<?php
/**
 * Internationalisation file for the extension MobileFrontend
 *
 * @file
 * @ingroup Extensions
 * @author Patrick Reilly
 * @copyright © 2011 Patrick Reilly
 * @licence GNU General Public Licence 2.0 or later
 */

$messages = array();

// en translation
$messages['en'] = array (
	'mobile-frontend-desc' => 'Mobile Frontend',
	'mobile-frontend-search-submit' => 'Go',
	'mobile-frontend-featured-article' => 'Today\'s featured article',
	'mobile-frontend-home-button' => 'Home',
	'mobile-frontend-random-button' => 'Random',
	'mobile-frontend-back-to-top-of-section' => 'Jump back a section',
	'mobile-frontend-show-button' => 'Show',
	'mobile-frontend-hide-button' => 'Hide',
	'mobile-frontend-empty-homepage' => 'This homepage needs to be configured. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Read more here</a>',
	'mobile-frontend-regular-site' => 'Desktop view',
	'mobile-frontend-wml-continue' => 'Continue...',
	'mobile-frontend-wml-back' => 'Back...',
	'mobile-frontend-view' => 'Mobile view',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-message' => 'Join the mobile beta?',
	'mobile-frontend-opt-in-yes-button' => 'Yes',
	'mobile-frontend-opt-in-no-button' => 'No',
	'mobile-frontend-opt-in-title' => 'Mobile beta opt-in',
	'mobile-frontend-opt-in-explain' => 'By joining the beta, you will get access to experimental features, at the risk of encountering bugs and issues.',
	'mobile-frontend-opt-out-message' => 'Leave the mobile beta?',
	'mobile-frontend-opt-out-yes-button' => 'Yes',
	'mobile-frontend-opt-out-no-button' => 'No',
	'mobile-frontend-opt-out-title' => 'Mobile beta opt-out',
	'mobile-frontend-opt-out-explain' => 'By leaving the mobile beta, you will disable all experimental features and return to the classic mobile experience.',
	'mobile-frontend-disable-images' => 'Disable images on mobile site',
	'mobile-frontend-enable-images' => 'Enable images on mobile site',
	'mobile-frontend-toggle-images' => 'Images $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Article by <a href="$1">contributors</a> like you',
	'mobile-frontend-featured-article' => 'Today\'s Featured Article',
	'mobile-frontend-news-items' => 'In The News',
	'mobile-frontend-leave-feedback-title' => 'Give us feedback about your mobile site experience',
	'mobile-frontend-leave-feedback-notice' => 'Your feedback helps us to improve your mobile site experience. It will be posted publicly (along with your user name, browser version and operating system) to the page &quot;$1&quot;. Please try to choose an informative subject line, e.g. "Formatting issues with wide tables". Your feedback is subject to our terms of use.',
	'mobile-frontend-leave-feedback-warning' => 'Unless you agree to have your information made public, please do not include personal information in your comments.',
	'mobile-frontend-leave-feedback-subject' => 'Subject:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Submit feedback',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend Extension feedback',
	'mobile-frontend-leave-feedback' => 'Mobile site feedback',
	'mobile-frontend-leave-feedback-title' => 'Mobile site feedback',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technical problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Article feedback',
	'mobile-frontend-leave-feedback-general-link-text' => 'General feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Regarding me, a person, or a company I represent',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Regarding a factual error',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Regarding another problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Message subject',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Type your comment here',
	'mobile-frontend-leave-feedback-page-title' => 'Mobile site feedback',
	'mobile-frontend-feedback-page' => 'Project:Mobile Extension Feedback',
	'mobile-frontend-leave-feedback-special-title' => 'Contact us',
	'mobile-frontend-feedback-no-subject' => '(no subject)',
	'mobile-frontend-feedback-no-subject-field' => 'Please enter a subject',
	'mobile-frontend-feedback-no-message' => 'Please enter a message here',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatically posted using the [[Special:MobileFeedback|mobile feedback tool]]',
	'mobile-frontend-leave-feedback-thanks' => 'Thanks for your feedback!',
	'mobile-frontend-language' => 'Language:',
	'mobile-frontend-username' => 'Username:',
	'mobile-frontend-password' => 'Password:',
	'mobile-frontend-login' => 'Log in',
	'mobile-frontend-placeholder' => 'Type your search here...',
	'mobile-frontend-dismiss-notification' => 'dismiss this notification',
	'mobile-frontend-sopa-notice' => '<h3 id="sopa-notice">Thank you for protecting Wikipedia.</h3><br /><a href="http://en.wikipedia.org/wiki/Wikipedia:SOPA_initiative/Mobile_Learn_more">(We’re not done yet.)</a>',
	'mobile-frontend-clear-search' => 'Clear',
	'mobile-frontend-privacy-link-text' => 'Privacy',
	'mobile-frontend-about-link-text' => 'About',
	'mobile-frontend-footer-more' => 'more',
	'mobile-frontend-footer-less' => 'less',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Content available under <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Terms of Use</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Unrecognised option "$1".',
	'mobile-frontend-search-noresults' => 'No article titles match your search. Change your search, or press the keyboard search button to search inside articles.',
);

/** Message documentation (Message documentation)
 * @author Amire80
 * @author EugeneZelenko
 * @author Fryed-peach
 * @author McDutchie
 * @author Raymond
 * @author SPQRobin
 * @author Siebrand
 * @author Umherirrender
 * @author Yekrats
 */
$messages['qqq'] = array(
	'mobile-frontend-search-submit' => 'Label for the button near the search box.',
	'mobile-frontend-featured-article' => 'The title that will appear before the element with the mf-tfa selector.',
	'mobile-frontend-home-button' => 'This is the label of one of the buttons that appear if you click the wiki logo near the search box.

This buttons takes the user to the home page.',
	'mobile-frontend-random-button' => 'This is the label of one of the buttons that appear if you click the wiki logo near the search box.

This buttons takes the user to a random page.',
	'mobile-frontend-back-to-top-of-section' => 'This is a link that appears at the end of a page section.',
	'mobile-frontend-show-button' => '{{Identical|Show}}',
	'mobile-frontend-hide-button' => '{{Identical|Hide}}',
	'mobile-frontend-empty-homepage' => 'Message to display when an empty homepage is encountered',
	'mobile-frontend-regular-site' => 'When on the mobile site, this text links to the normal page for desktop computers',
	'mobile-frontend-wml-continue' => '{{Identical|Continue}}',
	'mobile-frontend-wml-back' => '{{Identical|Back}}',
	'mobile-frontend-view' => 'This is a link that appears at the bottom of a desktop view wiki page near {{msg-mw|privacy}} and {{msg-mw|disclaimers}}. Clicking it takes the user to a mobile view of the page.',
	'mobile-frontend-view-desktop' => 'This is a link that appears at the bottom of the mobile page. Clicking it takes the user to the desktop page. It appears near the message {{msg-mw|Mobile-frontend-view-mobile}} and should be worded similarly.',
	'mobile-frontend-view-mobile' => 'This appears at the bottom of the mobile page, meaning that the current view is mobile. It appears near the message {{msg-mw|Mobile-frontend-view-desktop}} and should be worded similarly.',
	'mobile-frontend-opt-in-message' => 'This is as a heading in the special beta opt in page.',
	'mobile-frontend-opt-in-yes-button' => '{{Identical|Yes}}',
	'mobile-frontend-opt-in-no-button' => '{{Identical|No}}',
	'mobile-frontend-opt-in-title' => 'This is used as the HTML title of the special page, which appears as the browser window title.',
	'mobile-frontend-opt-out-yes-button' => '{{Identical|Yes}}',
	'mobile-frontend-opt-out-no-button' => '{{Identical|No}}',
	'mobile-frontend-toggle-images' => '$1 and $2 are {{msg-mw|Mobile-frontend-off}} and {{msg-mw|Mobile-frontend-on}}, respectively',
	'mobile-frontend-off' => 'Refers to images - means that they are not shown. Appears in {{msg-mw|Mobile-frontend-toggle-images}}.',
	'mobile-frontend-on' => 'Refers to images - means that they are shown. Appears in {{msg-mw|Mobile-frontend-toggle-images}}.',
	'mobile-frontend-news-items' => 'The title that will appear before the element with the mf-itn selector.',
	'mobile-frontend-leave-feedback-title' => 'Special page title',
	'mobile-frontend-leave-feedback-notice' => 'Parameters:
* "$1" is a link  to the page where the feedback will be posted.',
	'mobile-frontend-leave-feedback-subject' => '{{Identical|Subject}}',
	'mobile-frontend-leave-feedback-message' => '{{Identical|Message}}',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Section header text for technical feedback portion of feedback form',
	'mobile-frontend-leave-feedback-general-section-header' => 'Section header text for general feedback portion of feedback form',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Section header text for article feedback portion of feedback form',
	'mobile-frontend-leave-feedback-general-link-text' => 'Text for a link to give general feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Text for a link to give article feedback regarding the user or another person',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Text for a link to give article feedback regarding a factual error',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Text for a link to give article feedback regarding some other problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Placeholder for the "subject" field in the feedback form, which regards the subject of the message being submitted',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Placeholder for the "message" field in the feedback form, which regards the feedback the user is submitting',
	'mobile-frontend-leave-feedback-page-title' => 'Special page title',
	'mobile-frontend-feedback-page' => '{{optional}}',
	'mobile-frontend-leave-feedback-special-title' => 'Title of special page containing the feedback form',
	'mobile-frontend-feedback-no-subject' => 'Used for section heading on the feedback page if user entered no subject',
	'mobile-frontend-feedback-no-message' => 'Error message on feedback form',
	'mobile-frontend-feedback-edit-summary' => "Edit summary, $1 is feedback subject. Don't translate the special page name",
	'mobile-frontend-language' => '{{Identical|Language}}',
	'mobile-frontend-username' => 'Field label for entry of username in Wikimedia mobile user interface.

{{Identical|Username}}',
	'mobile-frontend-password' => 'Field label for entry of password in Wikimedia mobile user interface.
{{Identical|Password}}',
	'mobile-frontend-login' => 'Button text for login in Wikimedia mobile user interface.
{{Identical|Log in}}',
	'mobile-frontend-placeholder' => 'Phrase used to prompt user to use search interface for mobile full screen search',
	'mobile-frontend-dismiss-notification' => 'Phrase used to dismiss the top banner notification',
	'mobile-frontend-clear-search' => 'Tooltip for clear button that appears when you type into search box',
	'mobile-frontend-privacy-link-text' => 'Custom version of "Privacy policy" link text for mobile footer, intended to be as brief as possible to take up as little screen real estate as possible',
	'mobile-frontend-about-link-text' => 'Custom version of "About {{Sitename}}" link text for mobile footer, intended to be as brief as possible to take up as little screen real estate as possible',
	'mobile-frontend-footer-more' => 'Label for more button in footer',
	'mobile-frontend-footer-less' => 'Label for less button in footer',
	'mobile-frontend-footer-sitename' => 'Name of site',
	'mobile-frontend-footer-license' => 'License shown in footer',
	'mobile-frontend-footer-contact' => 'Label for contact in footer',
	'mobile-frontend-unknown-option' => 'Error message shown by Special:MobileOptions',
	'mobile-frontend-search-noresults' => 'Text that appears when a search returns no results',
);

/** Ṫuroyo (Ṫuroyo)
 * @author Ariyo
 */
$messages['tru'] = array(
	'mobile-frontend-language' => 'Leşono',
);

/** Achinese (Acèh) */
$messages['ace'] = array(
	'mobile-frontend-search-submit' => 'Jak u',
	'mobile-frontend-featured-article' => 'Teunuleh Peunileh Uroe Nyoe',
	'mobile-frontend-home-button' => 'Keue',
	'mobile-frontend-random-button' => 'Beurangkari',
	'mobile-frontend-back-to-top-of-section' => 'Riwang u bagian sigoh nyoe',
	'mobile-frontend-show-button' => 'Peuleumah',
	'mobile-frontend-hide-button' => 'Peusom',
	'mobile-frontend-regular-site' => 'Eu on nyoe bak {{SITENAME}} biyasa',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 * @author පසිඳු කාවින්ද
 */
$messages['af'] = array(
	'mobile-frontend-desc' => 'Mobiele Koppelvlak',
	'mobile-frontend-search-submit' => 'Soek',
	'mobile-frontend-featured-article' => 'Uitgelig',
	'mobile-frontend-home-button' => 'Tuisblad',
	'mobile-frontend-random-button' => 'Lukrake blad',
	'mobile-frontend-back-to-top-of-section' => 'Spring een opskrif terug',
	'mobile-frontend-show-button' => 'Wys',
	'mobile-frontend-hide-button' => 'Versteek',
	'mobile-frontend-regular-site' => 'Wys blad op die gewone {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Gaan voort ...',
	'mobile-frontend-wml-back' => 'Terug ...',
	'mobile-frontend-view' => 'Mobiele weergawe',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nee',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nee',
	'mobile-frontend-disable-images' => 'Skakel beelde af',
	'mobile-frontend-enable-images' => 'Skakel beelde aan',
	'mobile-frontend-news-items' => 'In die nuus',
	'mobile-frontend-leave-feedback-title' => 'Gee terugvoer oor u mobiele ervaringe',
	'mobile-frontend-leave-feedback-subject' => 'Onderwerp',
	'mobile-frontend-leave-feedback-message' => 'Boodskap',
	'mobile-frontend-leave-feedback-submit' => 'Stuur terugvoer',
	'mobile-frontend-leave-feedback-link-text' => 'Terugvoer oor mobiele koppelvlak',
	'mobile-frontend-leave-feedback' => 'Gee terugvoer',
	'mobile-frontend-leave-feedback-page-title' => 'Gee terugvoer oor u mobiele ervaringe',
	'mobile-frontend-leave-feedback-thanks' => 'Dankie vir u terugvoer!',
	'mobile-frontend-language' => 'Taal',
	'mobile-frontend-username' => 'Gebruikersnaam:',
	'mobile-frontend-password' => 'Wagwoord',
	'mobile-frontend-login' => 'Teken in',
	'mobile-frontend-placeholder' => 'Tik jou Soektogteks hier ...',
);

/** Akan (Akan) */
$messages['ak'] = array(
	'mobile-frontend-search-submit' => 'Kɔ',
	'mobile-frontend-featured-article' => 'Aatikel a Ɛwɔ So Ndɛ',
	'mobile-frontend-home-button' => 'Fie',
	'mobile-frontend-random-button' => 'Randɔm',
	'mobile-frontend-show-button' => 'Kyerɛ',
	'mobile-frontend-hide-button' => 'Suma',
	'mobile-frontend-regular-site' => 'Hwɛ krataafa yi wɔ {{SITENAME}} a yenim dada so',
);

/** Amharic (አማርኛ) */
$messages['am'] = array(
	'mobile-frontend-search-submit' => 'ሂድ',
	'mobile-frontend-featured-article' => 'ለዛሬ የተመረጠ ድርሰት',
	'mobile-frontend-home-button' => 'ቤት',
	'mobile-frontend-random-button' => 'በነሲብ',
	'mobile-frontend-back-to-top-of-section' => 'ወደኋላ ምዕራፍ ዝለል',
	'mobile-frontend-show-button' => 'አሳይ',
	'mobile-frontend-hide-button' => 'ደብቅ',
);

/** Aragonese (Aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'mobile-frontend-desc' => 'Interficie mobil',
	'mobile-frontend-search-submit' => 'Ir-ie',
	'mobile-frontend-featured-article' => 'Articlo destacau de hue',
	'mobile-frontend-home-button' => 'Portalada',
	'mobile-frontend-random-button' => 'Aliatorio',
	'mobile-frontend-back-to-top-of-section' => 'Ir una sección entazaga',
	'mobile-frontend-show-button' => 'Amostrar',
	'mobile-frontend-hide-button' => 'Amagar',
	'mobile-frontend-regular-site' => 'Veyer ista pachina en a {{SITENAME}} normal',
	'mobile-frontend-wml-continue' => 'Continar...',
	'mobile-frontend-wml-back' => 'Enta zaga ...',
	'mobile-frontend-view' => 'Versión ta mobils',
	'mobile-frontend-opt-in-message' => "Quiere unir-se a las nuestras prebas d'a nueva interficie mobil?",
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'No',
	'mobile-frontend-opt-in-title' => 'Prebar a beta Mobil',
	'mobile-frontend-opt-in-explain' => 'Prebando a beta, tendrá acceso a caracteristicas experimentals, con o risgo de trobar problemas u errors.',
	'mobile-frontend-opt-out-message' => 'Quiere deixar de prebar a beta mobil?',
	'mobile-frontend-opt-out-yes-button' => 'Sí',
	'mobile-frontend-opt-out-no-button' => 'No',
	'mobile-frontend-opt-out-title' => 'Deixar de prebar a beta Mobil',
	'mobile-frontend-opt-out-explain' => 'En deixar a beta mobil, desactivará todas as caracteristicas experimentals y tornará ta la experiencia mobil clasica.',
	'mobile-frontend-disable-images' => 'Desactivar imachens en a versión ta mobils',
	'mobile-frontend-enable-images' => 'Activar imachens en a versión ta mobils',
	'mobile-frontend-news-items' => 'Actualidat',
	'mobile-frontend-leave-feedback-title' => "Informar-nos d'a tuya experiencia en en o puesto ta mobils.",
	'mobile-frontend-leave-feedback-notice' => "A suya retroalimentación nos aduya a amillorar a suya experiencia mobil en ista pachina. Se publicará (en chunto con o suyo nombre d'usuario, a versión d'o navegador y o sistema operativo que emplega) en a pachina &quot;\$1&quot;. Mire de emplegar una linia d'afer informativa, p. eix. \"Problemas de formato con tablas amplas\". Os suyos comentarios serán subchectos a la nuestra politica d'emplego.",
	'mobile-frontend-leave-feedback-subject' => 'Afer',
	'mobile-frontend-leave-feedback-message' => 'Mensache',
	'mobile-frontend-leave-feedback-submit' => 'Ninviar comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Retroalimentación sobre a extensión MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Retroalimentación sobre o puesto web mobil',
	'mobile-frontend-leave-feedback-page-title' => "Informar-nos d'a tuya experiencia en en o puesto ta mobils.",
	'mobile-frontend-leave-feedback-thanks' => 'Gracias por o suyo comentario!',
	'mobile-frontend-language' => 'Idioma',
	'mobile-frontend-username' => "Nombre d'usuario:",
	'mobile-frontend-password' => "Clau d'acceso:",
	'mobile-frontend-login' => 'Encetar sesión',
	'mobile-frontend-placeholder' => 'Introduzca a suya busca...',
	'mobile-frontend-dismiss-notification' => 'refusar ista notificación',
);

/** Angika (अङ्गिका) */
$messages['anp'] = array(
	'mobile-frontend-search-submit' => 'चलॊ',
	'mobile-frontend-featured-article' => 'आजकॊ विशेष लेख',
	'mobile-frontend-home-button' => 'मुखपृष्ठ',
	'mobile-frontend-random-button' => 'बेतरतीब',
	'mobile-frontend-back-to-top-of-section' => 'एक अनुभाग पीछू जा',
	'mobile-frontend-show-button' => 'देखाबॊ',
	'mobile-frontend-hide-button' => 'छुपाबॊ',
	'mobile-frontend-regular-site' => 'इ पृष्ठ नियमित विकीपीडिया मॆ देखॊ',
);

/** Arabic (العربية)
 * @author AwamerT
 * @author OsamaK
 * @author زكريا
 */
$messages['ar'] = array(
	'mobile-frontend-desc' => 'واجهة الجوال',
	'mobile-frontend-search-submit' => 'اذهب',
	'mobile-frontend-featured-article' => 'مقالة اليوم المختارة',
	'mobile-frontend-home-button' => 'الرئيسية',
	'mobile-frontend-random-button' => 'عشوائي',
	'mobile-frontend-back-to-top-of-section' => 'اقفز إلى القسم السابق',
	'mobile-frontend-show-button' => 'اعرض',
	'mobile-frontend-hide-button' => 'أخفِ',
	'mobile-frontend-regular-site' => 'عرض سطح المكتب',
	'mobile-frontend-wml-continue' => 'استمر...',
	'mobile-frontend-wml-back' => 'ارجع...',
	'mobile-frontend-view' => 'عرض المحمول',
	'mobile-frontend-opt-in-message' => 'أتريد أن تنضم إلى نسخة بيتا المحمول؟',
	'mobile-frontend-opt-in-yes-button' => 'نعم',
	'mobile-frontend-opt-in-no-button' => 'لا',
	'mobile-frontend-opt-in-title' => 'انضم إلى نسخة بيتا المحمول',
	'mobile-frontend-opt-in-explain' => 'بانضمامك إلى نسخة بيتا ستصل إلى ميزات تجريبية وقد تصادف عللا ومشاكل.',
	'mobile-frontend-opt-out-message' => 'أتريد أن تغادر نسخة بيتا المحمول؟',
	'mobile-frontend-opt-out-yes-button' => 'نعم',
	'mobile-frontend-opt-out-no-button' => 'لا',
	'mobile-frontend-opt-out-title' => 'انسحب من نسخة بيتا المحمول',
	'mobile-frontend-opt-out-explain' => 'بمغادرة نسخة بيتا المحمول ستعطل جميع المزايا التجريبية وتعود لواجهة المحمول الاعتيادية.',
	'mobile-frontend-disable-images' => 'عطل الصور على موقع المحمول',
	'mobile-frontend-enable-images' => 'مكّن الصور على موقع المحمول',
	'mobile-frontend-news-items' => 'في الأخبار',
	'mobile-frontend-leave-feedback-title' => 'أعطنا ملاحظاتك عن تجربة موقع المحمول',
	'mobile-frontend-leave-feedback-notice' => 'ملاحظاتك تساعدنا على تحسين واجهة  المحمول. سيتم نشرها علنا ( مع اسم المستخدم الخاص بك وإصدار المستعرض ونظام التشغيل) على صفحة " $1 ". الرجاء اختيار  مواضيع ذات صلة، مثل "أشكال التصاميم مع جدولتها". ستكون ملاحظاتك خاضعة لشروط الاستخدام.',
	'mobile-frontend-leave-feedback-subject' => 'موضوع',
	'mobile-frontend-leave-feedback-message' => 'رسالة',
	'mobile-frontend-leave-feedback-submit' => 'إرسال التعليقات',
	'mobile-frontend-leave-feedback-link-text' => 'تعليقات واجهة المحمول',
	'mobile-frontend-leave-feedback' => 'اترك تعليقات',
	'mobile-frontend-leave-feedback-page-title' => 'أعطنا ملاحظاتك عن تجربة موقع المحمول',
	'mobile-frontend-leave-feedback-thanks' => 'شكرا على إبداء ملاحظاتك!',
	'mobile-frontend-language' => 'اللغة',
	'mobile-frontend-username' => 'اسم المستخدم:',
	'mobile-frontend-password' => 'كلمة السر:',
	'mobile-frontend-login' => 'ادخل',
	'mobile-frontend-placeholder' => 'اكتب عبارة البحث هنا...',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'mobile-frontend-search-submit' => 'ܙܠ',
	'mobile-frontend-home-button' => 'ܪܝܫܝܬܐ',
	'mobile-frontend-random-button' => 'ܚܘܝܚܐܝܬ',
	'mobile-frontend-hide-button' => 'ܛܫܝ',
	'mobile-frontend-regular-site' => 'ܚܘܝ ܐܝܟ ܚܫܘܒܬܐ',
	'mobile-frontend-view' => 'ܓܠܚܐ ܒܙܥܘܩܐ ܟܘܪܝܐ (ܡܫܢܝܢܐ)',
	'mobile-frontend-language' => 'ܠܫܢܐ:',
);

/** Moroccan Spoken Arabic (Maġribi) */
$messages['ary'] = array(
	'mobile-frontend-search-submit' => 'Sir',
	'mobile-frontend-featured-article' => 'L-Maqal dyal lyoma',
	'mobile-frontend-home-button' => 'Sṫiqbal',
	'mobile-frontend-random-button' => 'Ĝel l-lah',
	'mobile-frontend-back-to-top-of-section' => 'Ṛjeĝ s-séksyon li men qbel',
	'mobile-frontend-show-button' => 'Werri',
	'mobile-frontend-hide-button' => 'Ĥebbi',
	'mobile-frontend-regular-site' => 'Qra had ṣ-ṣefḫa fe l-Wikipédya l-ĝadi',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 */
$messages['as'] = array(
	'mobile-frontend-search-submit' => 'যাওক',
	'mobile-frontend-home-button' => 'বেটুপাত',
	'mobile-frontend-show-button' => 'দেখুৱাওক',
	'mobile-frontend-hide-button' => 'লুকুৱাওক',
	'mobile-frontend-wml-continue' => 'অব্যাহত ...',
	'mobile-frontend-leave-feedback-message' => 'বাৰ্তা',
);

/** Asturian (Asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'mobile-frontend-desc' => 'Interfaz pa móviles',
	'mobile-frontend-search-submit' => 'Dir',
	'mobile-frontend-featured-article' => 'Artículu destacáu güei',
	'mobile-frontend-home-button' => 'Entamu',
	'mobile-frontend-random-button' => 'Al debalu',
	'mobile-frontend-back-to-top-of-section' => 'Tornar atrás una seición',
	'mobile-frontend-show-button' => 'Amosar',
	'mobile-frontend-hide-button' => 'Anubrir',
	'mobile-frontend-empty-homepage' => 'Esta páxina d\'aniciu ta por configurar. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Lleer más equí</a>',
	'mobile-frontend-regular-site' => "Vista d'escritoriu",
	'mobile-frontend-wml-continue' => 'Continuar...',
	'mobile-frontend-wml-back' => 'Volver...',
	'mobile-frontend-view' => 'Vista pa móvil',
	'mobile-frontend-view-desktop' => 'Escritoriu',
	'mobile-frontend-view-mobile' => 'Móvil',
	'mobile-frontend-opt-in-message' => '¿Quies probar la versión beta pa móvil?',
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-in-title' => 'Entrar na beta pa móvil',
	'mobile-frontend-opt-in-explain' => "Al xunite a la versión beta tendrás accesu a carauterístiques esperimentales, pero col riesgu d'atopar fallos y problemes.",
	'mobile-frontend-opt-out-message' => '¿Quies dexar la versión beta pa móvil?',
	'mobile-frontend-opt-out-yes-button' => 'sí',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-opt-out-title' => 'Salir de la beta pa móvil',
	'mobile-frontend-opt-out-explain' => 'Al dexar la beta pa móviles, desactivarás toles carauterístiques esperimentales y tornarás a la interfaz para móvil clásica.',
	'mobile-frontend-disable-images' => 'Desactivar les imaxes nel sitiu pa móvil',
	'mobile-frontend-enable-images' => 'Activar les imaxes nel sitiu pa móvil',
	'mobile-frontend-toggle-images' => 'Imaxes $1 / $2',
	'mobile-frontend-off' => 'DESACTIVAES',
	'mobile-frontend-on' => 'ACTIVAES',
	'mobile-frontend-footer-contributors' => 'Artículu de <a href="$1">collaboradores</a> como tu',
	'mobile-frontend-news-items' => 'Actualidá',
	'mobile-frontend-leave-feedback-title' => 'Comentarios sobre la versión pa móvil',
	'mobile-frontend-leave-feedback-notice' => "Los tos comentarios nos ayuden a meyorar la to esperiencia na versión pa móvil. Los mesmos s'asoleyen de mou públicu (xunto col to nome d'usuariu, versión de restolador y sistema operativu) na páxina &quot;\$1&quot;. Procura escoyer una llinia d'asuntu informativa; p. ex., \"Problemes de formatu con tables anches\". Los tos comentarios tan suxetos a los nuesos términos d'usu.",
	'mobile-frontend-leave-feedback-warning' => "Si nun tas d'alcuerdu con facer pública la to información, por favor, nun incluyas datos personales nos tos comentarios.",
	'mobile-frontend-leave-feedback-subject' => 'Asuntu:',
	'mobile-frontend-leave-feedback-message' => 'Mensaxe:',
	'mobile-frontend-leave-feedback-submit' => 'Unviar comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Comentarios a la estensión MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Comentarios sobre la versión pa móvil',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnicu',
	'mobile-frontend-leave-feedback-general-section-header' => 'Xeneral',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => "Comentarios sobro l'artículu",
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentarios xenerales',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Tocante a min, una persona, o una empresa a la que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Tocante a un error nos fechos',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Tocante a otru problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Asuntu del mensaxe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escribi equí el to comentariu',
	'mobile-frontend-leave-feedback-page-title' => 'Comentarios sobre la versión pa móvil',
	'mobile-frontend-leave-feedback-special-title' => 'Comunica con nós',
	'mobile-frontend-feedback-no-subject' => '(ensin asuntu)',
	'mobile-frontend-feedback-no-subject-field' => 'Por favor, escribi un asuntu',
	'mobile-frontend-feedback-no-message' => 'Escribi un mensaxe equí',
	'mobile-frontend-feedback-edit-summary' => "$1 - espublizáu automaticamente usando la [[Special:MobileFeedback|ferramienta de comentarios sobro'l sitiu pa móvil]]",
	'mobile-frontend-leave-feedback-thanks' => '¡Gracies polos tos comentarios!',
	'mobile-frontend-language' => 'Llingua:',
	'mobile-frontend-username' => "Nome d'usuariu:",
	'mobile-frontend-password' => 'Conseña:',
	'mobile-frontend-login' => 'Entrar',
	'mobile-frontend-placeholder' => 'Escribi equí la gueta...',
	'mobile-frontend-dismiss-notification' => 'anubrir esta notificación',
	'mobile-frontend-clear-search' => 'Llimpiar',
	'mobile-frontend-privacy-link-text' => 'Intimidá',
	'mobile-frontend-about-link-text' => 'Tocante a',
	'mobile-frontend-footer-more' => 'más',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Conteníu disponible baxo llicencia <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condiciones d\'usu</a>',
	'mobile-frontend-footer-contact' => 'Contautu',
	'mobile-frontend-unknown-option' => 'Opción non reconocida "$1".',
);

/** Azerbaijani (Azərbaycanca)
 * @author Cekli829
 * @author Vugar 1981
 */
$messages['az'] = array(
	'mobile-frontend-search-submit' => 'Get',
	'mobile-frontend-featured-article' => 'Günün seçilmiş məqaləsi',
	'mobile-frontend-home-button' => 'Ana səhifə',
	'mobile-frontend-random-button' => 'Təsadüfi',
	'mobile-frontend-back-to-top-of-section' => 'Bir bölüm geriyə dön',
	'mobile-frontend-show-button' => 'Göstər',
	'mobile-frontend-hide-button' => 'Gizlət',
	'mobile-frontend-regular-site' => 'Bu səhifəni normal {{SITENAME}} görüntülə',
	'mobile-frontend-wml-continue' => 'Davam et ...',
	'mobile-frontend-wml-back' => 'Geri ...',
	'mobile-frontend-view' => 'Mobil görüntü',
	'mobile-frontend-opt-in-yes-button' => 'bəli',
	'mobile-frontend-opt-in-no-button' => 'xeyr',
	'mobile-frontend-opt-out-yes-button' => 'bəli',
	'mobile-frontend-opt-out-no-button' => 'xeyr',
	'mobile-frontend-leave-feedback-subject' => 'Mövzu',
	'mobile-frontend-leave-feedback-message' => 'Mesaj',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ümumi',
	'mobile-frontend-language' => 'Dil',
	'mobile-frontend-username' => 'İstifadəçi adı:',
	'mobile-frontend-password' => 'Parol:',
	'mobile-frontend-login' => 'Daxil ol',
	'mobile-frontend-clear-search' => 'Təmizlə',
	'mobile-frontend-about-link-text' => 'İzah',
	'mobile-frontend-footer-more' => 'daha çox',
);

/** Bashkir (Башҡортса)
 * @author Amire80
 * @author Haqmar
 * @author Roustammr
 * @author ҒатаУлла
 */
$messages['ba'] = array(
	'mobile-frontend-search-submit' => 'Күсеү',
	'mobile-frontend-featured-article' => 'Бөгөнгө көндә иң яҡшы мәҡәлә',
	'mobile-frontend-home-button' => 'Башына',
	'mobile-frontend-random-button' => 'Осраҡлы',
	'mobile-frontend-back-to-top-of-section' => 'Бер бүлеккә кире ҡайтырға',
	'mobile-frontend-show-button' => 'Күрһәтергә',
	'mobile-frontend-hide-button' => 'Йәшерергә',
	'mobile-frontend-regular-site' => 'Был битте ғәҙәти Википедияла ҡарарға',
	'mobile-frontend-wml-continue' => 'Дауамы...',
	'mobile-frontend-wml-back' => 'Кирегә...',
	'mobile-frontend-view' => 'Мобиль версия',
	'mobile-frontend-opt-in-message' => 'Мобиль бета-версияға бәйләнергәме?',
	'mobile-frontend-opt-in-yes-button' => 'Эйе',
	'mobile-frontend-opt-in-no-button' => 'Юҡ',
	'mobile-frontend-opt-in-title' => 'Мобиль бета режимы',
	'mobile-frontend-opt-out-yes-button' => 'Эйе',
	'mobile-frontend-opt-out-no-button' => 'Юҡ',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Хәбәр:',
	'mobile-frontend-leave-feedback-submit' => 'Кире белдереү ебәрергә',
	'mobile-frontend-leave-feedback-link-text' => 'Мобиль арайөҙ тураһында баһаламалар',
	'mobile-frontend-leave-feedback' => 'Баһалама яҙырға',
	'mobile-frontend-leave-feedback-thanks' => 'Баһаламағыҙ өсөн рәхмәт!',
	'mobile-frontend-language' => 'Тел:',
	'mobile-frontend-username' => 'Ҡулланыусы исеме:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Танылыу',
	'mobile-frontend-placeholder' => 'Эҙләү юлы',
	'mobile-frontend-clear-search' => 'Таҙартыу',
	'mobile-frontend-footer-more' => 'күберәк',
);

/** Bavarian (Boarisch)
 * @author Mucalexx
 * @author Schläsinger
 */
$messages['bar'] = array(
	'mobile-frontend-desc' => 'Daméglicht dé fyr móbile Endgräte óptimierde Dorstejung vah Seiten',
	'mobile-frontend-search-submit' => 'Lós',
	'mobile-frontend-featured-article' => 'Artiké vam Toog',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-random-button' => 'Zuafoi',
	'mobile-frontend-back-to-top-of-section' => 'Oah Kapitel zruck springer',
	'mobile-frontend-show-button' => 'Auhzoang',
	'mobile-frontend-hide-button' => 'Vastecker',
	'mobile-frontend-regular-site' => 'Za da klassischen {{SITENAME}}-Auhsicht wexeln',
	'mobile-frontend-wml-continue' => 'Weider ...',
	'mobile-frontend-wml-back' => 'Zruck ...',
	'mobile-frontend-view' => 'Móbile Auhsicht',
	'mobile-frontend-opt-in-message' => 'Ban Beta-Test middoah?',
	'mobile-frontend-opt-in-yes-button' => 'Jo',
	'mobile-frontend-opt-in-no-button' => 'Naa',
	'mobile-frontend-opt-in-title' => 'Teilnaum am Beta-Test',
	'mobile-frontend-opt-in-explain' => "Durch d' Teilnaum am Beta-Test dahoitst an Zuagrieff af experimenteje Funkzióner, dé dert owerraa Próbléme und Feeler vaursocher kennern.",
	'mobile-frontend-opt-out-message' => 'Nimmer am Beta-Test middoah?',
	'mobile-frontend-opt-out-yes-button' => 'Jo',
	'mobile-frontend-opt-out-no-button' => 'Naa',
	'mobile-frontend-opt-out-title' => 'Teilnaum am Beta-Test beénden',
	'mobile-frontend-opt-out-explain' => "Mim Énd vah da Teilnaum am Beta-Test wern d' experimentejn Funkzióner deaktivierd und d' klassischen Fukzióner aktivierd.",
	'mobile-frontend-disable-images' => "Bijder a' da móbiln Auhsicht deaktiviern",
	'mobile-frontend-enable-images' => "Bijder a' da móbiln Auhsicht aktiviern",
	'mobile-frontend-news-items' => "A' d' Noochrichten",
	'mobile-frontend-leave-feedback-title' => 'Gib ins bittscheh a Ryckmejdung zua deine Erforunger mid da móbiln Auhsicht',
	'mobile-frontend-leave-feedback-notice' => "Deih Ryckmejdung hijft ins dodabei, d' móbile Auhsicht weider z' vabéssern. Sie werd éfferntlich af da Seiten &quot;$1&quot; auhzoagt. Deih Benutzernaum, d' Versión dé vah dir gnytzden Browser sówiaras vah dir gnytzde Betriabssystém auhgeem. Bittscheh wejh an informatiavm und assogkräfting Bedreff, wia z. Bsp.: „A Próblém ba da Auhzoag vah Tabejn“. Deih Ryckmejdung unterliagt inserne Nutzungsbedingunger.",
	'mobile-frontend-leave-feedback-subject' => 'Bedreff:',
	'mobile-frontend-leave-feedback-message' => 'Noochricht',
	'mobile-frontend-leave-feedback-submit' => 'Ryckmejdung sénden',
	'mobile-frontend-leave-feedback-link-text' => 'Ryckmejdung za da móbiln Auhsicht',
	'mobile-frontend-leave-feedback' => 'Ryckmejdung geem',
	'mobile-frontend-leave-feedback-page-title' => 'Gib ins bittscheh a Ryckmejdung zua deine Erforunger mid da móbiln Auhsicht',
	'mobile-frontend-leave-feedback-thanks' => "An recht an scheener Daunk fyr d' Ryckmejdung.",
	'mobile-frontend-language' => 'Sprooch',
	'mobile-frontend-username' => 'Benutzernaum:',
	'mobile-frontend-password' => 'Posswort:',
	'mobile-frontend-login' => 'Auhmejn',
	'mobile-frontend-placeholder' => 'Gib do deih Suach eih ...',
	'mobile-frontend-dismiss-notification' => 'dé Benoochrichtigung schliassen',
	'mobile-frontend-clear-search' => 'Laarn',
);

/** Belarusian (Taraškievica orthography) (‪Беларуская (тарашкевіца)‬)
 * @author EugeneZelenko
 * @author Jim-by
 * @author Renessaince
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'mobile-frontend-desc' => 'Мабільны інтэрфэйс',
	'mobile-frontend-search-submit' => 'Знайсьці',
	'mobile-frontend-featured-article' => 'Сёньняшні абраны артыкул',
	'mobile-frontend-home-button' => 'Хатняя',
	'mobile-frontend-random-button' => 'Выпадковая',
	'mobile-frontend-back-to-top-of-section' => 'Вярнуцца да папярэдняй сэкцыі',
	'mobile-frontend-show-button' => 'Паказаць',
	'mobile-frontend-hide-button' => 'Схаваць',
	'mobile-frontend-empty-homepage' => 'Трэба наладзіць галоўную старонку. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Даведацца болей</a>',
	'mobile-frontend-regular-site' => 'Поўная вэрсія',
	'mobile-frontend-wml-continue' => 'Далей …',
	'mobile-frontend-wml-back' => 'Вярнуцца …',
	'mobile-frontend-view' => 'Мабільная вэрсія',
	'mobile-frontend-view-desktop' => 'Для кампутара',
	'mobile-frontend-view-mobile' => 'Для тэлефону',
	'mobile-frontend-opt-in-message' => 'Далучыцца да праверкі бэта-вэрсіі мабільнага інтэрфэйсу?',
	'mobile-frontend-opt-in-yes-button' => 'так',
	'mobile-frontend-opt-in-no-button' => 'не',
	'mobile-frontend-opt-in-title' => 'Далучыцца да праверкі бэта-вэрсіі мабільнага інтэрфэйсу',
	'mobile-frontend-opt-in-explain' => 'Далучыўшыся да тэставаньня бэта-вэрсіі, Вы атрымаеце доступ да экспэрымэнтальных магчымасьцяў, але з рызыкай памылак і праблемаў.',
	'mobile-frontend-opt-out-message' => 'Пакінуць праверку бэта-вэрсіі  мабільнага інтэрфэйсу?',
	'mobile-frontend-opt-out-yes-button' => 'так',
	'mobile-frontend-opt-out-no-button' => 'не',
	'mobile-frontend-opt-out-title' => 'Пакінуць праверку бэта-вэрсіі мабільнага інтэрфэйсу',
	'mobile-frontend-opt-out-explain' => 'Пакінуўшы праверку бэта-вэрсіі мабільнага інтэрфэйсу, Вы выключыце ўсе экспэрымэнтальныя магчымасьці і вернецеся да звычайнага мабільнага інтэрфэйсу.',
	'mobile-frontend-disable-images' => 'Забараніць выявы на сайце для мабільных тэлефонаў',
	'mobile-frontend-enable-images' => 'Дазволіць выявы на сайце для мабільных тэлефонаў',
	'mobile-frontend-toggle-images' => 'Выявы $1 / $2',
	'mobile-frontend-off' => 'ВЫКЛ',
	'mobile-frontend-on' => 'УКЛ',
	'mobile-frontend-news-items' => 'Навіны',
	'mobile-frontend-leave-feedback-title' => 'Водгук па мабільным сайце',
	'mobile-frontend-leave-feedback-notice' => 'Ваш водгук дапаможа нам палепшыць карыстаньне мабільнай вэрсіяй. Ён будзе апублікаваны публічна (разам з Вашым імем карыстальніка, вэрсіяй браўзэра і апэрацыйнай сыстэмай) на старонцы &quot;$1&quot;. Калі ласка, паспрабуйце выбраць інфармацыйную назву, напрыклад «Праблемы фарматаваньня шырокіх табліцаў». Ваш водгук павінен адпавядаць нашым умовам выкарыстаньня.',
	'mobile-frontend-leave-feedback-subject' => 'Тэма:',
	'mobile-frontend-leave-feedback-message' => 'Паведамленьне:',
	'mobile-frontend-leave-feedback-submit' => 'Даслаць водгук',
	'mobile-frontend-leave-feedback-link-text' => 'Водгук пра Мабільны інтэрфэйс',
	'mobile-frontend-leave-feedback' => 'Пакінуць водгук',
	'mobile-frontend-leave-feedback-page-title' => 'Водгук па мабільным сайце',
	'mobile-frontend-feedback-no-subject' => '(бяз тэмы)',
	'mobile-frontend-feedback-no-message' => 'Увядзіце сюды паведамленьне, калі ласка',
	'mobile-frontend-feedback-edit-summary' => '$1 — адпраўлены аўтаматычна са [[Special:MobileFeedback|старонкі водгукаў]]',
	'mobile-frontend-leave-feedback-thanks' => 'Дзякуй за Ваш водгук!',
	'mobile-frontend-language' => 'Мова:',
	'mobile-frontend-username' => 'Імя ўдзельніка:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Увайсьці',
	'mobile-frontend-placeholder' => 'Увядзіце пошукавы выраз тут…',
	'mobile-frontend-dismiss-notification' => 'схаваць паведамленьне',
	'mobile-frontend-clear-search' => 'Ачысьціць',
	'mobile-frontend-privacy-link-text' => 'Прыватнасьць',
	'mobile-frontend-about-link-text' => 'Пра сайт',
	'mobile-frontend-footer-more' => 'болей',
	'mobile-frontend-footer-less' => 'меней',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Зьмест даступны на ўмовах ліцэнзіі <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Умовы_выкарыстаньня?useformat=mobile">Умовы выкарыстаньня</a>',
	'mobile-frontend-footer-contact' => 'Кантакты',
	'mobile-frontend-unknown-option' => 'Нераспазнаны парамэтар «$1».',
);

/** Bulgarian (Български)
 * @author DCLXVI
 * @author Ivanko
 * @author Spiritia
 * @author Vladimir Penov
 */
$messages['bg'] = array(
	'mobile-frontend-search-submit' => 'Отиване',
	'mobile-frontend-featured-article' => 'Избрана статия на деня',
	'mobile-frontend-home-button' => 'Начало',
	'mobile-frontend-random-button' => 'Случайна',
	'mobile-frontend-back-to-top-of-section' => 'Един раздел назад',
	'mobile-frontend-show-button' => 'Показване',
	'mobile-frontend-hide-button' => 'Скриване',
	'mobile-frontend-regular-site' => 'Настолен изглед',
	'mobile-frontend-wml-continue' => 'Продължава...',
	'mobile-frontend-wml-back' => 'Назад...',
	'mobile-frontend-view' => 'Мобилен изглед',
	'mobile-frontend-opt-in-yes-button' => 'Да',
	'mobile-frontend-opt-in-no-button' => 'Не',
	'mobile-frontend-opt-out-yes-button' => 'Да',
	'mobile-frontend-opt-out-no-button' => 'Не',
	'mobile-frontend-disable-images' => 'Спиране на изображенията по сайта',
	'mobile-frontend-enable-images' => 'Пускане на изображенията по сайта',
	'mobile-frontend-toggle-images' => 'Изображения  $1  /$2',
	'mobile-frontend-off' => 'ИЗКЛ.',
	'mobile-frontend-on' => 'ВКЛ.',
	'mobile-frontend-footer-contributors' => 'Статия от <a href="$1">сътрудници</a> като вас',
	'mobile-frontend-news-items' => 'В новините',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Съобщение:',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Технически проблем',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Въведете коментар тук',
	'mobile-frontend-feedback-no-subject' => '(няма тема)',
	'mobile-frontend-feedback-no-subject-field' => 'Въведете тема',
	'mobile-frontend-feedback-no-message' => 'Въведете съобщение тук',
	'mobile-frontend-language' => 'Език:',
	'mobile-frontend-username' => 'Потребителско име:',
	'mobile-frontend-password' => 'Парола:',
	'mobile-frontend-login' => 'Влизане',
	'mobile-frontend-privacy-link-text' => 'Поверителност',
	'mobile-frontend-about-link-text' => 'Относно',
	'mobile-frontend-footer-more' => 'повече',
	'mobile-frontend-footer-less' => 'по-малко',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Контакт',
);

/** Bihari (भोजपुरी) */
$messages['bh'] = array(
	'mobile-frontend-featured-article' => 'आज के महत्वपुर्ण लेख',
	'mobile-frontend-home-button' => 'गृह',
	'mobile-frontend-back-to-top-of-section' => 'एक खण्ड पिछे जाईं',
);

/** Bengali (বাংলা)
 * @author Bellayet
 */
$messages['bn'] = array(
	'mobile-frontend-desc' => 'মোবাইল ফ্রন্টএন্ড',
	'mobile-frontend-search-submit' => 'যাও',
	'mobile-frontend-featured-article' => 'আজকের নির্বাচিত নিবন্ধ',
	'mobile-frontend-home-button' => 'প্রধান পাতা',
	'mobile-frontend-random-button' => 'অজানা পাতা',
	'mobile-frontend-back-to-top-of-section' => 'অনুচ্ছেদে ফিরে যাও',
	'mobile-frontend-show-button' => 'দেখাও',
	'mobile-frontend-hide-button' => 'আড়াল করো',
	'mobile-frontend-regular-site' => 'নিয়মিত {{SITENAME}} সাইটে এ পাতাটি দেখাও',
	'mobile-frontend-wml-continue' => 'অব্যাহত ...',
	'mobile-frontend-wml-back' => 'পিছনে ...',
	'mobile-frontend-view' => 'মোবাইল সংস্করণ',
	'mobile-frontend-opt-in-yes-button' => 'হ্যাঁ',
	'mobile-frontend-opt-in-no-button' => 'না',
	'mobile-frontend-opt-out-yes-button' => 'হ্যাঁ',
	'mobile-frontend-opt-out-no-button' => 'না',
	'mobile-frontend-disable-images' => 'মোবাইল সাইটে চিত্র নিস্ক্রিয়',
	'mobile-frontend-enable-images' => 'মোবাইল সাইটে চিত্র সক্রিয়',
	'mobile-frontend-news-items' => 'খবরে',
	'mobile-frontend-leave-feedback-subject' => 'বিষয়',
	'mobile-frontend-leave-feedback-message' => 'বার্তা',
	'mobile-frontend-leave-feedback-submit' => 'প্রতিক্রিয়া জমা',
	'mobile-frontend-leave-feedback' => 'মোবাইল সাইট প্রতিক্রিয়া',
	'mobile-frontend-leave-feedback-thanks' => 'প্রতিক্রিয়া জানানোর জন্য আপনাকে ধন্যবাদ!',
	'mobile-frontend-language' => 'ভাষা',
	'mobile-frontend-username' => 'ব্যবহারকারী নাম:',
	'mobile-frontend-password' => 'শব্দচাবি:',
	'mobile-frontend-login' => 'প্রবেশ',
	'mobile-frontend-placeholder' => 'এখানে আপনার অনুসন্ধান লিখুন...',
);

/** Breton (Brezhoneg)
 * @author Fulup
 * @author Y-M D
 */
$messages['br'] = array(
	'mobile-frontend-desc' => 'Talbenn evit an hezougoù',
	'mobile-frontend-search-submit' => 'Mont',
	'mobile-frontend-featured-article' => 'Un tamm sell war...',
	'mobile-frontend-home-button' => 'Degemer',
	'mobile-frontend-random-button' => 'Dargouezhek',
	'mobile-frontend-back-to-top-of-section' => 'Lammat ur rann war-gil',
	'mobile-frontend-show-button' => 'Diskouez',
	'mobile-frontend-hide-button' => 'Kuzhat',
	'mobile-frontend-regular-site' => 'Gwel eus ar burev',
	'mobile-frontend-wml-continue' => "Kenderc'hel...",
	'mobile-frontend-wml-back' => 'Distreiñ...',
	'mobile-frontend-view' => 'Gwel evit an hezoug',
	'mobile-frontend-view-desktop' => 'Burev',
	'mobile-frontend-view-mobile' => 'Hezoug',
	'mobile-frontend-opt-in-message' => 'Kemer perzh el labour amprouiñ an hezoug ?',
	'mobile-frontend-opt-in-yes-button' => 'Ya',
	'mobile-frontend-opt-in-no-button' => 'ket',
	'mobile-frontend-opt-in-title' => 'Emezelañ el labour amprouiñ',
	'mobile-frontend-opt-in-explain' => "Ma kemerit perzh el labour amprouiñ e c'hallot implijout an arc'hwelioù war ziorren, ha tammoù drein a c'hallot bezañ strobet ganto.",
	'mobile-frontend-opt-out-message' => 'Dilezel al labour amprouiñ an hezoug ?',
	'mobile-frontend-opt-out-yes-button' => 'Ya',
	'mobile-frontend-opt-out-no-button' => 'ket',
	'mobile-frontend-opt-out-title' => 'Dilezel amprouiñ an hezoug',
	'mobile-frontend-opt-out-explain' => "Ma tilezit amprouiñ an hezoug e vo diweredekaet an holl arc'hwelioù arnodel hag e tistroot d'an doare hezoug klasel.",
	'mobile-frontend-disable-images' => "Diweredekaat ar skeudennoù war al lec'hienn hezoug",
	'mobile-frontend-enable-images' => "Gweredekaat ar skeudennoù war al lec'hienn hezoug",
	'mobile-frontend-toggle-images' => 'Skeudennoù $1 / $2',
	'mobile-frontend-off' => 'LAZHET',
	'mobile-frontend-on' => 'ENAOUET',
	'mobile-frontend-news-items' => "Er C'heleier",
	'mobile-frontend-leave-feedback-title' => "Kasit titouroù deomp diwar-benn ar pezh a soñjit eus al lec'hienn war an hezoug",
	'mobile-frontend-leave-feedback-notice' => "Ma roit ho soñj deomp e vimp sikouret da wellaat ar mod da embreger al lec'hienn hezoug evidoc'h. Embannet e vo ent emgefre (gant hoc'h anv implijer, stumm ho merdeer hag ho reizhiad korvoiñ) war ar bajenn&\$1quot;. Trugarez d'ober gant un titl splann, evel da sk. \"Kudennoù furmadiñ gant an taolennoù bras\". Graet e vo gant ho soñj diouzh hor reolennoù implijout.",
	'mobile-frontend-leave-feedback-subject' => 'Danvez :',
	'mobile-frontend-leave-feedback-message' => 'Kemennadenn :',
	'mobile-frontend-leave-feedback-submit' => 'Kas evezhiadennoù',
	'mobile-frontend-leave-feedback-link-text' => 'soñj war an astenn Talbenn Hezoug',
	'mobile-frontend-leave-feedback' => 'Reiñ e soñj war an Talbenn Hezoug',
	'mobile-frontend-leave-feedback-general-section-header' => 'Hollek',
	'mobile-frontend-leave-feedback-page-title' => "Kasit titouroù deomp diwar-benn ar pezh a soñjit eus al lec'hienn war an hezoug",
	'mobile-frontend-leave-feedback-special-title' => 'Mont e darempred ganeomp',
	'mobile-frontend-feedback-no-subject' => '(danvez ebet)',
	'mobile-frontend-feedback-no-message' => 'Merkit ur gemennadenn amañ',
	'mobile-frontend-leave-feedback-thanks' => 'Trugarez da vezañ roet ho soñj.',
	'mobile-frontend-language' => 'Yezh :',
	'mobile-frontend-username' => 'Anv implijer :',
	'mobile-frontend-password' => 'Ger-tremen :',
	'mobile-frontend-login' => 'Kevreañ',
	'mobile-frontend-placeholder' => 'Merkit ar pezh a glaskit amañ...',
	'mobile-frontend-dismiss-notification' => 'disteuler ar gemennadenn-mañ',
	'mobile-frontend-clear-search' => 'Riñsañ',
	'mobile-frontend-privacy-link-text' => 'Prevezded',
	'mobile-frontend-about-link-text' => 'Diwar-benn',
	'mobile-frontend-footer-more' => "muioc'h",
	'mobile-frontend-footer-less' => "nebeutoc'h",
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Doareoù Implijout</a>',
	'mobile-frontend-footer-contact' => 'Darempred',
	'mobile-frontend-unknown-option' => 'Dibarzh "$1" dianav.',
);

/** Bosnian (Bosanski)
 * @author CERminator
 * @author DzWiki
 */
$messages['bs'] = array(
	'mobile-frontend-desc' => 'Korisnički interfejs za mobilne uređaje',
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-featured-article' => 'Odabrani članak',
	'mobile-frontend-home-button' => 'Početna',
	'mobile-frontend-random-button' => 'Slučajni',
	'mobile-frontend-back-to-top-of-section' => 'Skoči nazad za jednu sekciju',
	'mobile-frontend-show-button' => 'Pokaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Vidi ovu stranicu na običnoj Wikipediji',
	'mobile-frontend-wml-continue' => 'Nastavi…',
	'mobile-frontend-wml-back' => 'Nazad…',
);

/** Catalan (Català)
 * @author Toniher
 * @author Vriullop
 */
$messages['ca'] = array(
	'mobile-frontend-desc' => 'Interfície mòbil',
	'mobile-frontend-search-submit' => 'Vés-hi',
	'mobile-frontend-featured-article' => "Article destacat d'avui",
	'mobile-frontend-home-button' => 'Inici',
	'mobile-frontend-random-button' => 'Aleatori',
	'mobile-frontend-back-to-top-of-section' => 'Salteu enrere una secció',
	'mobile-frontend-show-button' => 'Mostra',
	'mobile-frontend-hide-button' => 'Amaga',
	'mobile-frontend-regular-site' => 'Mostra la pàgina en la versió habitual',
	'mobile-frontend-wml-continue' => 'Continua ...',
	'mobile-frontend-wml-back' => 'Enrere ...',
	'mobile-frontend-view' => 'Versió per a mòbils',
	'mobile-frontend-opt-in-message' => 'Voleu provar la versió mòbil beta?',
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'no',
	'mobile-frontend-opt-in-title' => 'Opció a la versió mòbil beta',
	'mobile-frontend-opt-in-explain' => 'Quan proveu la versió beta, tindreu accés a les característiques experimentals assumint el risc de trobar-hi problemes.',
	'mobile-frontend-opt-out-message' => 'Voleu deixar la versió mòbil beta?',
	'mobile-frontend-opt-out-yes-button' => 'sí',
	'mobile-frontend-opt-out-no-button' => 'no',
	'mobile-frontend-opt-out-title' => 'Fora de la versió beta mòbil',
	'mobile-frontend-opt-out-explain' => "En deixar la versió mòbil beta, s'inhabilitaran les característiques experimentals i tornareu a l'experiència mòbil clàssica.",
	'mobile-frontend-disable-images' => 'Inhabilita les imatges al lloc web mòbil',
	'mobile-frontend-enable-images' => 'Habilita les imatges al lloc web mòbil',
	'mobile-frontend-news-items' => 'Actualitat',
	'mobile-frontend-leave-feedback-title' => 'Feu-nos comentaris de quina ha estat la vostra experiència des del mòbil',
	'mobile-frontend-leave-feedback-notice' => "Els vostres comentaris ens ajuden a millorar la experiència mòbil del lloc web. Allò que ens comenteu es publicarà públicament (amb el vostre nom d'usuari, versió de navegador i sistema operatiu) a la pàgina «$1». Proveu d'emprar una línia d'assumpte prou informativa, com ara «Problemes de format de les taules amples». Els vostres comentaris es troben subjectes als nostres termes d'ús.",
	'mobile-frontend-leave-feedback-subject' => 'Assumpte',
	'mobile-frontend-leave-feedback-message' => 'Missatge',
	'mobile-frontend-leave-feedback-submit' => 'Tramet els comentaris',
	'mobile-frontend-leave-feedback-link-text' => 'Extensió de comentaris de la interfície mòbil',
	'mobile-frontend-leave-feedback' => 'Comentaris del lloc web mòbil',
	'mobile-frontend-leave-feedback-page-title' => 'Feu-nos comentaris de quina ha estat la vostra experiència des del mòbil',
	'mobile-frontend-leave-feedback-thanks' => 'Gràcies pels comentaris!',
	'mobile-frontend-language' => 'Llengua',
	'mobile-frontend-username' => "Nom d'usuari:",
	'mobile-frontend-password' => 'Contrasenya:',
	'mobile-frontend-login' => 'Inicia una sessió',
	'mobile-frontend-placeholder' => 'Escriviu la cerca a continuació...',
);

/** Chechen (Нохчийн) */
$messages['ce'] = array(
	'mobile-frontend-search-submit' => 'Дехьа вала',
	'mobile-frontend-featured-article' => 'Хаьржина яззам',
	'mobile-frontend-home-button' => 'Цlехьа',
	'mobile-frontend-random-button' => 'Нисделларг',
	'mobile-frontend-back-to-top-of-section' => 'Юхагlо оцу даакъан',
	'mobile-frontend-show-button' => 'Гайта',
	'mobile-frontend-hide-button' => 'Къайла яккха',
	'mobile-frontend-regular-site' => 'Хьажа гуттаралера Википедийа агlоне',
);

/** Sorani (کوردی)
 * @author Asoxor
 */
$messages['ckb'] = array(
	'mobile-frontend-search-submit' => 'بڕۆ',
	'mobile-frontend-featured-article' => 'وتاری ھەڵبژاردەی ئەمڕۆ',
	'mobile-frontend-home-button' => 'ماڵەوە',
	'mobile-frontend-random-button' => 'بە ھەڵکەوت',
	'mobile-frontend-back-to-top-of-section' => 'بپەڕێوە بۆ بە بەشی پێشوو',
	'mobile-frontend-show-button' => 'نیشانیبدە',
	'mobile-frontend-hide-button' => 'بیشارەوە',
	'mobile-frontend-regular-site' => 'ئەم پەڕە لەسەر {{SITENAME}}ی ئاسایی ببینە',
	'mobile-frontend-wml-continue' => 'درێژەی پێبدە ...',
	'mobile-frontend-wml-back' => 'بگەڕێوە ...',
	'mobile-frontend-view' => 'بینینەوەی مۆبایلی',
	'mobile-frontend-opt-in-yes-button' => 'بەڵێ',
	'mobile-frontend-opt-in-no-button' => 'نە',
	'mobile-frontend-opt-out-yes-button' => 'بەڵێ',
	'mobile-frontend-opt-out-no-button' => 'نە',
	'mobile-frontend-disable-images' => 'ڕێگە مەدە بە وێنەکان لەسەر سایتی مۆبایل',
	'mobile-frontend-enable-images' => 'ڕێگە بدە بە وێنەکان لەسەر سایتی مۆبایل',
	'mobile-frontend-news-items' => 'لە ھەواڵەکاندا',
	'mobile-frontend-leave-feedback-subject' => 'بابەت',
	'mobile-frontend-leave-feedback-message' => 'پەیام',
	'mobile-frontend-language' => 'زمان',
);

/** Corsican (Corsu) */
$messages['co'] = array(
	'mobile-frontend-leave-feedback-subject' => 'Sughjettu',
	'mobile-frontend-leave-feedback-message' => 'Messaghju',
);

/** Czech (Česky)
 * @author Jezevec
 * @author Mormegil
 * @author Reaperman
 */
$messages['cs'] = array(
	'mobile-frontend-desc' => 'Mobilní rozhraní',
	'mobile-frontend-search-submit' => 'Hledat',
	'mobile-frontend-featured-article' => 'Článek dne',
	'mobile-frontend-home-button' => 'Domů',
	'mobile-frontend-random-button' => 'Náhodně',
	'mobile-frontend-back-to-top-of-section' => 'Skočit zpět o sekci',
	'mobile-frontend-show-button' => 'Zobrazit',
	'mobile-frontend-hide-button' => 'Skrýt',
	'mobile-frontend-empty-homepage' => 'Tuto domácí stránku je potřeba nakonfigurovat. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Další informace</a>',
	'mobile-frontend-regular-site' => 'Klasické zobrazení',
	'mobile-frontend-wml-continue' => 'Pokračovat …',
	'mobile-frontend-wml-back' => 'Zpět …',
	'mobile-frontend-view' => 'Mobilní verze',
	'mobile-frontend-view-desktop' => 'Klasické',
	'mobile-frontend-view-mobile' => 'Mobilní',
	'mobile-frontend-opt-in-message' => 'Zkusit mobilní betaverzi?',
	'mobile-frontend-opt-in-yes-button' => 'ano',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-title' => 'Přihlášení k mobilní betaverzi',
	'mobile-frontend-opt-in-explain' => 'Připojením k betatestu získáte přístup k experimentálním funkcím, ale s rizikem, že narazíte na chyby a problémy.',
	'mobile-frontend-opt-out-message' => 'Opustit mobilní betaverzi?',
	'mobile-frontend-opt-out-yes-button' => 'ano',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-title' => 'Odhlášení z mobilní betaverze',
	'mobile-frontend-opt-out-explain' => 'Opuštěním mobilní betaverze vypnete všechny experimentální funkce a vrátíte se na klasickou mobilní verzi.',
	'mobile-frontend-disable-images' => 'Vypnout v mobilní verzi obrázky',
	'mobile-frontend-enable-images' => 'Zapnout v mobilní verzi obrázky',
	'mobile-frontend-toggle-images' => 'Obrázky $1 / $2',
	'mobile-frontend-off' => 'VYP',
	'mobile-frontend-on' => 'ZAP',
	'mobile-frontend-footer-contributors' => 'Článek od <a href="$1">přispěvatelů</a> jako vy',
	'mobile-frontend-news-items' => 'Aktuality',
	'mobile-frontend-leave-feedback-title' => 'Sdělte nám své zkušenosti s mobilním rozhraním',
	'mobile-frontend-leave-feedback-notice' => 'Váš komentář bude spolu s vaším uživatelským jménem, verzí prohlížeče a operačním systémem zveřejněn na stránce „$1“',
	'mobile-frontend-leave-feedback-subject' => 'Předmět:',
	'mobile-frontend-leave-feedback-message' => 'Zpráva:',
	'mobile-frontend-leave-feedback-submit' => 'Odeslat komentář',
	'mobile-frontend-leave-feedback-link-text' => 'Komentáře k rozšíření MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Odeslat komentář',
	'mobile-frontend-leave-feedback-page-title' => 'Sdělte nám své zkušenosti s mobilním rozhraním',
	'mobile-frontend-feedback-page' => 'Project:Komentáře k mobilnímu rozšíření',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktujte nás',
	'mobile-frontend-feedback-no-subject' => '(bez předmětu)',
	'mobile-frontend-feedback-no-subject-field' => 'Prosíme, zadejte předmět',
	'mobile-frontend-feedback-no-message' => 'Prosíme, zadejte sem zprávu',
	'mobile-frontend-feedback-edit-summary' => '$1 – automaticky vloženo pomocí [[Special:MobileFeedback|nástroje pro komentáře z mobilů]]',
	'mobile-frontend-leave-feedback-thanks' => 'Děkujeme za váš názor!',
	'mobile-frontend-language' => 'Jazyk:',
	'mobile-frontend-username' => 'Uživatelské jméno:',
	'mobile-frontend-password' => 'Heslo:',
	'mobile-frontend-login' => 'Přihlásit se',
	'mobile-frontend-placeholder' => 'Sem napište hledaný výraz…',
	'mobile-frontend-dismiss-notification' => 'zavřít toto oznámení',
	'mobile-frontend-clear-search' => 'Smazat',
	'mobile-frontend-privacy-link-text' => 'Ochrana soukromí',
	'mobile-frontend-about-link-text' => 'O aplikaci',
	'mobile-frontend-footer-more' => 'více',
	'mobile-frontend-footer-less' => 'méně',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Obsah je dostupný pod <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Podm%C3%ADnky_u%C5%BEit%C3%AD?useformat=mobile">Podmínky užití</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nerozpoznaná volba „$1“.',
);

/** Church Slavic (Словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ) */
$messages['cu'] = array(
	'mobile-frontend-search-submit' => 'прѣиди',
	'mobile-frontend-home-button' => 'главьна страница',
	'mobile-frontend-random-button' => 'въ нєꙁаапѫ',
	'mobile-frontend-show-button' => 'виждь',
	'mobile-frontend-hide-button' => 'съкрꙑи',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'mobile-frontend-desc' => 'Rhaglen pen blaen i declynnau symudol',
	'mobile-frontend-search-submit' => 'Eler',
	'mobile-frontend-featured-article' => 'Erthygl y Dydd',
	'mobile-frontend-home-button' => 'Hafan',
	'mobile-frontend-random-button' => 'Ar hap',
	'mobile-frontend-back-to-top-of-section' => 'Neidio Un Adran Am Nôl',
	'mobile-frontend-show-button' => 'Dangos',
	'mobile-frontend-hide-button' => 'Cuddio',
	'mobile-frontend-regular-site' => 'Gweld y fersiwn i gyfrifiadur',
	'mobile-frontend-wml-continue' => 'Parhau ...',
	'mobile-frontend-wml-back' => 'Nôl ...',
	'mobile-frontend-news-items' => 'Ar y Newyddion',
	'mobile-frontend-leave-feedback-subject' => 'Pwnc:',
	'mobile-frontend-leave-feedback-message' => 'Neges:',
	'mobile-frontend-leave-feedback-submit' => 'Cyflwyner yr Adborth',
	'mobile-frontend-leave-feedback-thanks' => 'Diolch am eich adborth!',
	'mobile-frontend-language' => 'Iaith:',
	'mobile-frontend-password' => 'Cyfrinair:',
	'mobile-frontend-login' => 'Mewngofnodi',
	'mobile-frontend-privacy-link-text' => 'Preifatrwydd',
);

/** Danish (Dansk)
 * @author Lokal Profil
 * @author Peter Alberti
 */
$messages['da'] = array(
	'mobile-frontend-desc' => 'Mobil grænseflade',
	'mobile-frontend-search-submit' => 'Gå til',
	'mobile-frontend-featured-article' => 'Dagens artikel',
	'mobile-frontend-home-button' => 'Hjem',
	'mobile-frontend-random-button' => 'Tilfældig',
	'mobile-frontend-back-to-top-of-section' => 'Til toppen af afsnittet',
	'mobile-frontend-show-button' => 'Vis',
	'mobile-frontend-hide-button' => 'Skjul',
	'mobile-frontend-regular-site' => 'Vis denne side på normale {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Fortsæt ...',
	'mobile-frontend-wml-back' => 'Tilbage ...',
	'mobile-frontend-view' => 'Mobil visning',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Deltag i vores frivillige test af den nye mobile brugerflade?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nej',
	'mobile-frontend-opt-in-title' => 'Valgfri test',
	'mobile-frontend-opt-in-explain' => 'Dette giver dig mulighed for at deltage i testen',
	'mobile-frontend-opt-out-message' => 'Forlad den frivillige test af den nye mobile brugerflade?',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nej',
	'mobile-frontend-opt-out-title' => 'Fravalg af test',
	'mobile-frontend-opt-out-explain' => 'Dette giver dig mulighed for at forlade testen',
	'mobile-frontend-disable-images' => 'Slå billeder til på den mobile hjemmeside',
	'mobile-frontend-enable-images' => 'Slå billeder fra på den mobile hjemmeside',
	'mobile-frontend-toggle-images' => 'Billeder $1 / $2',
	'mobile-frontend-off' => 'FRA',
	'mobile-frontend-on' => 'TIL',
	'mobile-frontend-news-items' => 'Aktuelle begivenheder',
	'mobile-frontend-leave-feedback-title' => 'Giv os tilbagemeldinger om din oplevelse af den mobile grænseflade',
	'mobile-frontend-leave-feedback-notice' => 'Dine tilbagemeldinger hjælper os med at forbedre dine oplevelser med den mobile hjemmeside. De vil blive gjort offentligt tilgængelige (sammen med dit brugernavn, din browserversion og dit operativsystem) på siden &quot;$1&quot;. Forsøg venligst at vælge et meddelsomt emne som f. eks. "Formateringsproblem med brede tabeller". Dine tilbagemeldinger er genstand for vores brugsbetingelser.',
	'mobile-frontend-leave-feedback-subject' => 'Emne:',
	'mobile-frontend-leave-feedback-message' => 'Besked:',
	'mobile-frontend-leave-feedback-submit' => 'Send kommentar',
	'mobile-frontend-leave-feedback-link-text' => 'Tilbagemeldinger om udvidelsen til mobil grænseflade',
	'mobile-frontend-leave-feedback' => 'Giv feedback',
	'mobile-frontend-leave-feedback-page-title' => 'Giv os tilbagemeldinger om din oplevelse af den mobile grænseflade',
	'mobile-frontend-feedback-no-subject' => '(intet emne)',
	'mobile-frontend-leave-feedback-thanks' => 'Tak for dine tilbagemeldinger!',
	'mobile-frontend-language' => 'Sprog:',
	'mobile-frontend-username' => 'Brugernavn:',
	'mobile-frontend-password' => 'Adgangskode:',
	'mobile-frontend-login' => 'Log ind',
	'mobile-frontend-placeholder' => 'Skriv dine søgeord her...',
	'mobile-frontend-clear-search' => 'Ryd',
	'mobile-frontend-about-link-text' => 'Om',
	'mobile-frontend-footer-more' => 'mere',
	'mobile-frontend-footer-less' => 'mindre',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Ukendt indstilling "$1".',
);

/** German (Deutsch)
 * @author Filzstift
 * @author Geitost
 * @author Kghbln
 * @author Metalhead64
 */
$messages['de'] = array(
	'mobile-frontend-desc' => 'Ermöglicht die für mobile Endgeräte optimierte Darstellung von Seiten',
	'mobile-frontend-search-submit' => 'Los',
	'mobile-frontend-featured-article' => 'Artikel des Tages',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-random-button' => 'Zufall',
	'mobile-frontend-back-to-top-of-section' => 'Einen Abschnitt zurück springen',
	'mobile-frontend-show-button' => 'Anzeigen',
	'mobile-frontend-hide-button' => 'Ausblenden',
	'mobile-frontend-empty-homepage' => 'Diese Homepage muss konfiguriert werden. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Hier weiterlesen</a>',
	'mobile-frontend-regular-site' => 'Klassische Ansicht',
	'mobile-frontend-wml-continue' => 'Weiter ...',
	'mobile-frontend-wml-back' => 'Zurück ...',
	'mobile-frontend-view' => 'Mobile Ansicht',
	'mobile-frontend-view-desktop' => 'Klassische Ansicht',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Am Beta-Test teilnehmen?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nein',
	'mobile-frontend-opt-in-title' => 'Teilnahme am Beta-Test',
	'mobile-frontend-opt-in-explain' => 'Durch die Teilnahme am Beta-Test erhältst du Zugriff auf experimentelle Funktionen, die allerdings auch Probleme und Fehler verursachen können.',
	'mobile-frontend-opt-out-message' => 'Nicht mehr am Beta-Test teilnehmen?',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nein',
	'mobile-frontend-opt-out-title' => 'Teilnahme am Beta-Test beenden',
	'mobile-frontend-opt-out-explain' => 'Mit dem Ende der Teilnahme am Beta-Test werden die experimentellen Funktionen deaktiviert und die klassischen Funktionen aktiviert.',
	'mobile-frontend-disable-images' => 'Bilder in der mobilen Ansicht deaktivieren',
	'mobile-frontend-enable-images' => 'Bilder in der mobilen Ansicht aktivieren',
	'mobile-frontend-toggle-images' => 'Bilder $1 / $2',
	'mobile-frontend-off' => 'AUS',
	'mobile-frontend-on' => 'AN',
	'mobile-frontend-footer-contributors' => 'Artikel von <a href="$1">Mitwirkenden</a> wie dir',
	'mobile-frontend-news-items' => 'In den Nachrichten',
	'mobile-frontend-leave-feedback-title' => 'Rückmeldung zur mobilen Ansicht',
	'mobile-frontend-leave-feedback-notice' => 'Deine Rückmeldung hilft uns dabei, die mobile Ansicht weiter zu verbessern. Sie wird öffentlich auf der Seite &quot;$1&quot; angezeigt. Dabei werden dein Benutzername, die Version des von dir genutzten Browsers sowie das von dir genutzte Betriebssystem angegeben. Bitte wähle einen informativen und aussagekräftigen Betreff, wie bswp. „Probleme bei der Anzeige von Tabellen“. Deine Rückmeldung unterliegt dabei unseren Nutzungsbedingungen.',
	'mobile-frontend-leave-feedback-warning' => 'Nimm bitte keine personenbezogenen Informationen von dir in deine Kommentare auf, es sei denn, du bist damit einverstanden, dass sie veröffentlicht werden.',
	'mobile-frontend-leave-feedback-subject' => 'Betreff:',
	'mobile-frontend-leave-feedback-message' => 'Nachricht:',
	'mobile-frontend-leave-feedback-submit' => 'Rückmeldung senden',
	'mobile-frontend-leave-feedback-link-text' => 'Rückmeldung zur mobilen Ansicht',
	'mobile-frontend-leave-feedback' => 'Rückmeldung geben',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisches Problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allgemein',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Rückmeldung zum Artikel',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allgemeine Rückmeldung',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Zu mir, einer Person oder einem Unternehmen, das ich vertrete',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Zu einem sachlichen Fehler',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Zu einem anderen Problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Betreff der Nachricht',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Gib deine Nachricht hier ein',
	'mobile-frontend-leave-feedback-page-title' => 'Rückmeldung zur mobilen Ansicht',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktiere uns',
	'mobile-frontend-feedback-no-subject' => '(kein Betreff)',
	'mobile-frontend-feedback-no-subject-field' => 'Bitte gib einen Betreff ein',
	'mobile-frontend-feedback-no-message' => 'Bitte gib deine Nachricht an dieser Stelle ein',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisch gespeicherte [[Special:MobileFeedback|Rückmeldung]]',
	'mobile-frontend-leave-feedback-thanks' => 'Vielen Dank für deine Rückmeldung.',
	'mobile-frontend-language' => 'Sprache:',
	'mobile-frontend-username' => 'Benutzername:',
	'mobile-frontend-password' => 'Passwort:',
	'mobile-frontend-login' => 'Anmelden',
	'mobile-frontend-placeholder' => 'Gib hier deine Suche ein ...',
	'mobile-frontend-dismiss-notification' => 'diese Benachrichtigung schließen',
	'mobile-frontend-clear-search' => 'Leeren',
	'mobile-frontend-privacy-link-text' => 'Datenschutz',
	'mobile-frontend-about-link-text' => 'Über',
	'mobile-frontend-footer-more' => 'mehr',
	'mobile-frontend-footer-less' => 'weniger',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Die Inhalte sind verfügbar unter der Lizenz <a href="//de.m.wikipedia.org/wiki/Wikipedia:Lizenzbestimmungen_Commons_Attribution-ShareAlike_3.0_Unported?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Nutzungsbedingungen</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Unbekannte Option „$1“.',
);

/** Swiss High German (Schweizer Hochdeutsch)
 * @author Geitost
 */
$messages['de-ch'] = array(
	'mobile-frontend-dismiss-notification' => 'diese Benachrichtigung schliessen',
);

/** German (formal address) (‪Deutsch (Sie-Form)‬)
 * @author Kghbln
 */
$messages['de-formal'] = array(
	'mobile-frontend-opt-in-explain' => 'Durch die Teilnahme am Beta-Test erhalten Sie Zugriff auf experimentelle Funktionen, die allerdings auch Probleme und Fehler verursachen können.',
	'mobile-frontend-footer-contributors' => 'Artikel von <a href="$1">Mitwirkenden</a> wie Ihnen',
	'mobile-frontend-leave-feedback-title' => 'Geben Sie uns bitte eine Rückmeldung zu Ihren Erfahrungen mit der mobilen Ansicht',
	'mobile-frontend-leave-feedback-notice' => 'Ihre Rückmeldung hilft uns dabei, die mobile Ansicht weiter zu verbessern. Sie wird öffentlich auf der Seite &quot;$1&quot; angezeigt. Dabei werden Ihr Benutzername, die Version des von Ihnen genutzten Browsers sowie das von Ihnen genutzte Betriebssystem angegeben. Bitte wählen Sie einen informativen und aussagekräftigen Betreff, wie bswp. „Probleme bei der Anzeige von Tabellen“. Ihre Rückmeldung unterliegt dabei unseren Nutzungsbedingungen.',
	'mobile-frontend-leave-feedback-warning' => 'Nehmen Sie bitte keine personenbezogenen Informationen von Ihnen in Ihre Kommentare auf, es sei denn, Sie sind damit einverstanden, dass sie veröffentlicht werden.',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Geben Sie Ihre Nachricht hier ein',
	'mobile-frontend-feedback-no-subject-field' => 'Geben Sie einen Betreff ein',
	'mobile-frontend-feedback-no-message' => 'Bitte geben Sie Ihre Nachricht an dieser Stelle ein',
	'mobile-frontend-leave-feedback-thanks' => 'Vielen Dank für Ihre Rückmeldung.',
	'mobile-frontend-placeholder' => 'Geben Sie hier Ihre Suche ein ...',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 * @author Mirzali
 */
$messages['diq'] = array(
	'mobile-frontend-desc' => 'Verqayto mobile',
	'mobile-frontend-search-submit' => 'Şo',
	'mobile-frontend-featured-article' => 'Wesiqey Ewroy',
	'mobile-frontend-home-button' => 'Keye',
	'mobile-frontend-random-button' => 'Pelaya ke raştamê',
	'mobile-frontend-back-to-top-of-section' => 'Yew cay ser çek',
	'mobile-frontend-show-button' => 'Bımocne',
	'mobile-frontend-hide-button' => 'Bınımne',
	'mobile-frontend-empty-homepage' => 'Ena keyepela timarkerdışi rê şırê <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">tiyay buwanê</a>',
	'mobile-frontend-regular-site' => 'Verqaydê serêmasi',
	'mobile-frontend-wml-continue' => 'Peyniya cı...',
	'mobile-frontend-wml-back' => 'Peyd be...',
	'mobile-frontend-view' => 'Mobil asayış',
	'mobile-frontend-view-desktop' => 'Serêmasi',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Deqewe mobile beta?',
	'mobile-frontend-opt-in-yes-button' => 'E',
	'mobile-frontend-opt-in-no-button' => 'Nê',
	'mobile-frontend-opt-in-title' => 'Mobile beta weç-dekew',
	'mobile-frontend-opt-in-explain' => 'Beta miyan kewtış, risko gırd esto se, cıkewtışe xısusiyeta re ray do debyo.',
	'mobile-frontend-opt-out-message' => 'Mobile betay vırade?',
	'mobile-frontend-opt-out-yes-button' => 'E',
	'mobile-frontend-opt-out-no-button' => 'Nê',
	'mobile-frontend-opt-out-title' => 'Mobil beta weç-racne',
	'mobile-frontend-opt-out-explain' => 'Şıma qayıle ke mobile beta hewade se, şıma bızane ke bıbo zeyde verqayte klasik mobili.',
	'mobile-frontend-disable-images' => 'Mobile site ra resıman  racne',
	'mobile-frontend-enable-images' => 'Mobile site ra resıman aktiv kere',
	'mobile-frontend-toggle-images' => 'Resımi $1 / $2',
	'mobile-frontend-off' => 'RACNE',
	'mobile-frontend-on' => 'AKE',
	'mobile-frontend-footer-contributors' => 'ena wesiqe weştê  <a href="$1">İştırakkari</a> şi',
	'mobile-frontend-news-items' => 'Xeberi',
	'mobile-frontend-leave-feedback-title' => 'Mobil site ra peyd rıştış',
	'mobile-frontend-leave-feedback-notice' => 'Peyd rıştışe şıma mare tewr zaf rındi.ena pela do (name de karberi ra, wastekar...) tepya şari re erz bo. Kerem ke vatışe xo xet da "eni tabloy formule keri" sera mare fına peyd bırşe u bewni re şarte karkerdışi.',
	'mobile-frontend-leave-feedback-warning' => 'Kerem ke, xısusi zanışe şıma wa vatışi miyan de nebe.',
	'mobile-frontend-leave-feedback-subject' => 'Muhtewa:',
	'mobile-frontend-leave-feedback-message' => 'Mesac:',
	'mobile-frontend-leave-feedback-submit' => 'Peyxeberdar Bırşe',
	'mobile-frontend-leave-feedback-link-text' => 'Mobil verqayt ra peyd rıştış',
	'mobile-frontend-leave-feedback' => 'Mobil site ra peyd rıştış',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Teknik xeta',
	'mobile-frontend-leave-feedback-general-section-header' => 'Seran',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Wesiqe peyd rıştış',
	'mobile-frontend-leave-feedback-general-link-text' => 'Seran peyd rıştış',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Heqa mı zi, ez merduma yana ez yew şirketa',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Mı het ke xetaya fabrikasyona',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Mı het ke zewbi xeta esto',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Mersela mesaci',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Babeta vatışte şıma',
	'mobile-frontend-leave-feedback-page-title' => 'Mobil site ra peyd rıştış',
	'mobile-frontend-leave-feedback-special-title' => 'İrtibat',
	'mobile-frontend-feedback-no-subject' => '(muhtewa çıno)',
	'mobile-frontend-feedback-no-subject-field' => 'Kerem ke vatışe tiya rone',
	'mobile-frontend-feedback-no-message' => 'Kerem ke mesace xo dekere tiya',
	'mobile-frontend-feedback-edit-summary' => '$1 - postey xo otomatik akar fiye [[Special:MobileFeedback|mobile peyd rıştış ]] dı',
	'mobile-frontend-leave-feedback-thanks' => 'Kande peyd rıştışi homay şıma ra razi bo!',
	'mobile-frontend-language' => 'Zıwan:',
	'mobile-frontend-username' => 'Namey karberi:',
	'mobile-frontend-password' => 'Parola:',
	'mobile-frontend-login' => 'Ronıştış ak',
	'mobile-frontend-placeholder' => 'Babeta cı geyrayışte şıma...',
	'mobile-frontend-dismiss-notification' => 'Eno xeberdayışê wezifayo',
	'mobile-frontend-clear-search' => 'Bestern',
	'mobile-frontend-privacy-link-text' => 'Nımıtış',
	'mobile-frontend-about-link-text' => 'Sılasnayış',
	'mobile-frontend-footer-more' => 'Vêşi',
	'mobile-frontend-footer-less' => 'Kemi',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Zerrey enay <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> dero',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Şertê karkerdışi</a>',
	'mobile-frontend-footer-contact' => 'İrtibat',
	'mobile-frontend-unknown-option' => 'Weçineya "$1"\'i ne şınasiya.',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'mobile-frontend-desc' => 'Zwobraznjenje bokow za mobilne kóńcne rědy',
	'mobile-frontend-search-submit' => 'Wótpósłaś',
	'mobile-frontend-featured-article' => 'Nastawk dnja',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-random-button' => 'Pśipadny',
	'mobile-frontend-back-to-top-of-section' => 'Wótrězk slědk skócyś',
	'mobile-frontend-show-button' => 'Pokazaś',
	'mobile-frontend-hide-button' => 'Schowaś',
	'mobile-frontend-empty-homepage' => 'Toś ten startowy bok musy se konfigurěrowaś. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Dalšne informacije how</a>',
	'mobile-frontend-regular-site' => 'Klasiski naglěd',
	'mobile-frontend-wml-continue' => 'Dalej ...',
	'mobile-frontend-wml-back' => 'Slědk ...',
	'mobile-frontend-view' => 'Mobilny naglěd',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobilny',
	'mobile-frontend-opt-in-message' => 'Na betatesće se wobźěliś?',
	'mobile-frontend-opt-in-yes-button' => 'jo',
	'mobile-frontend-opt-in-no-button' => 'ně',
	'mobile-frontend-opt-in-title' => 'Wobźělenje na mobilnem betatesće',
	'mobile-frontend-opt-in-explain' => 'Pśez wobźělenje na betatesće, změjoš pśistup na eksperimentelne funkcije, kótarež pak mógu zmólki a problemy zawinowaś.',
	'mobile-frontend-opt-out-message' => 'Betatest spušćiś?',
	'mobile-frontend-opt-out-yes-button' => 'jo',
	'mobile-frontend-opt-out-no-button' => 'ně',
	'mobile-frontend-opt-out-title' => 'Wobźělenje na mobilnem betatesće skóńcyś',
	'mobile-frontend-opt-out-explain' => 'Gaž wobźělenje na mobilnem betatesće skóńcyš, znjemóžnijoš wšykne eksperimentelne funkcije a wrośijoš se ke klasiskim funkcijam.',
	'mobile-frontend-disable-images' => 'Wobraze w mobilnem naglěźe znjemóžniś',
	'mobile-frontend-enable-images' => 'Wobraze w mobilnem naglěźe zmóžniś',
	'mobile-frontend-toggle-images' => 'Wobraze $1 / $2',
	'mobile-frontend-off' => 'WUŠALTOWANY',
	'mobile-frontend-on' => 'ZAŠALTOWANY',
	'mobile-frontend-footer-contributors' => 'Nadawk wót <a href="$1">awtorow</a> kaž ty',
	'mobile-frontend-news-items' => 'W nowosćach',
	'mobile-frontend-leave-feedback-title' => 'Komentary wó mobilnem sedle',
	'mobile-frontend-leave-feedback-notice' => 'Twóje komentary pomagaju nam mobilne sedło pólěpšyś. Wozjawja se z wužywarskim mjenim, wersiju wobglědowaka a źěłowym systemom na boku &quot;$1&quot;. Pšosym wubjeŕ wugroniwu temu, na ps. "Problemy pśi formatěrowanju tabelow". Twóje komentary pódlaže našym wužywarskim wuměnjenjam.',
	'mobile-frontend-leave-feedback-subject' => 'Tema:',
	'mobile-frontend-leave-feedback-message' => 'Powěsć:',
	'mobile-frontend-leave-feedback-submit' => 'Komentar wótpósłaś',
	'mobile-frontend-leave-feedback-link-text' => 'Komentary k rozšyrjenjeju MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Komentary wó mobilnem sedle',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Techniski problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Powšykny',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Komentary k nastawkam',
	'mobile-frontend-leave-feedback-general-link-text' => 'Powšykne komentary',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Nastupajucy mě, wósobu abo pśedewześe, kótarež reprezentěrujom',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Nastupajucy wěcownu zmólku',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Nastupajucy drugi problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tema powěsći',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Zapódaj how swój komentar',
	'mobile-frontend-leave-feedback-page-title' => 'Komentary wó mobilnem sedle',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktěruj se z nami',
	'mobile-frontend-feedback-no-subject' => '(žedna tema)',
	'mobile-frontend-feedback-no-subject-field' => 'Pšosym zapódaj temu',
	'mobile-frontend-feedback-no-message' => 'Pšosym zapódaj how powěźeńku',
	'mobile-frontend-feedback-edit-summary' => '$1 - z [[Special:MobileFeedback|mobilnym komentarowym rědom]] awtomatiski rozpósłany',
	'mobile-frontend-leave-feedback-thanks' => 'Źěkujomy se za twój komentar!',
	'mobile-frontend-language' => 'Rěc:',
	'mobile-frontend-username' => 'Wužywarske mě:',
	'mobile-frontend-password' => 'Gronidło:',
	'mobile-frontend-login' => 'Pśizjawiś',
	'mobile-frontend-placeholder' => 'Zapódaj how swójo pytanje...',
	'mobile-frontend-dismiss-notification' => 'Toś tu powěźeńku zachyśiś',
	'mobile-frontend-clear-search' => 'Wuprozniś',
	'mobile-frontend-privacy-link-text' => 'Priwatnosć',
	'mobile-frontend-about-link-text' => 'Wó',
	'mobile-frontend-footer-more' => 'wěcej',
	'mobile-frontend-footer-less' => 'mjenjej',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Wopśimjeśe stoj pód licencu <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>k dispoziciji',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Wužywańske wuměnjenja</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Njespóznata opcija "$1".',
);

/** Central Dusun (Dusun Bundu-liwan) */
$messages['dtp'] = array(
	'mobile-frontend-search-submit' => 'Ibok',
	'mobile-frontend-featured-article' => 'Babasaon Tadau Diti',
	'mobile-frontend-home-button' => 'Damin',
	'mobile-frontend-random-button' => 'Songko',
	'mobile-frontend-back-to-top-of-section' => 'Poningguli Id Boogian A',
	'mobile-frontend-show-button' => 'Popokito',
	'mobile-frontend-hide-button' => 'Popolisok',
	'mobile-frontend-regular-site' => 'Intaai bolikon koubasanan Wikipodia',
);

/** Ewe (Eʋegbe) */
$messages['ee'] = array(
	'mobile-frontend-search-submit' => 'Yi',
	'mobile-frontend-random-button' => 'Ɖesiaɖe ko',
	'mobile-frontend-show-button' => 'Fia',
	'mobile-frontend-hide-button' => 'Ɣlae',
	'mobile-frontend-regular-site' => 'Kpɔ axa sia le {{SITENAME}} ŋutɔ dzi',
);

/** Greek (Ελληνικά)
 * @author AK
 * @author Glavkos
 * @author ZaDiak
 */
$messages['el'] = array(
	'mobile-frontend-search-submit' => 'Μετάβαση',
	'mobile-frontend-featured-article' => 'Σημερινό Επιλεγμένο Άρθρο',
	'mobile-frontend-home-button' => 'Κύρια σελίδα',
	'mobile-frontend-random-button' => 'Τυχαία',
	'mobile-frontend-back-to-top-of-section' => 'Πίσω στην αρχή της ενότητας',
	'mobile-frontend-show-button' => 'Εμφάνιση',
	'mobile-frontend-hide-button' => 'Απόκρυψη',
	'mobile-frontend-regular-site' => 'Δείτε αυτή τη σελίδα στην κανονική Βικιπαίδεια',
	'mobile-frontend-wml-continue' => 'Συνέχεια ...',
	'mobile-frontend-wml-back' => 'Πίσω ...',
	'mobile-frontend-view' => 'Προβολή κινητού',
	'mobile-frontend-opt-in-message' => 'Εγγραφή στη δοκιμή για κινητά;',
	'mobile-frontend-opt-in-yes-button' => 'ναι',
	'mobile-frontend-opt-in-no-button' => 'όχι',
	'mobile-frontend-opt-in-explain' => 'Με την εγγραφή σας στη δοκιμή, θα έχετε πρόσβαση σε πειραματικά χαρακτηριστικά, με κίνδυνο την αντιμετώπιση σφάλμάτων και ζητημάτων.',
	'mobile-frontend-opt-out-message' => 'Αναχώρηση από τη δοκιμή για κινητά;',
	'mobile-frontend-opt-out-yes-button' => 'ναι',
	'mobile-frontend-opt-out-no-button' => 'όχι',
	'mobile-frontend-opt-out-explain' => 'Αυτό σας επιτρέπει να εγκαταλείψετε τη δοκιμή',
	'mobile-frontend-disable-images' => 'Απενεργοποίηση εικόνων σε ιστοχώρους κινητών',
	'mobile-frontend-enable-images' => 'Ενεργοποίηση εικόνων στην ιστοσελίδα για κινητά',
	'mobile-frontend-news-items' => 'Στις ειδήσεις',
	'mobile-frontend-leave-feedback-title' => 'Δώστε μας τα σχόλιά σας σχετικά με την εμπειρία σας στην ιστοσελίδα για κινητά',
	'mobile-frontend-leave-feedback-subject' => 'Θέμα',
	'mobile-frontend-leave-feedback-message' => 'Μήνυμα',
	'mobile-frontend-leave-feedback-submit' => 'Υποβολή Ανατροφοδότησης',
	'mobile-frontend-leave-feedback' => 'Αφήστε ανατροφοδότηση',
	'mobile-frontend-leave-feedback-page-title' => 'Δώστε μας τα σχόλιά σας σχετικά με την εμπειρία σας στην ιστοσελίδα για κινητά',
	'mobile-frontend-leave-feedback-thanks' => 'Ευχαριστούμε, για τα σχόλιά σας!',
	'mobile-frontend-language' => 'Γλώσσα',
	'mobile-frontend-username' => 'Όνομα χρήστη:',
	'mobile-frontend-password' => 'Κωδικός πρόσβασης:',
	'mobile-frontend-login' => 'Είσοδος',
	'mobile-frontend-placeholder' => 'Πληκτρολογήστε εδώ την αναζήτησή σας...',
);

/** Esperanto (Esperanto)
 * @author ArnoLagrange
 * @author Yekrats
 */
$messages['eo'] = array(
	'mobile-frontend-desc' => 'Poŝtelefona Fasado',
	'mobile-frontend-search-submit' => 'Ek',
	'mobile-frontend-featured-article' => 'Artikolo prezentita hodiaŭ',
	'mobile-frontend-home-button' => 'Ĉefpaĝo',
	'mobile-frontend-random-button' => 'Hazarde',
	'mobile-frontend-back-to-top-of-section' => 'Je sekcio reen',
	'mobile-frontend-show-button' => 'Montri',
	'mobile-frontend-hide-button' => 'Kaŝi',
	'mobile-frontend-regular-site' => 'Vidi ĉi tiun paĝon en norma {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Kontinui …',
	'mobile-frontend-wml-back' => 'Retroiri ...',
	'mobile-frontend-view' => 'Vidigo por porteblaj aparatoj',
	'mobile-frontend-opt-in-message' => 'Ĉu aliĝi beta-version de poŝtelefona fasado?',
	'mobile-frontend-opt-in-yes-button' => 'jes',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-title' => 'Malnepra testado por poŝtelefona beta-versio',
	'mobile-frontend-opt-in-explain' => 'Aliĝante la beta-version, vi eblos atingi eksperimentajn ecojn, riskante renkonti cimojn kaj problemojn.',
	'mobile-frontend-opt-out-message' => 'Ĉu foriri la poŝtelefonan beta-version?',
	'mobile-frontend-opt-out-yes-button' => 'jes',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-title' => 'Foriri Testado de Poŝtelefona Fasado',
	'mobile-frontend-opt-out-explain' => 'Eliĝante la poŝtelefonan version, vi malŝalti ĉiujn eksperimentajn ecojn kaj ŝalti la klasikan poŝtelefonan etoson.',
	'mobile-frontend-disable-images' => 'Malŝalti bildojn en poŝtelefona retejo',
	'mobile-frontend-enable-images' => 'Ŝalti bildojn en poŝtelefona retejo',
	'mobile-frontend-news-items' => 'Aktuale',
	'mobile-frontend-leave-feedback-title' => 'Doni al ni vian opinion pri la Poŝtelefona Fasado',
	'mobile-frontend-leave-feedback-notice' => 'Viaj komentoj helpas nin plibonigi la poŝtelefona fasado. Ĝi estos afiŝitaj publike, kune kun via salutnomo, retumila versio, kaj operaciumo al la paĝo &quot;$1&quot;. Bonvolu elekti informeca temo-linio, ekz-e "Problemoj formati vastajn tabelojn". Viaj opinioj estas regataj laŭ nia regularo pri uzado.',
	'mobile-frontend-leave-feedback-subject' => 'Temo',
	'mobile-frontend-leave-feedback-message' => 'Mesaĝo',
	'mobile-frontend-leave-feedback-submit' => 'Doni Mesaĝon',
	'mobile-frontend-leave-feedback-link-text' => 'Komentoj pri Poŝtelefona Fasado',
	'mobile-frontend-leave-feedback' => 'Lasi komenton',
	'mobile-frontend-leave-feedback-page-title' => 'Doni al ni vian opinion pri la Poŝtelefona Fasado',
	'mobile-frontend-leave-feedback-thanks' => 'Dankon pro viaj komentoj!',
	'mobile-frontend-language' => 'Lingvo',
	'mobile-frontend-username' => 'Salutnomo:',
	'mobile-frontend-password' => 'Pasvorto:',
	'mobile-frontend-login' => 'Ensaluti',
	'mobile-frontend-placeholder' => 'Entajpu serĉon ĉi tie...',
);

/** Spanish (Español)
 * @author Armando-Martin
 * @author Crazymadlover
 * @author Fitoschido
 * @author Imre
 * @author Invadinado
 * @author Platonides
 */
$messages['es'] = array(
	'mobile-frontend-desc' => 'Interfaz móvil',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-featured-article' => 'Artículo destacado',
	'mobile-frontend-home-button' => 'Inicio',
	'mobile-frontend-random-button' => 'Aleatorio',
	'mobile-frontend-back-to-top-of-section' => 'Ir atrás una sección',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Ocultar',
	'mobile-frontend-empty-homepage' => 'Esta página debe configurarse. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Leer más aquí</a>',
	'mobile-frontend-regular-site' => 'Vista del escritorio',
	'mobile-frontend-wml-continue' => 'Continuar...',
	'mobile-frontend-wml-back' => 'Atrás...',
	'mobile-frontend-view' => 'Versión para móviles',
	'mobile-frontend-view-desktop' => 'Escritorio',
	'mobile-frontend-view-mobile' => 'teléfono móvil',
	'mobile-frontend-opt-in-message' => '¿Quieres unirte a nuestras pruebas de la nueva interfaz móvil?',
	'mobile-frontend-opt-in-yes-button' => 'sí',
	'mobile-frontend-opt-in-no-button' => 'no',
	'mobile-frontend-opt-in-title' => 'Suscribirse a prueba beta móvil',
	'mobile-frontend-opt-in-explain' => 'Al probar la versión beta, obtendrá acceso a características experimentales, con el riesgo de encontrarse con errores y problemas.',
	'mobile-frontend-opt-out-message' => '¿Quiere dejar las pruebas beta de la nueva interfaz móvil?',
	'mobile-frontend-opt-out-yes-button' => 'sí',
	'mobile-frontend-opt-out-no-button' => 'no',
	'mobile-frontend-opt-out-title' => 'Abandonar la prueba beta móvil',
	'mobile-frontend-opt-out-explain' => 'Abandonando la prueba beta móvil, desactivarás todas las funciones experimentales y retornarás a la interfaz móvil clásica.',
	'mobile-frontend-disable-images' => 'Desactivar imágenes en la versión para móviles',
	'mobile-frontend-enable-images' => 'Activar imágenes en la versión para móviles',
	'mobile-frontend-toggle-images' => 'Imágenes $1 / $2',
	'mobile-frontend-off' => 'APAGADO',
	'mobile-frontend-on' => 'ENCENDIDO',
	'mobile-frontend-footer-contributors' => 'Artículo realizado por <a href="$1"> colaboradores</a> como tú',
	'mobile-frontend-news-items' => 'Actualidad',
	'mobile-frontend-leave-feedback-title' => 'Comentarios sobre la versión para móviles.',
	'mobile-frontend-leave-feedback-notice' => 'Sus comentarios nos ayudan a mejorar su experiencia del sitio móvil. Serán publicados en sitio accesible (junto con su nombre de usuario, versión del navegador y sistema operativo) en la página "$1". Intente elegir una línea informativa del tema, por ejemplo, "Formateando contenidos con tablas de gran anchura". Sus comentarios está sujetos a nuestros términos de uso.',
	'mobile-frontend-leave-feedback-warning' => 'Si no aceptas que tu información se haga pública, no incluyas información personal en tus comentarios.',
	'mobile-frontend-leave-feedback-subject' => 'Asunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensaje:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Comentarios de la extensión de interfaz de usuario móvil',
	'mobile-frontend-leave-feedback' => 'Comentarios sobre el sitio móvil',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Comentarios del artículo',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentarios generales',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'En cuanto a mí, una persona, o una empresa a la que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Con respecto a un error de hecho',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Con respecto a otro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Asunto del mensaje',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escribe aquí tu comentario',
	'mobile-frontend-leave-feedback-page-title' => 'Comentarios sobre el sitio para móviles.',
	'mobile-frontend-leave-feedback-special-title' => 'Contáctanos',
	'mobile-frontend-feedback-no-subject' => '(sin asunto)',
	'mobile-frontend-feedback-no-subject-field' => 'Por favor, escribe un asunto',
	'mobile-frontend-feedback-no-message' => 'Introduce un mensaje aquí',
	'mobile-frontend-feedback-edit-summary' => '$1 - publicado automáticamente con la [[Special:MobileFeedback|herramienta de comentarios sobre el sitio móvil]]',
	'mobile-frontend-leave-feedback-thanks' => '¡Gracias por tu comentario!',
	'mobile-frontend-language' => 'Idioma:',
	'mobile-frontend-username' => 'Nombre de usuario:',
	'mobile-frontend-password' => 'Contraseña:',
	'mobile-frontend-login' => 'Iniciar sesión',
	'mobile-frontend-placeholder' => 'Introduzca su búsqueda...',
	'mobile-frontend-dismiss-notification' => 'Rechazar esta notificación',
	'mobile-frontend-clear-search' => 'Limpiar',
	'mobile-frontend-privacy-link-text' => 'Privacidad',
	'mobile-frontend-about-link-text' => 'Aproximadamente',
	'mobile-frontend-footer-more' => 'más',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contenidos disponibles bajo licencia <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condiciones de uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Opción no reconocida "$1".',
);

/** Estonian (Eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'mobile-frontend-desc' => 'Mobiili eeskomponent',
	'mobile-frontend-search-submit' => 'Mine',
	'mobile-frontend-featured-article' => 'Päevaartikkel',
	'mobile-frontend-home-button' => 'Esileht',
	'mobile-frontend-random-button' => 'Juhuslik',
	'mobile-frontend-back-to-top-of-section' => 'Mine alaosa võrra tagasi',
	'mobile-frontend-show-button' => 'Näita',
	'mobile-frontend-hide-button' => 'Peida',
	'mobile-frontend-empty-homepage' => 'See koduleht vajab häälestamist. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Loe siit veel</a>',
	'mobile-frontend-regular-site' => 'Tavavaade',
	'mobile-frontend-wml-continue' => 'Jätka...',
	'mobile-frontend-wml-back' => 'Tagasi...',
	'mobile-frontend-view' => 'Mobiilivaade',
	'mobile-frontend-opt-in-yes-button' => 'Jah',
	'mobile-frontend-opt-in-no-button' => 'Ei',
	'mobile-frontend-opt-out-yes-button' => 'Jah',
	'mobile-frontend-opt-out-no-button' => 'Ei',
	'mobile-frontend-disable-images' => 'Keela mobiilivaates pildid',
	'mobile-frontend-enable-images' => 'Luba mobiilivaates pildid',
	'mobile-frontend-news-items' => 'Päevakajaline',
	'mobile-frontend-leave-feedback-subject' => 'Teema:',
	'mobile-frontend-leave-feedback-message' => 'Sõnum:',
	'mobile-frontend-leave-feedback-submit' => 'Saada tagasiside',
	'mobile-frontend-leave-feedback' => 'Mobiilisaidi tagasiside',
	'mobile-frontend-leave-feedback-thanks' => 'Aitäh tagasiside eest!',
	'mobile-frontend-language' => 'Keel:',
	'mobile-frontend-username' => 'Kasutajanimi:',
	'mobile-frontend-password' => 'Parool:',
	'mobile-frontend-login' => 'Logi sisse',
	'mobile-frontend-placeholder' => 'Tipi siia otsitav...',
	'mobile-frontend-clear-search' => 'Tühjenda',
	'mobile-frontend-footer-license' => 'Sisu on saadaval litsentsi <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> all.',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Kasutustingimused</a>',
);

/** Basque (Euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'mobile-frontend-search-submit' => 'Joan',
	'mobile-frontend-featured-article' => 'Gaur Nabarmendutako Artikulua',
	'mobile-frontend-home-button' => 'Azala',
	'mobile-frontend-random-button' => 'Ausazkoa',
	'mobile-frontend-back-to-top-of-section' => 'Atal Bat Atzera Joan',
	'mobile-frontend-show-button' => 'Erakutsi',
	'mobile-frontend-hide-button' => 'Ezkutatu',
	'mobile-frontend-regular-site' => 'Ikusi orrialde hau {{SITENAME}} arruntean',
	'mobile-frontend-wml-continue' => 'Jarraitu ...',
	'mobile-frontend-wml-back' => 'Atzera ...',
	'mobile-frontend-opt-in-yes-button' => 'Bai',
	'mobile-frontend-opt-in-no-button' => 'Ez',
	'mobile-frontend-opt-out-no-button' => 'Ez',
	'mobile-frontend-leave-feedback-subject' => 'Gaia',
	'mobile-frontend-leave-feedback-message' => 'Mezua',
	'mobile-frontend-language' => 'Hizkuntza',
	'mobile-frontend-password' => 'Pasahitza',
	'mobile-frontend-login' => 'Saioa hasi',
);

/** Extremaduran (Estremeñu) */
$messages['ext'] = array(
	'mobile-frontend-search-submit' => 'Dil',
	'mobile-frontend-featured-article' => 'Artículu destacau',
	'mobile-frontend-home-button' => 'Encetu',
	'mobile-frontend-random-button' => 'Aleatóriu',
	'mobile-frontend-back-to-top-of-section' => 'Dil alatrás un apaltihu',
	'mobile-frontend-show-button' => 'Muestral',
	'mobile-frontend-hide-button' => 'Açonchal',
	'mobile-frontend-regular-site' => 'Guipal esta páhina ena Güiquipeya estándal',
);

/** Persian (فارسی)
 * @author Baqeri
 * @author Huji
 * @author Leyth
 * @author Mjbmr
 * @author Rmashhadi
 * @author ZxxZxxZ
 */
$messages['fa'] = array(
	'mobile-frontend-desc' => 'ظاهر تلفن همراه',
	'mobile-frontend-search-submit' => 'برو',
	'mobile-frontend-featured-article' => 'مقالهٔ برگزیدهٔ امروز',
	'mobile-frontend-home-button' => 'خانه',
	'mobile-frontend-random-button' => 'تصادفی',
	'mobile-frontend-back-to-top-of-section' => 'بازگشت به بخش قبلی',
	'mobile-frontend-show-button' => 'نمایش',
	'mobile-frontend-hide-button' => 'نهفتن',
	'mobile-frontend-empty-homepage' => 'این صفحهٔ خانگی باید پیکربندی شود. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">اطلاعات بیشتر در اینجا</a>',
	'mobile-frontend-regular-site' => 'نمایش دسکتاپ',
	'mobile-frontend-wml-continue' => 'ادامه...',
	'mobile-frontend-wml-back' => 'بازگشت...',
	'mobile-frontend-view' => 'نمای تلفن همراه',
	'mobile-frontend-opt-in-message' => 'به سامانۀ آزمایشی گوشی همراه می‌پیوندید؟',
	'mobile-frontend-opt-in-yes-button' => 'بله',
	'mobile-frontend-opt-in-no-button' => 'خیر',
	'mobile-frontend-opt-in-title' => 'ورود انتخابی به نسخهٔ بتا برای تلفن همراه',
	'mobile-frontend-opt-in-explain' => 'با پیوستن به نسخهٔ آزمایشی، شما به ویژگی‌های آزمایشی دسترسی پیدا می‌کنید اما ممکن است با مشکلاتی هم مواجه شوید.',
	'mobile-frontend-opt-out-message' => 'سامانۀ آزمایشی گوشی همراه را ترک می‌کنید؟',
	'mobile-frontend-opt-out-yes-button' => 'بله',
	'mobile-frontend-opt-out-no-button' => 'خیر',
	'mobile-frontend-opt-out-title' => 'خروج انتخابی از نسخهٔ بتا برای تلفن همراه',
	'mobile-frontend-opt-out-explain' => 'این به شما اجازه خروج از آزمایش را می‌دهد',
	'mobile-frontend-disable-images' => 'غیر فعال کردن تصاویر بر روی تارنمای تلفن همراه',
	'mobile-frontend-enable-images' => 'فعال سازی تصاویر بر روی تارنمای تلفن همراه',
	'mobile-frontend-news-items' => 'در خبرها',
	'mobile-frontend-leave-feedback-title' => 'دربارهٔ تجربهٔ استفاده از وبگاه مخصوص تلفن همراه، بازخورد بگذارید',
	'mobile-frontend-leave-feedback-notice' => 'بازخورد شما به ما کمک می‌کند تا وبگاه مخصوص تلفن همراه را بهبود ببخشیم. بازخوردتان به طور عمومی (همراه با نام کاربری شما، نسخهٔ مرورگرتان و سیستم عامل‌تان) در صفحه «$1» ارسال خواهد شد. لطفاُ تلاش کنید که عنوان آگاهی‌دهنده‌ای برگزینید، مثلاُ «مشکل قالب‌بندی با تبلت‌های پهن». بازخورد شما مشمول قوانین استفاده ماست.',
	'mobile-frontend-leave-feedback-subject' => 'عنوان',
	'mobile-frontend-leave-feedback-message' => 'پیام',
	'mobile-frontend-leave-feedback-submit' => 'ثبت بازخورد',
	'mobile-frontend-leave-feedback-link-text' => 'بازخورد ظاهر تلفن همراه',
	'mobile-frontend-leave-feedback' => 'گذاشتن بازخورد',
	'mobile-frontend-leave-feedback-page-title' => 'دربارهٔ تجربهٔ استفاده از وبگاه مخصوص تلفن همراه، بازخورد بگذارید',
	'mobile-frontend-leave-feedback-thanks' => 'تشکر از ارائه بازخورد شما!',
	'mobile-frontend-language' => 'زبان',
	'mobile-frontend-username' => 'نام کاربری:',
	'mobile-frontend-password' => 'گذرواژه:',
	'mobile-frontend-login' => 'ورود',
	'mobile-frontend-placeholder' => 'برای جستجو اینجا تایپ کنید...',
	'mobile-frontend-dismiss-notification' => 'مرخص نمودن این اعلان',
	'mobile-frontend-clear-search' => 'پاک‌کردن',
	'mobile-frontend-privacy-link-text' => 'حریم خصوصی',
	'mobile-frontend-about-link-text' => 'درباره',
	'mobile-frontend-footer-more' => 'بیشتر',
	'mobile-frontend-footer-less' => 'کمتر',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'تماس',
);

/** Finnish (Suomi)
 * @author Crt
 * @author Kulmalukko
 * @author Nedergard
 * @author Nike
 * @author Olli
 */
$messages['fi'] = array(
	'mobile-frontend-desc' => 'Mobiilikäyttöliittymä',
	'mobile-frontend-search-submit' => 'Siirry',
	'mobile-frontend-featured-article' => 'Suositeltu artikkeli',
	'mobile-frontend-home-button' => 'Etusivu',
	'mobile-frontend-random-button' => 'Satunnainen',
	'mobile-frontend-back-to-top-of-section' => 'Palaa takaisin osioon A',
	'mobile-frontend-show-button' => 'Näytä',
	'mobile-frontend-hide-button' => 'Piilota',
	'mobile-frontend-regular-site' => 'Työpöytänäkymä',
	'mobile-frontend-wml-continue' => 'Jatka...',
	'mobile-frontend-wml-back' => 'Takaisin...',
	'mobile-frontend-view' => 'Mobiilinäkymä',
	'mobile-frontend-view-desktop' => 'Työpöytä',
	'mobile-frontend-opt-in-message' => 'Haluatko osallistua mobiilitestiin?',
	'mobile-frontend-opt-in-yes-button' => 'Kyllä',
	'mobile-frontend-opt-in-no-button' => 'Ei',
	'mobile-frontend-opt-in-title' => 'Osallistu mobiilitestaukseen',
	'mobile-frontend-opt-in-explain' => 'Liittymällä kokeelliseen versioon, saat mahdollisuuden käyttää kokeellisia ominaisuuksia, mutta on mahdollista, että kohtaat ohjelmointivirheitä tai muita ongelmia.',
	'mobile-frontend-opt-out-message' => 'Haluatko poistua mobiilitestistä?',
	'mobile-frontend-opt-out-yes-button' => 'Kyllä',
	'mobile-frontend-opt-out-no-button' => 'Ei',
	'mobile-frontend-opt-out-title' => 'Poistu mobiilitestauksesta',
	'mobile-frontend-opt-out-explain' => 'Jos jätät kokeellisen version, kaikki kokeelliset ominaisuudet poistetaan käytöstä ja palaat perinteiseen versioon.',
	'mobile-frontend-disable-images' => 'Poista kuvat käytöstä mobiilisivustolla',
	'mobile-frontend-enable-images' => 'Ota kuvat käyttöön mobiilisivustolla',
	'mobile-frontend-news-items' => 'Uutisissa',
	'mobile-frontend-leave-feedback-title' => 'Anna palautetta mobiilisivuston käyttökokemuksesta',
	'mobile-frontend-leave-feedback-notice' => 'Palautteesi auttaa meitä kehittämään mobiilisivuston käyttökokemusta. Se tulee julkiseksi (käyttäjänimesi, selainversiosi ja käyttöjärjestelmäsi lisäksi) sivulle &quot;$1&quot;. Yritä valita mahdollisimman kuvaava otsikkorivi, esim. "Muotoiluongelmat leveiden taulukoiden kanssa". Palautteesi tulee noudattaa käyttöehtojamme.',
	'mobile-frontend-leave-feedback-subject' => 'Otsikko',
	'mobile-frontend-leave-feedback-message' => 'Viesti',
	'mobile-frontend-leave-feedback-submit' => 'Lähetä palaute',
	'mobile-frontend-leave-feedback-link-text' => 'Mobiilinäkymän palaute',
	'mobile-frontend-leave-feedback' => 'Palaute mobiilisivustosta',
	'mobile-frontend-leave-feedback-page-title' => 'Anna palautetta mobiilisivuston käyttökokemuksesta',
	'mobile-frontend-leave-feedback-thanks' => 'Kiitos palautteestasi.',
	'mobile-frontend-language' => 'Kieli',
	'mobile-frontend-username' => 'Käyttäjätunnus',
	'mobile-frontend-password' => 'Salasana',
	'mobile-frontend-login' => 'Kirjaudu sisään',
	'mobile-frontend-placeholder' => 'Kirjoita hakusi tähän...',
	'mobile-frontend-clear-search' => 'Tyhjennä',
	'mobile-frontend-privacy-link-text' => 'Yksityisyys',
	'mobile-frontend-footer-more' => 'lisää',
	'mobile-frontend-footer-less' => 'vähemmän',
);

/** Faroese (Føroyskt)
 * @author EileenSanda
 */
$messages['fo'] = array(
	'mobile-frontend-search-submit' => 'Far',
	'mobile-frontend-featured-article' => 'Dagsins grein',
	'mobile-frontend-home-button' => 'Heim',
	'mobile-frontend-random-button' => 'Tilvildarlig',
	'mobile-frontend-show-button' => 'Vís',
	'mobile-frontend-hide-button' => 'Fjal',
	'mobile-frontend-regular-site' => 'Síggj hesa síðu á vanligu {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Halt fram...',
	'mobile-frontend-wml-back' => 'Aftur ...',
	'mobile-frontend-view' => 'Mobil vísing',
	'mobile-frontend-opt-in-message' => 'Ynskir tú at luttaka í mobilu beta?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-in-title' => 'Mobilt beta opt-in',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-leave-feedback-subject' => 'Evni',
	'mobile-frontend-leave-feedback-message' => 'Boð',
	'mobile-frontend-leave-feedback-submit' => 'Send viðmerking',
	'mobile-frontend-leave-feedback-thanks' => 'Takk fyri tína afturmelding!',
	'mobile-frontend-language' => 'Mál',
	'mobile-frontend-username' => 'Brúkaranavn:',
	'mobile-frontend-password' => 'Loyniorð:',
	'mobile-frontend-login' => 'Rita inn',
);

/** French (Français)
 * @author Crochet.david
 * @author DavidL
 * @author Gomoko
 * @author Hashar
 * @author Sherbrooke
 * @author Tpt
 * @author Wyz
 */
$messages['fr'] = array(
	'mobile-frontend-desc' => 'Affichage mobile',
	'mobile-frontend-search-submit' => 'Go',
	'mobile-frontend-featured-article' => 'Lumière sur...',
	'mobile-frontend-home-button' => 'Accueil',
	'mobile-frontend-random-button' => 'Au hasard',
	'mobile-frontend-back-to-top-of-section' => "Revenir d'une section",
	'mobile-frontend-show-button' => 'Afficher',
	'mobile-frontend-hide-button' => 'Masquer',
	'mobile-frontend-empty-homepage' => 'Cette page d\'accueil doit être configurée. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">En savoir plus</a>',
	'mobile-frontend-regular-site' => 'Désactiver la version mobile',
	'mobile-frontend-wml-continue' => 'Continuer…',
	'mobile-frontend-wml-back' => 'Retour…',
	'mobile-frontend-view' => 'Affichage mobile',
	'mobile-frontend-view-desktop' => 'Bureau',
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-message' => 'Adhérer au beta-test mobile ?',
	'mobile-frontend-opt-in-yes-button' => 'oui',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-in-title' => 'Adhérer au beta-test mobile',
	'mobile-frontend-opt-in-explain' => 'En adhérant au beta-test, vous aurez accès aux fonctionnalités expérimentales, au risque de rencontrer bogues et problèmes.',
	'mobile-frontend-opt-out-message' => 'Abandonner le beta-test mobile ?',
	'mobile-frontend-opt-out-yes-button' => 'oui',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-opt-out-title' => 'Abandonner le beta-test mobile',
	'mobile-frontend-opt-out-explain' => "En abandonnant le beta-test mobile, vous désactiverez toutes les fonctionnalités expérimentales et reviendrez à l'expérience mobile classique.",
	'mobile-frontend-disable-images' => 'Désactiver les images en version mobile',
	'mobile-frontend-enable-images' => 'Activer les images sur le site mobile',
	'mobile-frontend-toggle-images' => 'Images $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Article par <a href="$1">des contributeurs</a> comme vous',
	'mobile-frontend-news-items' => 'Actualités',
	'mobile-frontend-leave-feedback-title' => 'Ressenti sur le site mobile',
	'mobile-frontend-leave-feedback-notice' => "Votre avis nous aidera à améliorer votre expérience du site mobile. Il sera publié publiquement (avec votre nom d'utilisateur, la version de votre navigateur et votre système d'exploitation) sur la page&quot;\$1&quot;. Merci d'essayer de choisir une ligne de sujet parlante, par ex. \"Problèmes de formatage avec les tableaux larges\". Votre avis est soumis à nos conditions d'utilisation.",
	'mobile-frontend-leave-feedback-warning' => 'Sauf à accepter que vos informations deviennent publiques, veuillez ne pas inclure de renseignements personnels dans vos commentaires.',
	'mobile-frontend-leave-feedback-subject' => 'Sujet:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Soumettre son ressenti',
	'mobile-frontend-leave-feedback-link-text' => 'ressenti du frontal Mobile',
	'mobile-frontend-leave-feedback' => 'Laisser son ressenti',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problème technique',
	'mobile-frontend-leave-feedback-general-section-header' => 'Général',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Évaluation de l’article',
	'mobile-frontend-leave-feedback-general-link-text' => 'Ressenti général',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Quant à moi, une personne, ou une entreprise que je représente',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'En ce qui concerne une erreur de fait',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'En ce qui concerne un autre problème',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Sujet du message',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tapez votre commentaire ici',
	'mobile-frontend-leave-feedback-page-title' => 'Ressenti sur le site mobile',
	'mobile-frontend-leave-feedback-special-title' => 'Nous contacter',
	'mobile-frontend-feedback-no-subject' => '(aucun sujet)',
	'mobile-frontend-feedback-no-subject-field' => 'Veuillez entrer un sujet',
	'mobile-frontend-feedback-no-message' => 'Veuillez entrer un message ici',
	'mobile-frontend-feedback-edit-summary' => "$1 - publié automatiquement en utilisant l'[[Special:MobileFeedback|outil de commentaires mobile]]",
	'mobile-frontend-leave-feedback-thanks' => 'Merci pour votre avis!',
	'mobile-frontend-language' => 'Langue:',
	'mobile-frontend-username' => "Nom d'utilisateur:",
	'mobile-frontend-password' => 'Mot de passe:',
	'mobile-frontend-login' => 'Se connecter',
	'mobile-frontend-placeholder' => 'Tapez votre recherche ici...',
	'mobile-frontend-dismiss-notification' => 'rejeter cette notification',
	'mobile-frontend-clear-search' => 'Effacer',
	'mobile-frontend-privacy-link-text' => 'Confidentialité',
	'mobile-frontend-about-link-text' => 'À propos',
	'mobile-frontend-footer-more' => 'plus',
	'mobile-frontend-footer-less' => 'moins',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contenu disponible sous <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Conditions d\'utilisation</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Option "$1" non reconnue.',
);

/** Franco-Provençal (Arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'mobile-frontend-desc' => 'Frontâl mobilo',
	'mobile-frontend-search-submit' => 'Alar trovar',
	'mobile-frontend-featured-article' => 'Lumiére dessus...',
	'mobile-frontend-home-button' => 'Reçua',
	'mobile-frontend-random-button' => 'A l’hasârd',
	'mobile-frontend-back-to-top-of-section' => 'Tornar d’una sèccion',
	'mobile-frontend-show-button' => 'Fâre vêre',
	'mobile-frontend-hide-button' => 'Cachiér',
	'mobile-frontend-regular-site' => 'Fâre vêre ceta pâge dessus {{SITENAME}} classica',
	'mobile-frontend-wml-continue' => 'Continuar ...',
	'mobile-frontend-wml-back' => 'Retôrn ...',
	'mobile-frontend-view' => 'Visualisacion mobila',
	'mobile-frontend-opt-in-message' => 'Rentrar dens la bèta-èprôva de la vèrsion mobila ?',
	'mobile-frontend-opt-in-yes-button' => 'ouè',
	'mobile-frontend-opt-in-no-button' => 'nan',
	'mobile-frontend-opt-in-title' => 'Rentrar dens la bèta-èprôva de la vèrsion mobila',
	'mobile-frontend-opt-in-explain' => 'En rentrent dens la bèta-èprôva, vos aréd accès a les fonccionalitâts èxpèrimentâles, u risco de rencontrar cofieries et problèmos.',
	'mobile-frontend-opt-out-message' => 'Quitar la bèta-èprôva de la vèrsion mobila ?',
	'mobile-frontend-opt-out-yes-button' => 'ouè',
	'mobile-frontend-opt-out-no-button' => 'nan',
	'mobile-frontend-opt-out-title' => 'Quitar la bèta-èprôva de la vèrsion mobila',
	'mobile-frontend-opt-out-explain' => 'En quitent la bèta-èprôva, vos dèsactiveréd totes les fonccionalitâts èxpèrimentâles et pués torneréd a l’èxpèrience mobila classica.',
	'mobile-frontend-disable-images' => 'Dèsctivar les émâges sur lo seto mobilo',
	'mobile-frontend-enable-images' => 'Activar les émâges sur lo seto mobilo',
	'mobile-frontend-news-items' => 'Dens les novèles',
	'mobile-frontend-leave-feedback-title' => 'Balyéd-nos voutron avis sur voutra èxpèrience du seto mobilo',
	'mobile-frontend-leave-feedback-notice' => 'Voutron avis nos édierat a mèlyorar voutra èxpèrience du seto mobilo. Serat postâ publicament (avouéc voutron nom d’usanciér, la vèrsion de voutron navigator et pués voutron sistèmo d’èxplouètacion) sur la pâge « $1 ». Volyéd tâchiér de chouèsir una legne de sujèt parlenta, per ègz. « Problèmos de formatâjo avouéc les trâbles lârges ». Voutron avis est somês a noutres condicions d’usâjo.',
	'mobile-frontend-leave-feedback-subject' => 'Sujèt',
	'mobile-frontend-leave-feedback-message' => 'Mèssâjo',
	'mobile-frontend-leave-feedback-submit' => 'Mandar voutron avis',
	'mobile-frontend-leave-feedback-link-text' => 'Avis du frontâl mobilo',
	'mobile-frontend-leave-feedback' => 'Balyér voutron avis',
	'mobile-frontend-leave-feedback-page-title' => 'Balyéd-nos voutron avis sur voutra èxpèrience du seto mobilo',
	'mobile-frontend-leave-feedback-thanks' => 'Grant-marci por voutron avis !',
	'mobile-frontend-language' => 'Lengoua',
	'mobile-frontend-username' => 'Nom d’usanciér :',
	'mobile-frontend-password' => 'Contresegno :',
	'mobile-frontend-login' => 'Sè branchiér',
	'mobile-frontend-placeholder' => 'Buchiéd voutra rechèrche ique...',
);

/** Northern Frisian (Nordfriisk)
 * @author Murma174
 */
$messages['frr'] = array(
	'mobile-frontend-desc' => 'Iinstelang för mobiil aperooten',
	'mobile-frontend-search-submit' => 'Widjer',
	'mobile-frontend-featured-article' => 'Artiikel faan a muun',
	'mobile-frontend-home-button' => 'Tüs',
	'mobile-frontend-random-button' => 'Tufaal',
	'mobile-frontend-back-to-top-of-section' => 'En straal turag gung',
	'mobile-frontend-show-button' => 'Wise',
	'mobile-frontend-hide-button' => 'Fersteeg',
	'mobile-frontend-empty-homepage' => 'Detdiar homepage skal noch iinracht wurd.
<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Lees widjer...</a>',
	'mobile-frontend-regular-site' => 'Normool uunsicht',
	'mobile-frontend-wml-continue' => 'Widjer ...',
	'mobile-frontend-wml-back' => 'Turag ...',
	'mobile-frontend-view' => 'Mobiil uunsicht',
	'mobile-frontend-view-desktop' => 'Normool uunsicht',
	'mobile-frontend-view-mobile' => 'Mobiil uunsicht',
	'mobile-frontend-opt-in-message' => 'Bi a beta-test mämaage?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Naan',
	'mobile-frontend-opt-in-title' => 'Bi a beta-test mämaage',
	'mobile-frontend-opt-in-explain' => 'Wan dü bi a beta-test mämaaget, heest dü muar mögelkhaiden, ferlicht werket det oober noch ei ales so üs det skal.',
	'mobile-frontend-opt-out-message' => 'Ei muar bi a beta-test mämaage?',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Naan',
	'mobile-frontend-opt-out-title' => 'Ei muar bi a beta-test mämaage',
	'mobile-frontend-opt-out-explain' => 'Wan dü ei muar bi a beta-test mämaagest, heest dü weder jo ual mobiil iinstelangen.',
	'mobile-frontend-disable-images' => "Nian bilen uunwise bi't mobiil uunsicht",
	'mobile-frontend-enable-images' => "Bilen uunwise bi't mobiil uunsicht",
	'mobile-frontend-toggle-images' => 'Bilen $1 / $2',
	'mobile-frontend-off' => 'ÜTJ',
	'mobile-frontend-on' => 'UUN',
	'mobile-frontend-footer-contributors' => 'Artiikel faan <a href="$1">brükern</a> üs di',
	'mobile-frontend-news-items' => 'Uun a noorachten',
	'mobile-frontend-leave-feedback-title' => "Komentaar tu't mobiil uunsicht",
	'mobile-frontend-leave-feedback-notice' => 'Dan komentaar helept üs, det mobiil uunsicht tu ferbeedrin. Hi woort üüb det sidj &quot;$1&quot; uunwiset. Diarbi woort uk dan brükernööm, dan browser an din bedrifsüsteem uunwiset. För ales wat dü skrafst, tääl üüs brüker-reegeln.',
	'mobile-frontend-leave-feedback-warning' => 'Skriiw niks persöönelks, wan dü ei wel, dat arken det lees koon.',
	'mobile-frontend-leave-feedback-subject' => 'Teemoo:',
	'mobile-frontend-leave-feedback-message' => 'Nooracht:',
	'mobile-frontend-leave-feedback-submit' => 'Komentaar ufsjüür',
	'mobile-frontend-leave-feedback-link-text' => "Komentaar tu't mobiil uunsicht",
	'mobile-frontend-leave-feedback' => 'Komentaar skriiw',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisk probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Algemian',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Komentaar tu di artiikel',
	'mobile-frontend-leave-feedback-general-link-text' => 'Algemian komentaar',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Tu mi, en persuun of en onernemen',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Tu en feeler',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Tu wat ööders',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => "Teemoo faan't nooracht",
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Skriiw din nooracht diar',
	'mobile-frontend-leave-feedback-page-title' => "Komentaar tu't mobiil uunsicht",
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktiire üüs',
	'mobile-frontend-feedback-no-subject' => '(nian teemoo)',
	'mobile-frontend-feedback-no-subject-field' => 'Wees so gud an du en teemoo uun',
	'mobile-frontend-feedback-no-message' => 'Skriiw din nooracht diar',
	'mobile-frontend-feedback-edit-summary' => '$1 - automaatisk seekerd [[Special:MobileFeedback|komentaar]]',
	'mobile-frontend-leave-feedback-thanks' => 'Föl soonk för dan komentaar!',
	'mobile-frontend-language' => 'Spriak:',
	'mobile-frontend-username' => 'Brükernööm:',
	'mobile-frontend-password' => 'Paaswurd:',
	'mobile-frontend-login' => 'Uunmelde',
	'mobile-frontend-placeholder' => 'Skriiw wat dü sjükst ...',
	'mobile-frontend-dismiss-notification' => 'detdiar nooracht strik',
	'mobile-frontend-clear-search' => 'Leesag maage',
	'mobile-frontend-privacy-link-text' => 'Dootenseekerhaid',
	'mobile-frontend-about-link-text' => 'Auer',
	'mobile-frontend-footer-more' => 'muar',
	'mobile-frontend-footer-less' => 'maner',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Detdiar stäänt oner det lisens<a href="//de.m.wikipedia.org/wiki/Wikipedia:Lizenzbestimmungen_Commons_Attribution-ShareAlike_3.0_Unported?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Brüker-reegeln</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Ünbekäänd optsjuun „$1“.',
);

/** Friulian (Furlan) */
$messages['fur'] = array(
	'mobile-frontend-search-submit' => 'Va',
	'mobile-frontend-featured-article' => 'Articul in vitrine di vuê',
	'mobile-frontend-home-button' => 'Cjase',
	'mobile-frontend-random-button' => 'Casuâl',
	'mobile-frontend-back-to-top-of-section' => 'Salte indaûr di une sezion',
	'mobile-frontend-show-button' => 'Mostre',
	'mobile-frontend-hide-button' => 'Plate',
	'mobile-frontend-regular-site' => 'Viôt cheste pagjine te Vichipedie',
);

/** Scottish Gaelic (Gàidhlig) */
$messages['gd'] = array(
	'mobile-frontend-search-submit' => 'Rach',
	'mobile-frontend-featured-article' => 'Artaigil taghta an-diugh',
	'mobile-frontend-home-button' => 'Dhachaigh',
	'mobile-frontend-random-button' => 'Air thuaiream',
	'mobile-frontend-back-to-top-of-section' => 'Leum earrann air ais',
	'mobile-frontend-show-button' => 'Seall',
	'mobile-frontend-hide-button' => 'Falaich',
	'mobile-frontend-regular-site' => 'Seall an duilleag seo air an Uicipeid àbhaisteach',
);

/** Galician (Galego)
 * @author MetalBrasil
 * @author Toliño
 */
$messages['gl'] = array(
	'mobile-frontend-desc' => 'Interface para dispositivos móbiles',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-featured-article' => 'Artigo destacado',
	'mobile-frontend-home-button' => 'Portada',
	'mobile-frontend-random-button' => 'Ao chou',
	'mobile-frontend-back-to-top-of-section' => 'Volver ao comezo da sección',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Agochar',
	'mobile-frontend-empty-homepage' => 'Cómpre configurar a páxina de inicio. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Máis información</a>',
	'mobile-frontend-regular-site' => 'Vista normal',
	'mobile-frontend-wml-continue' => 'Continuar...',
	'mobile-frontend-wml-back' => 'Volver...',
	'mobile-frontend-view' => 'Vista móbil',
	'mobile-frontend-view-desktop' => 'Escritorio',
	'mobile-frontend-view-mobile' => 'Móbil',
	'mobile-frontend-opt-in-message' => 'Quere unirse ás probas da versión móbil?',
	'mobile-frontend-opt-in-yes-button' => 'si',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-in-title' => 'Entrar nas probas da versión móbil',
	'mobile-frontend-opt-in-explain' => 'Ao entrar nas probas da versión móbil terá acceso ás características experimentais, correndo o risco de atopar erros e problemas.',
	'mobile-frontend-opt-out-message' => 'Quere deixar as probas da versión móbil?',
	'mobile-frontend-opt-out-yes-button' => 'si',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-opt-out-title' => 'Saír das probas da versión móbil',
	'mobile-frontend-opt-out-explain' => 'Ao deixar as probas da versión móbil desactivará todas as características experimentais e volverá á interface móbil clásica.',
	'mobile-frontend-disable-images' => 'Desactivar as imaxes na versión móbil',
	'mobile-frontend-enable-images' => 'Activar as imaxes na versión móbil',
	'mobile-frontend-toggle-images' => 'Imaxes $1 / $2',
	'mobile-frontend-off' => 'DESACTIVADAS',
	'mobile-frontend-on' => 'ACTIVADAS',
	'mobile-frontend-footer-contributors' => 'Artigo realizado por <a href="$1">colaboradores</a> coma vostede',
	'mobile-frontend-news-items' => 'Actualidade',
	'mobile-frontend-leave-feedback-title' => 'Comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback-notice' => 'Os seus comentarios axúdannos a mellorar a súa experiencia na versión móbil. Faremos os comentarios públicos (xunto ao seu nome de usuario, versión do navegador e sistema operativo) na páxina &quot;$1&quot;. Intente elixir unha liña de asunto informativa; por exemplo, "Problemas de formato co largo das táboas". Os seus comentarios están suxeitos aos nosos termos de uso.',
	'mobile-frontend-leave-feedback-warning' => 'A menos que acepte facer pública a súa información, non inclúa información persoal nos seus comentarios.',
	'mobile-frontend-leave-feedback-subject' => 'Asunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensaxe:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar os comentarios',
	'mobile-frontend-leave-feedback-link-text' => 'Extensión para deixar comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback' => 'Comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema técnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'Xeral',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Comentarios sobre o artigo',
	'mobile-frontend-leave-feedback-general-link-text' => 'Comentarios xerais',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Respecto a min, unha persoa ou compañía que represento',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Respecto a un erro',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Respecto a outro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Asunto da mensaxe',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Escriba aquí o comentario',
	'mobile-frontend-leave-feedback-page-title' => 'Comentarios sobre a versión móbil',
	'mobile-frontend-leave-feedback-special-title' => 'Contacte con nós',
	'mobile-frontend-feedback-no-subject' => '(sen asunto)',
	'mobile-frontend-feedback-no-subject-field' => 'Escriba un asunto',
	'mobile-frontend-feedback-no-message' => 'Escriba aquí unha mensaxe',
	'mobile-frontend-feedback-edit-summary' => '$1 - publicado automaticamente mediante a [[Special:MobileFeedback|ferramenta de comentarios sobre a versión móbil]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazas polos seus comentarios!',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-username' => 'Nome de usuario:',
	'mobile-frontend-password' => 'Contrasinal:',
	'mobile-frontend-login' => 'Rexistro',
	'mobile-frontend-placeholder' => 'Insira a súa procura aquí...',
	'mobile-frontend-dismiss-notification' => 'agochar esta notificación',
	'mobile-frontend-clear-search' => 'Limpar',
	'mobile-frontend-privacy-link-text' => 'Protección de datos',
	'mobile-frontend-about-link-text' => 'Acerca de',
	'mobile-frontend-footer-more' => 'máis',
	'mobile-frontend-footer-less' => 'menos',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Os contidos están dispoñibles baixo a licenza <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Termos de uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Non se recoñece a opción "$1"',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Crazymadlover
 */
$messages['grc'] = array(
	'mobile-frontend-search-submit' => 'Ἰέναι',
	'mobile-frontend-home-button' => 'Κυρία',
	'mobile-frontend-language' => 'Γλῶττα:',
	'mobile-frontend-username' => 'Ὄνομα χρωμένου:',
	'mobile-frontend-password' => 'Σῆμα:',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'mobile-frontend-desc' => 'Optimiert Darstellig fir Mobili Ändgerät',
	'mobile-frontend-search-submit' => 'Gang',
	'mobile-frontend-featured-article' => 'Artikel vum Tag',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-random-button' => 'Zuefall',
	'mobile-frontend-back-to-top-of-section' => 'Ei Abschnitt zruckgumpe',
	'mobile-frontend-show-button' => 'Zeige',
	'mobile-frontend-hide-button' => 'Uusblände',
	'mobile-frontend-empty-homepage' => 'Die Homepage mueß konfiguriert wäre. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Do wyterläse</a>',
	'mobile-frontend-regular-site' => 'Klassischi Aasicht',
	'mobile-frontend-wml-continue' => 'Wyter ...',
	'mobile-frontend-wml-back' => 'Zruck ...',
	'mobile-frontend-view' => 'Mobili Aasicht',
	'mobile-frontend-view-desktop' => 'Arbetsflechi',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Bim Beta-Test mitmache?',
	'mobile-frontend-opt-in-yes-button' => 'Jo',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-in-title' => 'Mitmache bi Tescht',
	'mobile-frontend-opt-in-explain' => 'Wänn du bim Beta-Test mitmachsch, chunnsch Zuegriff uf experimentälli Funktione iber, wu aber au Probläm un Fähler chenne verursache.',
	'mobile-frontend-opt-out-message' => 'Nimit bim Beta-Tescht mitmache?',
	'mobile-frontend-opt-out-yes-button' => 'Jo',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-opt-out-title' => 'Ufhere mit em Beta-Tescht',
	'mobile-frontend-opt-out-explain' => 'Wänn du nimi bim Beta-Tescht mitmachsch, no wäre di experimentälle Funktione deaktiviert un di klassische Funktione aktiviert.',
	'mobile-frontend-disable-images' => 'Bilder in dr mobilen Aasicht deaktiviere',
	'mobile-frontend-enable-images' => 'Bilder in dr mobilen Aasicht aktiviere',
	'mobile-frontend-toggle-images' => 'Bilder $1 / $2',
	'mobile-frontend-off' => 'UUS',
	'mobile-frontend-on' => 'AA',
	'mobile-frontend-news-items' => 'In dr Nochrichte',
	'mobile-frontend-leave-feedback-title' => 'Gib is bitte ne Ruckmäldig zue Dyne Erfahrige mit dr mobilen Aasicht',
	'mobile-frontend-leave-feedback-notice' => 'Dyy Ruckmäldig hilft is derby, di mobil Aasicht wyter z verbessere. Si wird effetlig uf dr Syte &quot;$1&quot; aazeigt. Doderby wäre Dyy Benutzername, d Version vum Browser, wu Du brucht hesch, un s vu Dir brucht Betribssyschtem aagee. Bitte wehl e informativen un uussagechreftig Beträff, wie z. B. „Probläm bi dr Aazeig vu Tabälle“. Dyy Ruckmädig unterlyt doderby unsere Nutzigsbedingige.',
	'mobile-frontend-leave-feedback-subject' => 'Beträff:',
	'mobile-frontend-leave-feedback-message' => 'Nochricht:',
	'mobile-frontend-leave-feedback-submit' => 'Ruckmäldig ibertrage',
	'mobile-frontend-leave-feedback-link-text' => 'Ruckmäldig zue dr mobilen Aasicht',
	'mobile-frontend-leave-feedback' => 'Ruckmäldig gee',
	'mobile-frontend-leave-feedback-page-title' => 'Gib is bitte ne Ruckmäldig zue Dyne Erfahrige mit dr mobilen Aasicht',
	'mobile-frontend-feedback-no-subject' => '(kei Beträff)',
	'mobile-frontend-feedback-no-message' => 'Bitte gib Dyy Nochricht an däre Stell yy',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisch gspychereti [[Special:MobileFeedback|Ruckmäldig]]',
	'mobile-frontend-leave-feedback-thanks' => 'Dankschen vilmol fir Dyy Ruckmäldig!',
	'mobile-frontend-language' => 'Sproch:',
	'mobile-frontend-username' => 'Benutzername:',
	'mobile-frontend-password' => 'Passwort:',
	'mobile-frontend-login' => 'Aamälde',
	'mobile-frontend-placeholder' => 'Gib Dyy Suechi do yy ...',
	'mobile-frontend-dismiss-notification' => 'die Benochrichtigung zuemache',
	'mobile-frontend-clear-search' => 'Lääre',
	'mobile-frontend-privacy-link-text' => 'Dateschutz',
	'mobile-frontend-about-link-text' => 'Iber',
	'mobile-frontend-footer-more' => 'meh',
	'mobile-frontend-footer-less' => 'weniger',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'D Inhalt sin verfiegbar unter dr Lizänz <a href="//de.m.wikipedia.org/wiki/Wikipedia:Lizenzbestimmungen_Commons_Attribution-ShareAlike_3.0_Unported?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Nutzungsbedingungen?useformat=mobile">Nutzigsbedingige</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nit bekannti Option „$1“.',
);

/** Gujarati (ગુજરાતી)
 * @author Dsvyas
 * @author KartikMistry
 * @author Sushant savla
 * @author Tekina
 */
$messages['gu'] = array(
	'mobile-frontend-desc' => 'મોબાઈલ દેખાવ',
	'mobile-frontend-search-submit' => 'જાઓ',
	'mobile-frontend-featured-article' => 'આજનો વિશેષ લેખ',
	'mobile-frontend-home-button' => 'ઘર',
	'mobile-frontend-random-button' => 'ગમે તે',
	'mobile-frontend-back-to-top-of-section' => 'વિભાગ પર પાછાં જાઓ',
	'mobile-frontend-show-button' => 'બતાવો',
	'mobile-frontend-hide-button' => 'છુપાવો',
	'mobile-frontend-regular-site' => 'આ લેખને {{SITENAME}} પર જુવો',
	'mobile-frontend-wml-continue' => 'ચાલુ રાખો...',
	'mobile-frontend-wml-back' => 'પાછાં જાઓ...',
	'mobile-frontend-view' => 'મોબાઈલ દેખાવ',
	'mobile-frontend-opt-in-message' => 'મોબાઈલ બિટામાં જોડાશો?',
	'mobile-frontend-opt-in-yes-button' => 'હા',
	'mobile-frontend-opt-in-no-button' => 'ના',
	'mobile-frontend-opt-in-title' => 'મોબાઈલ બિટામાં ભાગ લો',
	'mobile-frontend-opt-in-explain' => 'બીટામાં જોડાઈને તમે પ્રાયોગિક ધોરણે કાર્યાન્વીત થયેલી સેવા પામી શકશો. આમાં ત્રુટી, ક્ષતિ અનુભવી શકો છો.',
	'mobile-frontend-opt-out-message' => 'મોબાઈલ બિટામાંથી બહાર નીકળશો?',
	'mobile-frontend-opt-out-yes-button' => 'હા',
	'mobile-frontend-opt-out-no-button' => 'ના',
	'mobile-frontend-opt-out-title' => 'મોબાઈલ બિટામાં ભાગ ન લો',
	'mobile-frontend-opt-out-explain' => 'બીટા છોડીને તમે પ્રાયોગિક ધોરણે કાર્યાન્વીત થયેલી સેવા પામી બંધ કરશો અને મૂળ સેવાઓ અનુભવી શકો છો.',
	'mobile-frontend-disable-images' => 'મોબાઈલ સાઈટ પર ચિત્રો નિષ્ક્રિય કરો',
	'mobile-frontend-enable-images' => 'મોબાઈલ સાઈટ પર ચિત્રો સક્રિય કરો',
	'mobile-frontend-news-items' => 'સમાચારમાં',
	'mobile-frontend-leave-feedback-title' => 'તમારા મોબાઈલ સાઈટના અનુભવ વિશે પ્રતિભાવ આપો',
	'mobile-frontend-leave-feedback-notice' => 'તમારો સુઝાવ અમને મોબાઈલ સાઈટના અનુભવને સુધારવામાં મદદ કરશે. આને (તમારા સભ્યનામ, બ્રાઉઝર આવૃત્તિ, અને ઓપરેટીંગ સીસ્ટમ સાથે)  સાર્વજનીક રીતે &quot;$1&quot પાના પર પ્રસિદ્ધ કરવામાં આવશે. કૃપા કરી માહિતીપૂર્વકને હરોળ પસંદ કરશો. દા.ત. "Formatting issues with wide tables".  તમરો સુઝાવ અમારા નિતી નિયમોને આધીન રહેશે.',
	'mobile-frontend-leave-feedback-subject' => 'વિષય',
	'mobile-frontend-leave-feedback-message' => 'સંદેશ',
	'mobile-frontend-leave-feedback-submit' => 'પ્રતિભાવ આપો',
	'mobile-frontend-leave-feedback-link-text' => 'મોબાઈલઅગ્રદેખાવ એક્સટેન્શન પ્રતિભાવ',
	'mobile-frontend-leave-feedback' => 'મોબાઈલ સાઈટ પ્રતિભાવ',
	'mobile-frontend-leave-feedback-page-title' => 'તમારા મોબાઈલ સાઈટના અનુભવ વિશે પ્રતિભાવ આપો',
	'mobile-frontend-leave-feedback-thanks' => 'તમારા પ્રતિભાવ માટે, આભાર!',
	'mobile-frontend-language' => 'ભાષા',
	'mobile-frontend-username' => 'સભ્યનામ:',
	'mobile-frontend-password' => 'પાસવર્ડ:',
	'mobile-frontend-login' => 'પ્રવેશ કરો',
	'mobile-frontend-placeholder' => 'તમારી શોધ અહીં લખો...',
	'mobile-frontend-dismiss-notification' => 'આ સૂચનાનું વિસર્જન કરો',
);

/** Manx (Gaelg) */
$messages['gv'] = array(
	'mobile-frontend-search-submit' => 'Gow',
	'mobile-frontend-featured-article' => 'Yn Art Reiht Jiu',
	'mobile-frontend-home-button' => 'Balley',
	'mobile-frontend-random-button' => 'Gyn tort',
	'mobile-frontend-back-to-top-of-section' => 'Goll Erash Un Rheynn',
	'mobile-frontend-show-button' => 'Taishbyney',
	'mobile-frontend-hide-button' => 'Follaghey',
	'mobile-frontend-regular-site' => 'Jeeagh er y duillag shoh er {{SITENAME}} chadjin',
);

/** Hausa (هَوُسَ) */
$messages['ha'] = array(
	'mobile-frontend-search-submit' => 'Mu je',
	'mobile-frontend-featured-article' => 'Zaɓaɓɓar maƙala ta yau',
	'mobile-frontend-home-button' => 'Marhabin',
	'mobile-frontend-random-button' => 'Randam',
	'mobile-frontend-back-to-top-of-section' => 'A tsallaka baya sashe guda',
	'mobile-frontend-show-button' => 'Nuna',
	'mobile-frontend-hide-button' => 'Ɓoye',
	'mobile-frontend-regular-site' => 'A duba wannan shafi a kan {{SITENAME}} na kullum',
);

/** Hawaiian (Hawai`i) */
$messages['haw'] = array(
	'mobile-frontend-search-submit' => 'Hele',
	'mobile-frontend-featured-article' => 'Ka ʻAtikala Nui o Kēia Lā',
	'mobile-frontend-home-button' => 'Home',
	'mobile-frontend-random-button' => 'ʻOhi Kaulele',
	'mobile-frontend-back-to-top-of-section' => 'Hoʻi i ka Māhele ma mua',
	'mobile-frontend-show-button' => 'Hōʻike',
	'mobile-frontend-hide-button' => 'Hūnā',
	'mobile-frontend-regular-site' => 'Nānā kēia ʻaoʻao ma Wikipikia maʻamau',
);

/** Hebrew (עברית)
 * @author Amire80
 * @author Deror avi
 */
$messages['he'] = array(
	'mobile-frontend-desc' => 'תצוגה עבור מכשירים ניידים',
	'mobile-frontend-search-submit' => 'חיפוש',
	'mobile-frontend-featured-article' => 'הערך המומלץ של היום',
	'mobile-frontend-home-button' => 'דף הבית',
	'mobile-frontend-random-button' => 'דף אקראי',
	'mobile-frontend-back-to-top-of-section' => 'חזרה לקטע הקודם',
	'mobile-frontend-show-button' => 'הצגה',
	'mobile-frontend-hide-button' => 'הסתרה',
	'mobile-frontend-empty-homepage' => 'יש לבצע הגדרות מתאימות לדף הבית הזה. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">למידע נוסף</a>',
	'mobile-frontend-regular-site' => 'תצוגה למחשבים',
	'mobile-frontend-wml-continue' => 'המשך...',
	'mobile-frontend-wml-back' => 'חזרה...',
	'mobile-frontend-view' => 'תצוגה למכשירים ניידים',
	'mobile-frontend-view-desktop' => 'תצוגת מחשבים',
	'mobile-frontend-view-mobile' => 'תצוגת מכשירים ניידים',
	'mobile-frontend-opt-in-message' => 'להצטרף לגרסת הבטא של האתר למכשירים ניידים?',
	'mobile-frontend-opt-in-yes-button' => 'כן',
	'mobile-frontend-opt-in-no-button' => 'לא',
	'mobile-frontend-opt-in-title' => 'הצטרפות לגרסת הבטא למכשירים ניידים',
	'mobile-frontend-opt-in-explain' => 'על־ידי הצטרפות לבטא, תקבלו גישה לאפשרויות ניסיוניות, אבל תסתכנו בהיתקלות בבאגים ובעיות.',
	'mobile-frontend-opt-out-message' => 'לעזוב את סביבת הבטא של הממשק למכשירים ניידים?',
	'mobile-frontend-opt-out-yes-button' => 'כן',
	'mobile-frontend-opt-out-no-button' => 'לא',
	'mobile-frontend-opt-out-title' => 'עזיבת גרסת הבטא של האתר למכשירים ניידים',
	'mobile-frontend-opt-out-explain' => 'על־ידי עזיבת גרסת הבטא, תכבו את כל היכולות הניסיוניות ותחזרו לאתר הישן למכשירים ניידים.',
	'mobile-frontend-disable-images' => 'לכבות תמונות באתר למכשירים ניידים',
	'mobile-frontend-enable-images' => 'להפעיל תצוגת תמונות באתר למכשירים ניידים',
	'mobile-frontend-toggle-images' => 'תמונות $1 / $2',
	'mobile-frontend-off' => 'כבויות',
	'mobile-frontend-on' => 'מופעלות',
	'mobile-frontend-footer-contributors' => 'ערך שנכתב על־ידי <a href="$1">תורמים</a> כמוך',
	'mobile-frontend-news-items' => 'בחדשות',
	'mobile-frontend-leave-feedback-title' => 'משוב על האתר למכשירים ניידים',
	'mobile-frontend-leave-feedback-notice' => 'המשוב שלך עוזר לנו לספר את חוויית השימוש באתר למכשירים ניידים. הוא יישלח באופן פומבי (יחד עם שם המשתמש שלך, גרסה הדפדפן ומערכת ההפעלה), לדף "$1". נא לרשום משהו ברור בשורת הנושא, למשל "יש בעיית עיצוב עם טבלאות". המשוב שלכם כפוף לתנאי השימוש.',
	'mobile-frontend-leave-feedback-warning' => 'אלא אם כן ברצונך לפרסם את המידע אישי שלך לציבור, נא לא לכתוב מידע אישי בהערות שלך.',
	'mobile-frontend-leave-feedback-subject' => 'נושא:',
	'mobile-frontend-leave-feedback-message' => 'הודעה:',
	'mobile-frontend-leave-feedback-submit' => 'שליחת משוב',
	'mobile-frontend-leave-feedback-link-text' => 'שליחת משוב על הממשק למכשירים ניידים',
	'mobile-frontend-leave-feedback' => 'שליחת משוב',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'בעיה טכנית',
	'mobile-frontend-leave-feedback-general-section-header' => 'כללי',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'המשוב על ערך',
	'mobile-frontend-leave-feedback-general-link-text' => 'משוב כללי',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'עליי או על אדם או חברה שאני מייצג',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'על טעות עובדתית',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'על בעיה אחרת',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'נושא ההודעה',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'הקלדת ההערה שלך כאן',
	'mobile-frontend-leave-feedback-page-title' => 'משוב על האתר למכשירים ניידים',
	'mobile-frontend-leave-feedback-special-title' => 'יצירת קשר אתנו',
	'mobile-frontend-feedback-no-subject' => '(ללא נושא)',
	'mobile-frontend-feedback-no-subject-field' => 'נא להזין נושא',
	'mobile-frontend-feedback-no-message' => 'נא להזין הודעה',
	'mobile-frontend-feedback-edit-summary' => '$1 – נשלח באופן אוטומטי באמצעות [[Special:MobileFeedback|כלי המשוב למכשירים ניידים]]',
	'mobile-frontend-leave-feedback-thanks' => 'תודה על המשוב!',
	'mobile-frontend-language' => 'שפה:',
	'mobile-frontend-username' => 'שם משתמש:',
	'mobile-frontend-password' => 'ססמה:',
	'mobile-frontend-login' => 'כניסה',
	'mobile-frontend-placeholder' => 'הקלידו את מילות החיפוש כאן...',
	'mobile-frontend-dismiss-notification' => 'הסתרת ההודעה הזאת',
	'mobile-frontend-clear-search' => 'ניקוי',
	'mobile-frontend-privacy-link-text' => 'פרטיות',
	'mobile-frontend-about-link-text' => 'אודות',
	'mobile-frontend-footer-more' => 'עוד',
	'mobile-frontend-footer-less' => 'פחות',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'התוכן זמין לפי תנאי רישיון <a href="//he.m.wikipedia.org/wiki/ויקיפדיה:רישיון_Creative_Commons_ייחוס-שיתוף_זהה_3.0_לא_מותאם?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">תנאי שימוש</a>',
	'mobile-frontend-footer-contact' => 'יצירת קשר',
	'mobile-frontend-unknown-option' => 'אפשרות בלתי־ידועה "$1".',
);

/** Hindi (हिन्दी)
 * @author Ankitgadgil
 * @author Ansumang
 * @author Siddhartha Ghai
 */
$messages['hi'] = array(
	'mobile-frontend-desc' => 'मोबाइल फ़्रंटएंड',
	'mobile-frontend-search-submit' => 'जाएँ',
	'mobile-frontend-featured-article' => 'आज का निर्वाचित लेख',
	'mobile-frontend-home-button' => 'गृह',
	'mobile-frontend-random-button' => 'बेतरतीब',
	'mobile-frontend-back-to-top-of-section' => 'पिछला अनुभाग',
	'mobile-frontend-show-button' => 'दिखाएँ',
	'mobile-frontend-hide-button' => 'छुपाएँ',
	'mobile-frontend-regular-site' => 'डेस्कटॉप दृश्य',
	'mobile-frontend-wml-continue' => 'जारी रखें ...',
	'mobile-frontend-wml-back' => 'वापस ...',
	'mobile-frontend-view' => 'मोबाइल दृश्य',
	'mobile-frontend-opt-in-message' => 'मोबाइल बीटा में शामिल हो?',
	'mobile-frontend-opt-in-yes-button' => 'हाँ',
	'mobile-frontend-opt-in-no-button' => 'नहीं',
	'mobile-frontend-opt-in-title' => 'मोबाइल बीटा ऑप्ट-इन',
	'mobile-frontend-opt-in-explain' => 'बीटा में शामिल होने से आपको प्रयोगात्मक विशेषताएँ दिखाई जाएँगी, तथा प्रोग्राम में त्रुटियाँ और समस्याएँ आने का खतरा होगा।',
	'mobile-frontend-opt-out-message' => 'मोबाइल बीटा छोड़ दें?',
	'mobile-frontend-opt-out-yes-button' => 'हाँ',
	'mobile-frontend-opt-out-no-button' => 'नहीं',
	'mobile-frontend-opt-out-title' => 'मोबाइल बीटा ऑप्ट-आउट',
	'mobile-frontend-opt-out-explain' => 'बीटा छोड़ने से आप सभी प्रयोगात्मक विशेषताओं को अक्षम कर देंगे और क्लासिक मोबाइल अनुभव पर वापिस चले जाएँगे।',
	'mobile-frontend-disable-images' => 'मोबाइल साइट पर छवियों को अक्षम करें',
	'mobile-frontend-enable-images' => 'मोबाइल साइट पर छवियों को सक्षम करें',
	'mobile-frontend-news-items' => 'समाचार में',
	'mobile-frontend-leave-feedback-title' => 'अपने मोबाइल साइट के अनुभव पर प्रतिक्रिया दें',
	'mobile-frontend-leave-feedback-subject' => 'विषय',
	'mobile-frontend-leave-feedback-message' => 'संदेश',
	'mobile-frontend-leave-feedback-submit' => 'प्रतिक्रिया भेजें',
	'mobile-frontend-leave-feedback-link-text' => 'मोबाइल फ़्रंटएंड एक्स्टेंशन प्रतिक्रिया',
	'mobile-frontend-leave-feedback' => 'मोबाइल साइट पे सुझाव',
	'mobile-frontend-leave-feedback-page-title' => 'अपने मोबाइल साइट के अनुभव पर प्रतिक्रिया दें',
	'mobile-frontend-leave-feedback-thanks' => 'प्रतिक्रिया के लिए धन्यवाद!',
	'mobile-frontend-language' => 'भाषा',
	'mobile-frontend-username' => 'सदस्य नाम:',
	'mobile-frontend-password' => 'कूटशब्द:',
	'mobile-frontend-login' => 'लॉग इन',
	'mobile-frontend-placeholder' => 'खोज शब्द यहाँ टाइप करें...',
);

/** Hiligaynon (Ilonggo) */
$messages['hil'] = array(
	'mobile-frontend-search-submit' => 'Lakat',
	'mobile-frontend-featured-article' => 'Subong nga Napili na Artikulo',
	'mobile-frontend-home-button' => 'Balay',
	'mobile-frontend-random-button' => 'Randum',
	'mobile-frontend-show-button' => 'Ipakita',
	'mobile-frontend-hide-button' => 'Taguon',
	'mobile-frontend-regular-site' => 'Tan-awon ini nga pahina sa regular na Wikipedya',
);

/** Croatian (Hrvatski)
 * @author Roberta F.
 */
$messages['hr'] = array(
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-featured-article' => 'Današnji izabrani članak',
	'mobile-frontend-home-button' => 'Početna',
	'mobile-frontend-random-button' => 'Slučajna stranica',
	'mobile-frontend-back-to-top-of-section' => 'Skoči natrag na odjeljak',
	'mobile-frontend-show-button' => 'Prikaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Vidi ovu stranicu na redovnoj Wikipediji',
	'mobile-frontend-opt-in-yes-button' => 'Da',
	'mobile-frontend-opt-in-no-button' => 'Ne',
	'mobile-frontend-opt-out-yes-button' => 'Da',
	'mobile-frontend-opt-out-no-button' => 'Ne',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'mobile-frontend-desc' => 'Zwobraznjenje stronow za mobilne kónčne graty',
	'mobile-frontend-search-submit' => 'Pytać',
	'mobile-frontend-featured-article' => 'Nastawk dnja',
	'mobile-frontend-home-button' => 'Start',
	'mobile-frontend-random-button' => 'Připadny',
	'mobile-frontend-back-to-top-of-section' => 'Wotrězk wróćo skočić',
	'mobile-frontend-show-button' => 'Pokazać',
	'mobile-frontend-hide-button' => 'Schować',
	'mobile-frontend-empty-homepage' => 'Tuta startowa strona dyrbi so konfigurować. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Dalše informacije tu</a>',
	'mobile-frontend-regular-site' => 'Klasiski napohlad',
	'mobile-frontend-wml-continue' => 'Dale ...',
	'mobile-frontend-wml-back' => 'Wróćo ...',
	'mobile-frontend-view' => 'Mobilny napohlad',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobilny',
	'mobile-frontend-opt-in-message' => 'Na beta-tesće so wobdźělić?',
	'mobile-frontend-opt-in-yes-button' => 'haj',
	'mobile-frontend-opt-in-no-button' => 'ně',
	'mobile-frontend-opt-in-title' => 'Wobdźělenje na mobilnym betatesće',
	'mobile-frontend-opt-in-explain' => 'Přez wobdźělenje na betatesće, změješ přistup na eksperimentelne funkcije, kotrež wšak móža zmylki a problemy zawinować.',
	'mobile-frontend-opt-out-message' => 'Beta-test wopušćić?',
	'mobile-frontend-opt-out-yes-button' => 'haj',
	'mobile-frontend-opt-out-no-button' => 'ně',
	'mobile-frontend-opt-out-title' => 'Skónčenje wobdźělenja na mobilnym betatesće',
	'mobile-frontend-opt-out-explain' => 'Hdyž wobdźělenje na mobilnym betatesće skónčiš, znjemóžniš wšě eksperimentelne funkcije a wróćiš so ke klasiskim funkcijam.',
	'mobile-frontend-disable-images' => 'Wobrazy w mobilnym napohledźe znjemóžnić',
	'mobile-frontend-enable-images' => 'Wobrazy w mobilnym napohledźe zmóžnić',
	'mobile-frontend-toggle-images' => 'Wobrazy $1 / $2',
	'mobile-frontend-off' => 'WUPINJENY',
	'mobile-frontend-on' => 'ZAPINJENY',
	'mobile-frontend-footer-contributors' => 'Nadawk wot <a href="$1">awtorow</a> kaž ty',
	'mobile-frontend-news-items' => 'W powěsćach',
	'mobile-frontend-leave-feedback-title' => 'Komentary wo mobilnym sydle',
	'mobile-frontend-leave-feedback-notice' => 'Twoje komentary pomhaja nam mobilne sydło polěpšić. Wozjewja so z wužiwarskim mjenom, wersiju wobhladowaka a dźěłowym systemom na stronje &quot;$1&quot;. Prošu wubjer wuprajiwu temu, na př. "Problemy při formatowanju tabelow". Twoje komentary podleža našim wužiwarskim wuměnjenjam.',
	'mobile-frontend-leave-feedback-warning' => 'Prošu njezapřimiće wosobinske informacije do swojich komentarow, chibazo sy přezjedny, zo so twoje informacije wozjawja.',
	'mobile-frontend-leave-feedback-subject' => 'Tema:',
	'mobile-frontend-leave-feedback-message' => 'Powěsć:',
	'mobile-frontend-leave-feedback-submit' => 'Komentar wotpósłać',
	'mobile-frontend-leave-feedback-link-text' => 'Komentary k rozšěrjenju MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Komentary wo mobilnym sydle',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Techniski problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Powšitkowny',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Komentary wo nastawkach',
	'mobile-frontend-leave-feedback-general-link-text' => 'Powšitkowne komentary',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Nastupajo mje, wosobu abo předewzaće, kotrež reprezentuju',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Nastupajo wěcowny zmylk',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Nastupajo druhi problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tema powěsće',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Zapodaj tu swój komentar',
	'mobile-frontend-leave-feedback-page-title' => 'Komentary wo mobilnym sydle',
	'mobile-frontend-leave-feedback-special-title' => 'Skontaktuj so z  nami',
	'mobile-frontend-feedback-no-subject' => '(žana tema)',
	'mobile-frontend-feedback-no-subject-field' => 'Prošu zapodaj temu',
	'mobile-frontend-feedback-no-message' => 'Prošu zapodaj tu zdźělenku',
	'mobile-frontend-feedback-edit-summary' => '$1 - z [[Special:MobileFeedback|mobilnym komentarowym nastrojom]] awtomatisce rozpósłany',
	'mobile-frontend-leave-feedback-thanks' => 'Dźakujemy so za twój komentar!',
	'mobile-frontend-language' => 'Rěč:',
	'mobile-frontend-username' => 'Wužiwarske mjeno:',
	'mobile-frontend-password' => 'Hesło:',
	'mobile-frontend-login' => 'Přizjewić',
	'mobile-frontend-placeholder' => 'Zapodaj tu swoje pytanje...',
	'mobile-frontend-dismiss-notification' => 'Tute zdźělenje zaćisnyć',
	'mobile-frontend-clear-search' => 'Wuprózdnić',
	'mobile-frontend-privacy-link-text' => 'Priwatnosć',
	'mobile-frontend-about-link-text' => 'Wo',
	'mobile-frontend-footer-more' => 'wjace',
	'mobile-frontend-footer-less' => 'mjenje',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Wobsah steji pod licencu <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> k dispoziciji',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Wužiwanske wuměnjenja</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Njespóznata opcija "$1".',
);

/** Hungarian (Magyar)
 * @author BáthoryPéter
 * @author Dj
 */
$messages['hu'] = array(
	'mobile-frontend-desc' => 'Mobil felület',
	'mobile-frontend-search-submit' => 'Menj',
	'mobile-frontend-featured-article' => 'A nap kiemelt szócikke',
	'mobile-frontend-home-button' => 'Kezdőlap',
	'mobile-frontend-random-button' => 'Véletlen lap',
	'mobile-frontend-back-to-top-of-section' => 'Vissza egy bekezdést',
	'mobile-frontend-show-button' => 'Mutasd',
	'mobile-frontend-hide-button' => 'Elrejtés',
	'mobile-frontend-regular-site' => 'Lap megtekintése a szokásos {{SITENAME}} nézetben',
	'mobile-frontend-wml-continue' => 'Folytatás ...',
	'mobile-frontend-wml-back' => 'Vissza ...',
	'mobile-frontend-view' => 'Mobil nézet',
	'mobile-frontend-opt-in-message' => 'Csatlakozol a mobil béta teszteléséhez?',
	'mobile-frontend-opt-in-yes-button' => 'igen',
	'mobile-frontend-opt-in-no-button' => 'nem',
	'mobile-frontend-opt-in-title' => 'Csatlakozás a mobil béta teszteléshez',
	'mobile-frontend-opt-in-explain' => 'Ha csatlakozol a béta teszteléshez, akkor kísérleti szolgáltatásokhoz és újdonságokhoz is hozzáférsz, de esetleg hibákkal és problémákkal is találkozhatsz.',
	'mobile-frontend-opt-out-message' => 'Kilépsz a mobil béta teszteléséből?',
	'mobile-frontend-opt-out-yes-button' => 'igen',
	'mobile-frontend-opt-out-no-button' => 'nem',
	'mobile-frontend-opt-out-title' => 'Mobil  béta tesztelés befejezése',
	'mobile-frontend-opt-out-explain' => 'Ha kilépsz a mobil béta tesztelésből, letiltod a kísérleti funkciókat, és visszatérsz a klasszikus mobil felülethez.',
	'mobile-frontend-disable-images' => 'Képek letiltása mobil nézetben',
	'mobile-frontend-enable-images' => 'Képek engedélyezése mobil nézetben',
	'mobile-frontend-news-items' => 'Hírek',
	'mobile-frontend-leave-feedback-title' => 'Küldj visszajelzést a mobil nézettel kapcsolatos tapasztalataidról',
	'mobile-frontend-leave-feedback-subject' => 'Tárgy',
	'mobile-frontend-leave-feedback-message' => 'Üzenet',
	'mobile-frontend-leave-feedback-submit' => 'Visszajelzés elküldése',
	'mobile-frontend-leave-feedback-link-text' => 'Visszajelzés a mobil felületről',
	'mobile-frontend-leave-feedback' => 'A mobil webhellyel kapcsolatos visszajelzés',
	'mobile-frontend-leave-feedback-page-title' => 'Küldj visszajelzést a mobil nézettel kapcsolatos tapasztalataidról',
	'mobile-frontend-leave-feedback-thanks' => 'Köszönjük a visszajelzésedet!',
	'mobile-frontend-language' => 'Nyelv',
	'mobile-frontend-username' => 'Felhasználónév:',
	'mobile-frontend-password' => 'Jelszó:',
	'mobile-frontend-login' => 'Bejelentkezés',
	'mobile-frontend-placeholder' => 'Ide írd be a keresésed...',
);

/** Armenian (Հայերեն) */
$messages['hy'] = array(
	'mobile-frontend-featured-article' => 'Օրվա ընտրված հոդվածը',
	'mobile-frontend-home-button' => 'Դեպի տուն',
	'mobile-frontend-random-button' => 'Պատահական',
	'mobile-frontend-back-to-top-of-section' => 'Վերադառնալ մեկ բաժին առաջ',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'mobile-frontend-desc' => 'Interfacie pro apparatos mobile',
	'mobile-frontend-search-submit' => 'Va',
	'mobile-frontend-featured-article' => 'Le articulo del die',
	'mobile-frontend-home-button' => 'Initio',
	'mobile-frontend-random-button' => 'Aleatori',
	'mobile-frontend-back-to-top-of-section' => 'Retroceder un section',
	'mobile-frontend-show-button' => 'Monstrar',
	'mobile-frontend-hide-button' => 'Celar',
	'mobile-frontend-empty-homepage' => 'Iste pagina initial debe esser configurate. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Plus information</a>',
	'mobile-frontend-regular-site' => 'Vista normal',
	'mobile-frontend-wml-continue' => 'Continuar ...',
	'mobile-frontend-wml-back' => 'Retornar…',
	'mobile-frontend-view' => 'Version mobile',
	'mobile-frontend-view-desktop' => 'Scriptorio',
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-message' => 'Participar al beta-test mobile?',
	'mobile-frontend-opt-in-yes-button' => 'si',
	'mobile-frontend-opt-in-no-button' => 'no',
	'mobile-frontend-opt-in-title' => 'Participation al beta-test mobile',
	'mobile-frontend-opt-in-explain' => 'Per participar in le beta-test, tu habera accesso a functionalitate experimental, incurrente le risco de incontrar defectos e problemas.',
	'mobile-frontend-opt-out-message' => 'Quitar le beta-test mobile?',
	'mobile-frontend-opt-out-yes-button' => 'si',
	'mobile-frontend-opt-out-no-button' => 'no',
	'mobile-frontend-opt-out-title' => 'Abandono del beta-test mobile',
	'mobile-frontend-opt-out-explain' => 'Per quitar le beta-test mobile, tu disactivara tote le functionalitate experimental e retornara al interfacie mobile classic.',
	'mobile-frontend-disable-images' => 'Disactivar imagines in sito mobile',
	'mobile-frontend-enable-images' => 'Activar imagines in sito mobile',
	'mobile-frontend-toggle-images' => 'Imagines $1 / $2',
	'mobile-frontend-off' => 'INACTIVE',
	'mobile-frontend-on' => 'ACTIVE',
	'mobile-frontend-footer-contributors' => 'Articulo per <a href="$1">contributores</a> como tu',
	'mobile-frontend-news-items' => 'Actualitates',
	'mobile-frontend-leave-feedback-title' => 'Evalutation sur le sito mobile',
	'mobile-frontend-leave-feedback-notice' => 'Tu commentario nos adjuta a meliorar tu experientia del sito mobile. Illo essera publicate in le pagina "$1", con tu nomine de usator, version de navigator e systema de operation. Per favor tenta eliger un linea de subjecto informative, p.ex. "Problema con le formatation de tabellas large". Le evalutation que tu invia es subjecte a nostre conditiones de uso.',
	'mobile-frontend-leave-feedback-warning' => 'Si tu non vole que tu information deveni public, per favor non include information personal in tu commentos.',
	'mobile-frontend-leave-feedback-subject' => 'Subjecto:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Submitter opinion',
	'mobile-frontend-leave-feedback-link-text' => 'Commentario sur Mobile Frontend',
	'mobile-frontend-leave-feedback' => 'Evalutation sur le sito mobile',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema technic',
	'mobile-frontend-leave-feedback-general-section-header' => 'General',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Evalutation de articulos',
	'mobile-frontend-leave-feedback-general-link-text' => 'Commentario general',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'A proposito de me, un persona, o un compania que io representa',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'A proposito de un error factual',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'A proposito de un altere problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Subjecto del message',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scribe hic tu commento',
	'mobile-frontend-leave-feedback-page-title' => 'Evalutation sur le sito mobile',
	'mobile-frontend-leave-feedback-special-title' => 'Contactar nos',
	'mobile-frontend-feedback-no-subject' => '(sin subjecto)',
	'mobile-frontend-feedback-no-subject-field' => 'Per favor scribe un subjecto',
	'mobile-frontend-feedback-no-message' => 'Per favor entra un message hic',
	'mobile-frontend-feedback-edit-summary' => '$1 - automaticamente publicate usante le [[Special:MobileFeedback|instrumento de evalutation mobile]]',
	'mobile-frontend-leave-feedback-thanks' => 'Gratias pro tu commentario!',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-username' => 'Nomine de usator:',
	'mobile-frontend-password' => 'Contrasigno:',
	'mobile-frontend-login' => 'Aperir session',
	'mobile-frontend-placeholder' => 'Entra un recerca hic...',
	'mobile-frontend-dismiss-notification' => 'clauder iste notification',
	'mobile-frontend-clear-search' => 'Rader',
	'mobile-frontend-privacy-link-text' => 'Confidentialitate',
	'mobile-frontend-about-link-text' => 'A proposito',
	'mobile-frontend-footer-more' => 'plus',
	'mobile-frontend-footer-less' => 'minus',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contento disponibile sub <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Conditiones de uso</a>',
	'mobile-frontend-footer-contact' => 'Contacto',
	'mobile-frontend-unknown-option' => 'Option "$1" non recognoscite.',
);

/** Indonesian (Bahasa Indonesia)
 * @author Aldnonymous
 * @author Anakmalaysia
 * @author Farras
 * @author Kenrick95
 */
$messages['id'] = array(
	'mobile-frontend-desc' => 'Mobile Frontend',
	'mobile-frontend-search-submit' => 'Cari',
	'mobile-frontend-featured-article' => 'Artikel Pilihan Hari Ini',
	'mobile-frontend-home-button' => 'Utama',
	'mobile-frontend-random-button' => 'Sembarang',
	'mobile-frontend-back-to-top-of-section' => 'Kembali Ke Bagian Sebelumnya',
	'mobile-frontend-show-button' => 'Tampilkan',
	'mobile-frontend-hide-button' => 'Sembunyikan',
	'mobile-frontend-regular-site' => 'Tampilan desktop',
	'mobile-frontend-wml-continue' => 'Lanjutkan...',
	'mobile-frontend-wml-back' => 'Kembali ...',
	'mobile-frontend-view' => 'Tampilan seluler',
	'mobile-frontend-opt-in-message' => 'Bergabung dengan pengujian tampilan depan situs seluler?',
	'mobile-frontend-opt-in-yes-button' => 'iya',
	'mobile-frontend-opt-in-no-button' => 'tidak',
	'mobile-frontend-opt-in-title' => 'Daftar untuk Pengujian',
	'mobile-frontend-opt-in-explain' => 'Hal ini mengizinkan Anda masuk ke pengujian',
	'mobile-frontend-opt-out-message' => 'Tinggalkan pengujian tampilan depan situs seluler?',
	'mobile-frontend-opt-out-yes-button' => 'iya',
	'mobile-frontend-opt-out-no-button' => 'tidak',
	'mobile-frontend-opt-out-title' => 'Tinggalkan Pengujian',
	'mobile-frontend-opt-out-explain' => 'Hal ini memungkinkan Anda untuk meinggalkan pengujian',
	'mobile-frontend-disable-images' => 'Nonaktifkan gambar pada situs seluler',
	'mobile-frontend-enable-images' => 'Aktifkan gambar pada situs seluler',
	'mobile-frontend-news-items' => 'Peristiwa Terkini',
	'mobile-frontend-leave-feedback-title' => 'Beri kami umpan balik tentang pengalaman Anda di situs seluler',
	'mobile-frontend-leave-feedback-notice' => 'Umpan balik Anda membantu kami meningkatkan pengalaman situs seluler Anda. Hal ini akan dipublikasi (bersama nama pengguna, versi peramban web, dan sistem operasi Anda) ke halaman &quot;$1&quot;. Silakan coba memilik baris subjek yang inofatif, contohnya "Masalah pemformatan dengan tabel yang lebar." Umpan balik Anda tuduk pada syarat penggunaan kami.',
	'mobile-frontend-leave-feedback-subject' => 'Subyek',
	'mobile-frontend-leave-feedback-message' => 'Pesan',
	'mobile-frontend-leave-feedback-submit' => 'Kirim Umpan Balik',
	'mobile-frontend-leave-feedback-link-text' => 'Umpan Balik Ekstensi MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Umpan balik situs seluler',
	'mobile-frontend-leave-feedback-page-title' => 'Beri kami umpan balik tentang pengalaman Anda di situs seluler',
	'mobile-frontend-leave-feedback-thanks' => 'Terima kasih, atas umpan balik Anda!',
	'mobile-frontend-language' => 'Bahasa',
	'mobile-frontend-username' => 'Nama pengguna:',
	'mobile-frontend-password' => 'Kata sandi:',
	'mobile-frontend-placeholder' => 'Ketikkan pencarian Anda di sini...',
);

/** Igbo (Igbo)
 * @author Ukabia
 */
$messages['ig'] = array(
	'mobile-frontend-show-button' => 'Zi',
	'mobile-frontend-hide-button' => 'Zonari',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'mobile-frontend-desc' => 'Nakuti a Sanguan',
	'mobile-frontend-search-submit' => 'Inkan',
	'mobile-frontend-featured-article' => 'Ti Nailasin nga Artikulo iti daytoy nga Aldaw',
	'mobile-frontend-home-button' => 'Balay',
	'mobile-frontend-random-button' => 'Pugto',
	'mobile-frontend-back-to-top-of-section' => 'Agsubli idiay maysa a paset',
	'mobile-frontend-show-button' => 'Ipakita',
	'mobile-frontend-hide-button' => 'Ilemmeng',
	'mobile-frontend-empty-homepage' => 'Daytoy balay a panid ket nasken a maparnuay. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Agbasa pay ti adu ditoy</a>',
	'mobile-frontend-regular-site' => 'Desktop a panagkita',
	'mobile-frontend-wml-continue' => 'Agtuloy...',
	'mobile-frontend-wml-back' => 'Agsubli...',
	'mobile-frontend-view' => 'Nakuti a panagkita',
	'mobile-frontend-opt-in-message' => 'Makitipon ti nakuti a beta?',
	'mobile-frontend-opt-in-yes-button' => 'Wen',
	'mobile-frontend-opt-in-no-button' => 'Saan',
	'mobile-frontend-opt-in-title' => 'Pilien ti beta a nakuti',
	'mobile-frontend-opt-in-explain' => 'Babaen ti makitipon ti beta, makaserrek ka kadagiti subsubokan a langa, nga addaan ti peggad a makasarak ka kadagiti kiteb ken parikut.',
	'mobile-frontend-opt-out-message' => 'Pumanaw ti nakuti a beta?',
	'mobile-frontend-opt-out-yes-button' => 'Wen',
	'mobile-frontend-opt-out-no-button' => 'Saan',
	'mobile-frontend-opt-out-title' => 'Saan nga agpili ti nakuti a beta',
	'mobile-frontend-opt-out-explain' => 'Babaen ti pumanaw iti nakuti a beta, maibaldadom amin a subsubokan a langa ken agsubli ka iti klasiko a nakuti a padas.',
	'mobile-frontend-disable-images' => 'Ibaldado dagiti imahen idiay nakuti a pagsaadan',
	'mobile-frontend-enable-images' => 'Pakabaelan dagiti imahen idiay nakuti a pagsaadan',
	'mobile-frontend-news-items' => 'Damdamag',
	'mobile-frontend-leave-feedback-title' => 'Ikkan dakami ti pangipagarupan maipanggep ti panagpadas mo ti nakuti a pagsaadan',
	'mobile-frontend-leave-feedback-notice' => 'Ti pangipagarupam ket makatulong kadakami nga agpasayaat ti panagpadas mo ti nakuti a pagsaadan. Daytoy ket maipablaak iti publiko (mairaman ti naganmo nga agar-aramat ken ti pagpaandar ti sistema)  idiay panid &quot;$1&quot;.
Pangngaasi a padasen ti agpili iti pakaammo a gandat a linia, a kasla daytoy. "Kinabuklan a parikut nga addaan dagiti nalawa a tabla". Ti pangipagarupam ket suheto kadagiti bagi mi a sakup ti pinagusar.',
	'mobile-frontend-leave-feedback-subject' => 'Suheto',
	'mobile-frontend-leave-feedback-message' => 'Mensahe',
	'mobile-frontend-leave-feedback-submit' => 'Agited ti Pagipagarupan',
	'mobile-frontend-leave-feedback-link-text' => 'Pangipagarupan ti Nakuti a Sanguan a Pagpa-atiddog',
	'mobile-frontend-leave-feedback' => 'Pangipagarupan ti nakuti a pagsaadan',
	'mobile-frontend-leave-feedback-page-title' => 'Ikkan dakami ti pangipagarupan maipanggep ti panagpadas mo ti nakuti a pagsaadan',
	'mobile-frontend-leave-feedback-thanks' => 'Agyama kami, kadagiti pangipagarupam!',
	'mobile-frontend-language' => 'Pagsasao',
	'mobile-frontend-username' => 'Nagan ti agar-aramat:',
	'mobile-frontend-password' => 'Kontrasenias:',
	'mobile-frontend-login' => 'Sumrek',
	'mobile-frontend-placeholder' => 'Imakinilia dagiti birukem ditoy...',
	'mobile-frontend-dismiss-notification' => 'pugsayen daytoy a paammo',
	'mobile-frontend-clear-search' => 'Dalusan',
	'mobile-frontend-privacy-link-text' => 'Panaka-pribado',
	'mobile-frontend-about-link-text' => 'Maipanggep',
	'mobile-frontend-footer-more' => 'adu pay',
	'mobile-frontend-footer-less' => 'basbassit',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ti linaon ket magun-od babaen ti <a href="http://wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a><br /><a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Dagiti kondision ti panag-usar</a>',
	'mobile-frontend-footer-contact' => 'Pagdamagan',
);

/** Ingush (ГӀалгӀай)
 * @author Amire80
 */
$messages['inh'] = array(
	'mobile-frontend-search-submit' => 'Дехьавала/яла',
	'mobile-frontend-featured-article' => 'Укх ден хьаржа йоазув',
	'mobile-frontend-home-button' => 'ЦӀенга',
	'mobile-frontend-show-button' => 'Хьахокха',
	'mobile-frontend-hide-button' => 'Къайладаккха',
	'mobile-frontend-regular-site' => 'Ер оагӀув Вкипадечу хьажа',
);

/** Icelandic (Íslenska)
 * @author Maxí
 * @author Snævar
 */
$messages['is'] = array(
	'mobile-frontend-search-submit' => 'Áfram',
	'mobile-frontend-featured-article' => 'Grein mánaðarins',
	'mobile-frontend-home-button' => 'Forsíða',
	'mobile-frontend-random-button' => 'Handahófsvalið',
	'mobile-frontend-back-to-top-of-section' => 'Fara til baka',
	'mobile-frontend-show-button' => 'Sýna',
	'mobile-frontend-hide-button' => 'Fela',
	'mobile-frontend-regular-site' => 'Skoða aðalvef',
	'mobile-frontend-wml-continue' => 'Áfram…',
	'mobile-frontend-wml-back' => 'Til baka…',
	'mobile-frontend-view' => 'Farsímaútgáfa',
	'mobile-frontend-opt-in-message' => 'Viltu taka þátt í beta prófun?',
	'mobile-frontend-opt-in-yes-button' => 'Já',
	'mobile-frontend-opt-in-no-button' => 'Nei',
	'mobile-frontend-opt-in-title' => 'Þáttaka í beta prófun',
	'mobile-frontend-opt-in-explain' => 'Með því að taka þátt í beta prófun, munt þú fá aðgang að tilrauna möguleikum sem hafa mögulegar villur eða vandamál.',
	'mobile-frontend-opt-out-message' => 'Hætta í beta prófun?',
	'mobile-frontend-opt-out-yes-button' => 'Já',
	'mobile-frontend-opt-out-no-button' => 'Nei',
	'mobile-frontend-opt-out-title' => 'Hætta í beta prófun',
	'mobile-frontend-opt-out-explain' => 'Með því að hætta beta prófun, verða allir tilrauna möguleikar afvirkjaðir og þú munt fara aftur á hefðbundna farsímaútgáfu.',
	'mobile-frontend-disable-images' => 'Fela myndir á farsímasíðunni',
	'mobile-frontend-enable-images' => 'Sýna myndir á farsímasíðunni',
	'mobile-frontend-news-items' => 'Í fréttum',
	'mobile-frontend-leave-feedback-title' => 'Skilja eftir svörun um farsímaútgáfuna',
	'mobile-frontend-leave-feedback-subject' => 'Efni',
	'mobile-frontend-leave-feedback-message' => 'Skilaboð',
	'mobile-frontend-leave-feedback-submit' => 'Senda svörun',
	'mobile-frontend-leave-feedback-link-text' => 'Skilja eftir svörun um MobileFrontend viðbótina',
	'mobile-frontend-leave-feedback' => 'Skilja eftir svörun um farsímaútgáfu',
	'mobile-frontend-leave-feedback-page-title' => 'Skilja eftir svörun um farsímaútgáfuna',
	'mobile-frontend-language' => 'Tungumál',
	'mobile-frontend-username' => 'Notandanafn:',
	'mobile-frontend-password' => 'Aðgangsorð:',
	'mobile-frontend-login' => 'Skrá inn',
	'mobile-frontend-placeholder' => 'Leita',
	'mobile-frontend-dismiss-notification' => 'sleppa þessari áminningu',
	'mobile-frontend-clear-search' => 'Hreinsa',
	'mobile-frontend-privacy-link-text' => 'Persónuvernd',
	'mobile-frontend-about-link-text' => 'Um',
);

/** Italian (Italiano)
 * @author Aushulz
 * @author Beta16
 * @author Nemo bis
 * @author Raoli
 * @author Ximo17
 */
$messages['it'] = array(
	'mobile-frontend-desc' => 'Interfaccia mobile',
	'mobile-frontend-search-submit' => 'Vai',
	'mobile-frontend-featured-article' => 'Vetrina',
	'mobile-frontend-home-button' => 'Pagina principale',
	'mobile-frontend-random-button' => 'Una pagina a caso',
	'mobile-frontend-back-to-top-of-section' => 'Vai a inizio sezione',
	'mobile-frontend-show-button' => 'Mostra',
	'mobile-frontend-hide-button' => 'Nascondi',
	'mobile-frontend-empty-homepage' => 'Questa pagina principale deve essere configurata. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Leggi come qui</a>',
	'mobile-frontend-regular-site' => 'Vista desktop',
	'mobile-frontend-wml-continue' => 'Continua ...',
	'mobile-frontend-wml-back' => 'Indietro ...',
	'mobile-frontend-view' => 'Versione mobile',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Cellulare',
	'mobile-frontend-opt-in-message' => 'Vuoi provare la versione beta per mobile?',
	'mobile-frontend-opt-in-yes-button' => 'Sì',
	'mobile-frontend-opt-in-no-button' => 'No',
	'mobile-frontend-opt-in-title' => 'Decidi di entrare in Mobile beta',
	'mobile-frontend-opt-in-explain' => 'Partecipando alla versione di prova avrai la possibilità di usare funzionalità sperimentali, ma con il rischio di incontrare errori e problemi.',
	'mobile-frontend-opt-out-message' => 'Abbandonare la versione beta per mobile?',
	'mobile-frontend-opt-out-yes-button' => 'Sì',
	'mobile-frontend-opt-out-no-button' => 'No',
	'mobile-frontend-opt-out-title' => 'Abbandona Mobile beta',
	'mobile-frontend-opt-out-explain' => 'Lasciando Mobile beta, le funzionalità sperimentali saranno disabilitate e tornerai alla versione mobile classica.',
	'mobile-frontend-disable-images' => 'Disabilita le immagini sul sito per dispositivi mobili',
	'mobile-frontend-enable-images' => 'Abilita le immagini sul sito per dispositivi mobili',
	'mobile-frontend-toggle-images' => 'Immagini $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Voce scritta da <a href="$1">contributori</a> come te',
	'mobile-frontend-news-items' => 'Novità',
	'mobile-frontend-leave-feedback-title' => 'Commenti sul sito per dispositivi mobili',
	'mobile-frontend-leave-feedback-notice' => 'I tuoi commenti ci aiutano a migliorare la tua soddisfazione del sito per dispositivi mobili. Sarà pubblicata (insieme al tuo nome utente, versione del browser e sistema operativo) alla pagina "$1". Per favore, scegli un oggetto descrittivo (ad esempio, "Problemi di formattazione con tabelle larghe"). Il tuo commento è soggetto alle condizioni d\'uso.',
	'mobile-frontend-leave-feedback-warning' => "Se non sei d'accordo a rendere pubblici i tuoi dati, per favore non inserire informazioni personali nei tuoi commenti.",
	'mobile-frontend-leave-feedback-subject' => 'Oggetto:',
	'mobile-frontend-leave-feedback-message' => 'Messaggio:',
	'mobile-frontend-leave-feedback-submit' => 'Invia commento',
	'mobile-frontend-leave-feedback-link-text' => "Commenti sull'estensione interfaccia mobile",
	'mobile-frontend-leave-feedback' => 'Commenti sul sito per dispositivi mobili',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Problema tecnico',
	'mobile-frontend-leave-feedback-general-section-header' => 'Generale',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Commento articolo',
	'mobile-frontend-leave-feedback-general-link-text' => 'Commento generale',
	'mobile-frontend-leave-feedback-article-personal-link-text' => "Che riguarda me, una persona o un'azienda che rappresento",
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Che riguarda un errore fattuale',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Che riguarda un altro problema',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Oggetto del messaggio',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scrivi qui il tuo commento',
	'mobile-frontend-leave-feedback-page-title' => 'Commenti sul sito per dispositivi mobili',
	'mobile-frontend-leave-feedback-special-title' => 'Contattaci',
	'mobile-frontend-feedback-no-subject' => '(nessun oggetto)',
	'mobile-frontend-feedback-no-subject-field' => 'Si prega di inserire un oggetto',
	'mobile-frontend-feedback-no-message' => 'Si prega di inserire un messaggio qui',
	'mobile-frontend-feedback-edit-summary' => '$1 - inviato automaticamente utilizzando lo [[Special:MobileFeedback|strumento mobile feedback]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazie per aver espresso il tuo commento.',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-username' => 'Nome utente:',
	'mobile-frontend-password' => 'Password:',
	'mobile-frontend-login' => 'Entra',
	'mobile-frontend-placeholder' => 'Digita la tua ricerca qui...',
	'mobile-frontend-dismiss-notification' => 'ignora questa notifica',
	'mobile-frontend-clear-search' => 'Pulisci',
	'mobile-frontend-privacy-link-text' => 'Privacy',
	'mobile-frontend-about-link-text' => 'Informazioni',
	'mobile-frontend-footer-more' => 'altro',
	'mobile-frontend-footer-less' => 'meno',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Contenuti disponibili secondo la licenza <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Condizioni d\'uso</a>',
	'mobile-frontend-footer-contact' => 'Contatti',
	'mobile-frontend-unknown-option' => 'Opzione non riconosciuta "$1".',
);

/** Japanese (日本語)
 * @author Anakmalaysia
 * @author Fryed-peach
 * @author Ohgi
 * @author Schu
 * @author Shirayuki
 * @author Whym
 */
$messages['ja'] = array(
	'mobile-frontend-desc' => '携帯機器フロントエンド',
	'mobile-frontend-search-submit' => '表示',
	'mobile-frontend-featured-article' => '今日の秀逸な記事',
	'mobile-frontend-home-button' => 'ホーム',
	'mobile-frontend-random-button' => 'ランダム',
	'mobile-frontend-back-to-top-of-section' => '節の先頭に戻る',
	'mobile-frontend-show-button' => '表示',
	'mobile-frontend-hide-button' => '非表示',
	'mobile-frontend-empty-homepage' => 'このホームページには設定が必要です。<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">詳しくはこちらをお読みください</a>',
	'mobile-frontend-regular-site' => 'デスクトップビュー',
	'mobile-frontend-wml-continue' => '続行...',
	'mobile-frontend-wml-back' => '戻る...',
	'mobile-frontend-view' => 'モバイルビュー',
	'mobile-frontend-view-desktop' => 'デスクトップ',
	'mobile-frontend-view-mobile' => 'モバイル',
	'mobile-frontend-opt-in-message' => '携帯機器版ベータテストに参加しますか？',
	'mobile-frontend-opt-in-yes-button' => 'はい',
	'mobile-frontend-opt-in-no-button' => 'いいえ',
	'mobile-frontend-opt-in-title' => '携帯機器版ベータテストへのオプトイン',
	'mobile-frontend-opt-in-explain' => 'ベータテストへ参加すると、開発中の機能にアクセスできるようになりますがバグや問題に遭遇する危険性が伴います。',
	'mobile-frontend-opt-out-message' => '携帯機器版ベータテストから離脱しますか？',
	'mobile-frontend-opt-out-yes-button' => 'はい',
	'mobile-frontend-opt-out-no-button' => 'いいえ',
	'mobile-frontend-opt-out-title' => '携帯機器版ベータテストからのオプトアウト',
	'mobile-frontend-opt-out-explain' => '携帯機器版ベータテストから離脱すると、開発中の機能が無効になり従来の携帯機器の画面に戻ります。',
	'mobile-frontend-disable-images' => '携帯機器ウェブサイトで画像を無効にする',
	'mobile-frontend-enable-images' => '携帯機器ウェブサイトで画像を有効にする',
	'mobile-frontend-toggle-images' => '画像 $1/$2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-news-items' => '新着情報',
	'mobile-frontend-leave-feedback-title' => '携帯機器ウェブサイトの評価',
	'mobile-frontend-leave-feedback-notice' => 'あなたの評価は携帯機器ウェブサイトの使用感を向上させる助けになります。評価は（利用者名、ブラウザのバージョン、オペレーティングシステムとともに）&quot;$1&quot;のページで公開されます。「幅の広い表の書式の問題」のように、情報の多い表題名を選ぶようにしてください。あなたから評価は私たちの利用規約の対象です。',
	'mobile-frontend-leave-feedback-subject' => '表題：',
	'mobile-frontend-leave-feedback-message' => '本文：',
	'mobile-frontend-leave-feedback-submit' => '評価を送信',
	'mobile-frontend-leave-feedback-link-text' => '携帯機器フロントエンド拡張の評価',
	'mobile-frontend-leave-feedback' => '携帯機器ウェブサイトの評価',
	'mobile-frontend-leave-feedback-page-title' => '携帯機器ウェブサイトの評価',
	'mobile-frontend-feedback-page' => 'Project:モバイル拡張フィードバック',
	'mobile-frontend-feedback-no-subject' => '（表題なし）',
	'mobile-frontend-feedback-no-message' => 'ここにメッセージをお書きください',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|携帯機器版の評価ツール]]を使った自動投稿',
	'mobile-frontend-leave-feedback-thanks' => '評価をありがとうございます。',
	'mobile-frontend-language' => '言語：',
	'mobile-frontend-username' => '利用者名:',
	'mobile-frontend-password' => 'パスワード:',
	'mobile-frontend-login' => 'ログイン',
	'mobile-frontend-placeholder' => '検索キーワードはこちらにどうぞ...',
	'mobile-frontend-dismiss-notification' => 'この通知を消す',
	'mobile-frontend-clear-search' => 'クリア',
	'mobile-frontend-privacy-link-text' => 'プライバシー',
	'mobile-frontend-about-link-text' => 'このサイトについて',
	'mobile-frontend-footer-more' => '続き',
	'mobile-frontend-footer-less' => '折り畳む',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'コンテンツは<a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>で提供されています',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">利用規約</a>',
	'mobile-frontend-footer-contact' => '連絡先',
	'mobile-frontend-unknown-option' => '認識できないオプション "$1" です。',
);

/** Georgian (ქართული)
 * @author David1010
 * @author Dawid Deutschland
 * @author ITshnik
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'mobile-frontend-desc' => 'მობილური ინტერფეისი',
	'mobile-frontend-search-submit' => 'აბა ჰე',
	'mobile-frontend-featured-article' => 'დღის რჩეული სტატია',
	'mobile-frontend-home-button' => 'შინ',
	'mobile-frontend-random-button' => 'შემთხვევეთი',
	'mobile-frontend-back-to-top-of-section' => 'დაბრუნება უკან',
	'mobile-frontend-show-button' => 'აჩვენე',
	'mobile-frontend-hide-button' => 'დამალე',
	'mobile-frontend-empty-homepage' => 'ეს საწყისი გვერდი საჭიროებს კონფიგურაციას. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">წაიკითხეთ მეტი</a>',
	'mobile-frontend-regular-site' => 'ჩვეულებრივი ვერსია',
	'mobile-frontend-wml-continue' => 'შემდეგ...',
	'mobile-frontend-wml-back' => 'უკან...',
	'mobile-frontend-view' => 'მობილური ვერსია',
	'mobile-frontend-view-desktop' => 'დესკტოპი',
	'mobile-frontend-view-mobile' => 'მობილური',
	'mobile-frontend-opt-in-message' => 'დავუკავშირდე მობილურ ბეტა ვერსიას?',
	'mobile-frontend-opt-in-yes-button' => 'დიახ',
	'mobile-frontend-opt-in-no-button' => 'არა',
	'mobile-frontend-opt-in-title' => 'მობილურის ბეტა რეჟიმი',
	'mobile-frontend-opt-in-explain' => 'ბეტა ვერსიასთან დაკავშირებისას, თქვენ მიიღებთ წვდომას რამდენიმე ექსპერიმენტულ ფუნქციასთან, მაგრამ აგრეთვე იზდრება იმის შანსიც, რომ გადააწყდეთ რაიმე შეცდომას ან პრობლემას.',
	'mobile-frontend-opt-out-message' => 'დავტოვო მობილური ბეტა?',
	'mobile-frontend-opt-out-yes-button' => 'კი',
	'mobile-frontend-opt-out-no-button' => 'არა',
	'mobile-frontend-opt-out-title' => 'მობილურის ბეტა რეჟიმის დატოვება',
	'mobile-frontend-opt-out-explain' => 'მობილური ბეტა ვერსიის გამოყენების შეწყვეტით, თქვენ დაკარგავთ წვდომას რამდენიმე ექსპერიმენტულ ფუნქციასთან და დაუბრუნდებით ინტერფეისის კლასიკურ ვერსიას.',
	'mobile-frontend-disable-images' => 'მობილურ საიტზე სურათების გამორთვა',
	'mobile-frontend-enable-images' => 'მობილურ საიტზე სურათების ჩართვა',
	'mobile-frontend-toggle-images' => 'სურათები $1 / $2',
	'mobile-frontend-off' => 'გამორთვა',
	'mobile-frontend-on' => 'ჩართვა',
	'mobile-frontend-news-items' => 'სიახლეებში',
	'mobile-frontend-leave-feedback-title' => 'მობილური საიტის გამოხმაურება',
	'mobile-frontend-leave-feedback-notice' => 'თქვენი გამოხმაურება ჩვენ დაგვეხმარება მობილური საიტის გამოყენების გაუმჯობესებაში. ის გამოქვეყნდება საჯაროდ (თქვენი მომხმარებლის სახელთან, ბრაუზერის ვერსიასა და ოპერაციულ სისტემასთან ერთად) გვერდზე &quot;$1&quot;. გთხოვთ, შეეცადეთ აირჩიოთ ინფორმატიული სიუჟეტური ხაზი, მაგალითად „განიერი ცხრილების ფორმატირების საკითხები“. თქვენი გამოხმაურება უნდა იყოს გამოყენების პირობების შესაბამისი.',
	'mobile-frontend-leave-feedback-subject' => 'თემა:',
	'mobile-frontend-leave-feedback-message' => 'შეტყობინება:',
	'mobile-frontend-leave-feedback-submit' => 'შეფასების გაგზავნა',
	'mobile-frontend-leave-feedback-link-text' => 'გამოხმაურება მობილური ინტერფეისის შესახებ',
	'mobile-frontend-leave-feedback' => 'გამოხმაურების დატოვება',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'ტექნიკური პრობლემა',
	'mobile-frontend-leave-feedback-general-section-header' => 'მთავარი',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'სტატიის შეფასება',
	'mobile-frontend-leave-feedback-general-link-text' => 'მთავარი შეფასება',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'შეტყობინების თემა',
	'mobile-frontend-leave-feedback-page-title' => 'მობილური საიტის გამოხმაურება',
	'mobile-frontend-leave-feedback-special-title' => 'დაგვეკონტაქტეთ',
	'mobile-frontend-feedback-no-subject' => '(თემის გარეშე)',
	'mobile-frontend-feedback-no-subject-field' => 'გთხოვთ, შეიყვანეთ თემა',
	'mobile-frontend-feedback-no-message' => 'გთხოვთ, შეტყობინება აქ შეიყვანოთ',
	'mobile-frontend-feedback-edit-summary' => '$1 - ავტომატურად ნარჩუნდება [[Special:MobileFeedback|უკუკავშირი]]',
	'mobile-frontend-leave-feedback-thanks' => 'გმადლობთ თქვენი შეფასებისთვის',
	'mobile-frontend-language' => 'ენა:',
	'mobile-frontend-username' => 'მომხმარებელი:',
	'mobile-frontend-password' => 'პაროლი:',
	'mobile-frontend-login' => 'შესვლა',
	'mobile-frontend-placeholder' => 'საძიებო ველი...',
	'mobile-frontend-dismiss-notification' => 'ამ შეტყობინების დამალვა',
	'mobile-frontend-clear-search' => 'გასუფთავება',
	'mobile-frontend-privacy-link-text' => 'უსაფრთხოება',
	'mobile-frontend-about-link-text' => 'მასზე',
	'mobile-frontend-footer-more' => 'მეტი',
	'mobile-frontend-footer-less' => 'ნაკლები',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'შიგთავსი ხელმისაწვდომია <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> ლიცენზიით',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">გამოყენების წესები</a>',
	'mobile-frontend-footer-contact' => 'კონტაქტი',
	'mobile-frontend-unknown-option' => 'ამოუცნობი ვარიანტი "$1".',
);

/** Адыгэбзэ (Адыгэбзэ) */
$messages['kbd-cyrl'] = array(
	'mobile-frontend-search-submit' => 'ЕкIуэкIын',
	'mobile-frontend-featured-article' => 'Нобэ и статья хэхар',
	'mobile-frontend-home-button' => 'ПэщIэдзэм',
	'mobile-frontend-random-button' => 'ЗэрамыщIэкIэрэ',
	'mobile-frontend-back-to-top-of-section' => 'Зы разделкIэ къэгъэзэжын',
	'mobile-frontend-show-button' => 'Къэгъэлъэгъуэн',
	'mobile-frontend-hide-button' => 'ГъэпщкIун',
	'mobile-frontend-regular-site' => 'НапэкIуэцIым Википедиедыдэм щеплъын',
);

/** Kirmanjki (Kırmancki) */
$messages['kiu'] = array(
	'mobile-frontend-search-submit' => 'So',
	'mobile-frontend-random-button' => 'Rastamae',
	'mobile-frontend-show-button' => 'Bıasne',
	'mobile-frontend-hide-button' => 'Bınımne',
);

/** Kazakh (Cyrillic script) (‪Қазақша (кирил)‬)
 * @author GaiJin
 * @author Kaztrans
 */
$messages['kk-cyrl'] = array(
	'mobile-frontend-desc' => 'Мобильді интерфейс',
	'mobile-frontend-search-submit' => 'Өту',
	'mobile-frontend-featured-article' => 'Таңдаулы мақала',
	'mobile-frontend-home-button' => 'Басты бетке',
	'mobile-frontend-random-button' => 'Кездейсоқ',
	'mobile-frontend-back-to-top-of-section' => 'Бөлімнің басына оралу',
	'mobile-frontend-show-button' => 'Көрсет',
	'mobile-frontend-hide-button' => 'Жасыр',
	'mobile-frontend-regular-site' => 'Кәдімгі нұсқа',
	'mobile-frontend-wml-continue' => 'Жалғасы...',
	'mobile-frontend-wml-back' => 'Артқа...',
	'mobile-frontend-view' => 'Мобильді нұсқа',
	'mobile-frontend-opt-in-message' => 'Мобильді бета-нұсқасына қосылу?',
	'mobile-frontend-opt-in-yes-button' => 'Иә',
	'mobile-frontend-opt-in-no-button' => 'Жоқ',
	'mobile-frontend-opt-in-title' => 'Мобильді бета режимі',
	'mobile-frontend-opt-out-message' => 'Мобильді бетадан кету?',
	'mobile-frontend-opt-out-yes-button' => 'Иә',
	'mobile-frontend-opt-out-no-button' => 'Жоқ',
	'mobile-frontend-opt-out-title' => 'Мобильді бета режимі',
	'mobile-frontend-disable-images' => 'Сайттың мобильді нұсқасында суреттерді көрсетпеу',
	'mobile-frontend-enable-images' => 'Сайттың мобильді нұсқасында суреттерді көрсетпеу',
	'mobile-frontend-news-items' => 'Жаңалықтар',
	'mobile-frontend-leave-feedback-subject' => 'Тақырып:',
	'mobile-frontend-leave-feedback-message' => 'Мәлімдеме:',
	'mobile-frontend-leave-feedback-submit' => 'Кері байланыс',
	'mobile-frontend-feedback-no-subject' => '(тақырыпсыз)',
	'mobile-frontend-language' => 'Тілі',
	'mobile-frontend-username' => 'Қатысушы аты:',
	'mobile-frontend-password' => 'Құпия сөз:',
	'mobile-frontend-login' => 'Кіру',
	'mobile-frontend-placeholder' => 'Іздеу жолағы...',
	'mobile-frontend-dismiss-notification' => 'бұл хабарламаны жасыру',
	'mobile-frontend-clear-search' => 'Тазарту',
	'mobile-frontend-footer-more' => 'көбірек',
	'mobile-frontend-footer-less' => 'азырақ',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Қолдану шарттары</a>',
	'mobile-frontend-footer-contact' => 'Байланыс',
	'mobile-frontend-unknown-option' => 'Белгісіз параметр "$1".',
);

/** Kalaallisut (Kalaallisut) */
$messages['kl'] = array(
	'mobile-frontend-search-submit' => 'Tassunngarit',
	'mobile-frontend-featured-article' => 'Allaaserisaq ullumi',
	'mobile-frontend-home-button' => 'Angerlamut',
	'mobile-frontend-random-button' => 'Nalaatsornikkut',
	'mobile-frontend-back-to-top-of-section' => 'Immikkoortup qulaanut',
	'mobile-frontend-show-button' => 'Saqqummiuk',
	'mobile-frontend-hide-button' => 'Assequt',
	'mobile-frontend-regular-site' => 'Takutiguk {{SITENAME}} naliginnaasumut',
);

/** Khmer (ភាសាខ្មែរ)
 * @author គីមស៊្រុន
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'mobile-frontend-desc' => 'ឧបករណ៍ចល័ត',
	'mobile-frontend-search-submit' => 'ទៅ',
	'mobile-frontend-featured-article' => 'អត្ថបទពិសេសសំរាប់ថ្ងៃនេះ',
	'mobile-frontend-home-button' => 'ទំព័រដើម',
	'mobile-frontend-random-button' => 'ចៃដន្យ',
	'mobile-frontend-back-to-top-of-section' => 'លោតត្រលប់ទៅផ្នែកខាងលើរបស់ផ្នែកនេះ',
	'mobile-frontend-show-button' => 'បង្ហាញ',
	'mobile-frontend-hide-button' => 'លាក់',
	'mobile-frontend-regular-site' => 'បើកមើលលើផ្ទៃអេក្រង់លើតុ',
	'mobile-frontend-wml-continue' => 'បន្ត...',
	'mobile-frontend-wml-back' => 'ត្រលប់ក្រោយ...',
	'mobile-frontend-view' => 'មើលលើឧបករណ៍ចល័ត',
	'mobile-frontend-opt-in-message' => 'សាកប្រើកម្មវិធីបេតាសំរាប់ឧបករណ៍ចល័តទេ?',
	'mobile-frontend-opt-in-yes-button' => 'បាទ/ចាស៎',
	'mobile-frontend-opt-in-no-button' => 'ទេ',
	'mobile-frontend-opt-in-title' => 'ការចូលរួម​សាកល្បង​ប្រើ​កម្មវិធី​បេតា​សំរាប់​ឧបករណ៍​ចល័ត',
	'mobile-frontend-opt-in-explain' => 'ដោយ​ចូលរួម​កម្មវិធី​បេតា អ្នក​នឹងមាន​លទ្ធភាព​ប្រើ​មុខងា​រដែល​កំពុង​ស្ថិតនៅក្រោម​ការពិសោធន៍​នៅឡើយ ដែល​អាចធ្វើ​អោយ​អ្នកប្រឈមមុខ​នឹង​បញ្ហា​តូចតាច​មួយចំនួន។',
	'mobile-frontend-opt-out-message' => 'ចាកចេញពីកម្មវិធីបេតាសំរាប់ឧបករណ៍ចល័តឬ?',
	'mobile-frontend-opt-out-yes-button' => 'បាទ/ចាស៎',
	'mobile-frontend-opt-out-no-button' => 'ទេ',
	'mobile-frontend-opt-out-title' => 'ការចាកចេញពី​កម្មវិធី​បេតា​សំរាប់​ឧបករណ៍​ចល័ត',
	'mobile-frontend-opt-out-explain' => 'ដោយ​ចាកចេញ​ពី​កម្មវិធី​បេតា អ្នកនឹង​បិទ​មិនប្រើ​កម្មវិធី​ដែលស្ថិត​នៅក្រោម​ការពិសោធន៍​ទាំងអស់ រួចត្រលប់​ទៅប្រើ​កម្មវិធី​សំរាប់​ឧបករណ៍​ចល័ត​ធម្មតា​វិញ។',
	'mobile-frontend-disable-images' => 'បិទមិនអោយមើលរូបភាពនៅលើវិបសាយសំរាប់ឧបករណ៍ចល័ត',
	'mobile-frontend-enable-images' => 'បើកអោយមើលរូបភាពនៅលើវិបសាយសំរាប់ឧបករណ៍ចល័ត',
	'mobile-frontend-news-items' => 'នៅក្នុងសារព័ត៌មាន',
	'mobile-frontend-leave-feedback-title' => 'សូមផ្ដល់មតិយោបល់អំពីវិបសាយសំរាប់ឧបករណ៍ចល័តរបស់យើងខ្ញុំ',
	'mobile-frontend-leave-feedback-notice' => 'មតិយោបល់របស់អ្នកនឹងជួយយើងខ្ញុំក្នុងការកែលំអវិបសាយសំរាប់ឧបករណ៍ចល័តរបស់យើងអោយកាន់តែប្រសើរឡើង។ មតិរបស់អ្នក (ព្រមជាមួយនឹងអត្តនាម វើសិនរបស់ឧបករណ៍រាវរក និងប្រព័ន្ធប្រតិបត្តិ) នឹងត្រូវបានផ្សព្វផ្សាយជាសាធារណៈនៅលើទំព័រ &quot;$1&quot;។ សូមជ្រើសរើសពាក្យដែលមានព័ត៌មានគ្រប់គ្រាន់​សំរាប់ដាក់ជាចំណងជើង។ ឧទាហរណ៍ "បញ្ហាទំរង់របស់តារាងធំៗ"។ មតិយោបល់របស់អ្នកនឹងត្រូវបានប្រើទៅតាមលក្ខខណ្ឌនៃការប្រើប្រាស់របស់យើងខ្ញុំ។',
	'mobile-frontend-leave-feedback-subject' => 'ប្រធានបទ​',
	'mobile-frontend-leave-feedback-message' => 'សារ',
	'mobile-frontend-leave-feedback-submit' => 'ដាក់ស្នើមតិយោបល់',
	'mobile-frontend-leave-feedback-link-text' => 'មតិយោបល់អំពី MobileFrontend Extension',
	'mobile-frontend-leave-feedback' => 'មតិយោបល់ស្ដីអំពីវិបសាយសំរាប់ឧបករណ៍ចល័ត',
	'mobile-frontend-leave-feedback-page-title' => 'សូមផ្ដល់មតិយោបល់អំពីវិបសាយសំរាប់ឧបករណ៍ចល័តរបស់យើងខ្ញុំ',
	'mobile-frontend-leave-feedback-thanks' => 'សូមអរគុណសំរាប់មតិយោបល់របស់អ្នក។',
	'mobile-frontend-language' => 'ភាសា',
	'mobile-frontend-username' => 'អត្តនាម៖',
	'mobile-frontend-password' => 'ពាក្យសំងាត់៖',
	'mobile-frontend-login' => 'កត់ឈ្មោះចូល',
	'mobile-frontend-placeholder' => 'វាយបញ្ជួលពាក្យដែលអ្នកចង់ស្វែងរកនៅទីនេះ...',
	'mobile-frontend-dismiss-notification' => 'បិទការផ្ដល់ដំណឹងនេះ',
	'mobile-frontend-clear-search' => 'ជំរះ',
);

/** Kannada (ಕನ್ನಡ)
 * @author M G Harish
 * @author Nayvik
 * @author VASANTH S.N.
 */
$messages['kn'] = array(
	'mobile-frontend-desc' => 'ಮೊಬೈಲ್ ಮುನ್ನೆಲೆ',
	'mobile-frontend-search-submit' => 'ಹೋಗು',
	'mobile-frontend-featured-article' => 'ಇಂದಿನ ವಿಶೇಷ ಲೇಖನ',
	'mobile-frontend-home-button' => 'ಮುಖ್ಯಪುಟ',
	'mobile-frontend-random-button' => 'ಹೀಗೇ ಒಂದು ಪುಟ',
	'mobile-frontend-back-to-top-of-section' => 'ಒಂದು ವಿಭಾಗ ಹಿಂದಕ್ಕೆ ಹೋಗಿ',
	'mobile-frontend-show-button' => 'ತೋರಿಸು',
	'mobile-frontend-hide-button' => 'ಮರೆ ಮಾಡಿ',
	'mobile-frontend-regular-site' => 'ಮುಂತೆರೆ ನೋಟ',
	'mobile-frontend-wml-continue' => 'ಮುಂದುವರೆಸು...',
	'mobile-frontend-wml-back' => 'ಹಿಂದೆ...',
	'mobile-frontend-view' => 'ಮೊಬೈಲ್ ವೀಕ್ಷಣೆ',
	'mobile-frontend-opt-in-message' => 'ಮೊಬೈಲ್ ಬೀಟಾ ಸೇರಬೇಕೆ?',
	'mobile-frontend-opt-in-yes-button' => 'ಹೌದು',
	'mobile-frontend-opt-in-no-button' => 'ಇಲ್ಲ',
	'mobile-frontend-opt-in-title' => 'ಮೊಬೈಲ್ ಬೀಟಾ ಆಯ್ಕೆ ಮಾಡಿ',
	'mobile-frontend-opt-in-explain' => 'ಬೀಟಾವನ್ನು ಸೇರುವುದರಿಂದ, ದೋಷಗಳು ಮತ್ತು ವಿವಾದಾಂಶಗಳ ಅಪಾಯದೊಂದಿಗೆ, ನೀವು ಪ್ರಾಯೋಗಿಕ ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಪಡೆಯುವಿರಿ.',
	'mobile-frontend-opt-out-message' => 'ಮೊಬೈಲ್ ಬೀಟಾ ತೊರೆಯಬೇಕೆ?',
	'mobile-frontend-opt-out-yes-button' => 'ಹೌದು',
	'mobile-frontend-opt-out-no-button' => 'ಇಲ್ಲ',
	'mobile-frontend-opt-out-title' => 'ಮೊಬೈಲ್ ಬೀಟಾ ಬಿಟ್ಟು ಬಿಡಿ',
	'mobile-frontend-opt-out-explain' => 'ಬೀಟಾವನ್ನು ತೊರೆಯುವುದರಿಂದ, ನೀವು ಪ್ರಾಯೋಗಿಕ ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಅನರ್ಹಗೊಳಿಸಿ ಸಾಂಪ್ರದಾಯಿಕ ಮೊಬೈಲ್ ಅನುಭವ ಪಡೆದುಕೊಳ್ಳುವಿರಿ.',
	'mobile-frontend-disable-images' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದಲ್ಲಿ ಚಿತ್ರಗಳನ್ನು ಅಡಗಿಸು',
	'mobile-frontend-enable-images' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದಲ್ಲಿ ಚಿತ್ರಗಳನ್ನು ತೋರಿಸು',
	'mobile-frontend-news-items' => 'ಸುದ್ದಿಯಲ್ಲಿ',
	'mobile-frontend-leave-feedback-title' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದ ಬಗ್ಗೆ ನಿಮ್ಮ ಅನುಭವವನ್ನು ನಮಗೆ ತಿಳಿಸಿ',
	'mobile-frontend-leave-feedback-notice' => 'ನಿಮ್ಮ ಮರುಮಾಹಿತಿ ನಿಮ್ಮ ಮೊಬೈಲ್ ಜಾಲತಾಣದ ಅನುಭವವನ್ನು ಉತ್ತಮಗೊಳಿಸಲು ನಮಗೆ ಸಹಕರಿಸುತ್ತದೆ. ಇದನ್ನು (ನಿಮ್ಮ ಹೆಸರು, ಜಾಲ ವೀಕ್ಷಕದ ಆವೃತ್ತಿ ಮತ್ತು ಕಾರ್ಯಾಚರಣೆ ವ್ಯವಸ್ಥೆಯ ಜೊತೆ) ಸಾರ್ವಜನಿಕವಾಗಿ &quot;$1&quot; ಪುಟದಲ್ಲಿ ಪ್ರಕಟಿಸಲಾಗುತ್ತದೆ. ದಯವಿಟ್ಟು ಮಾಹಿತಿಪೂರ್ಣ ವಿಷಯವನ್ನು ಸೂಚಿಸಿ. ಉದಾ: "ಕೋಷ್ಟಕಗಳ ವಿನ್ಯಾಸದಲ್ಲಿ ತೊಂದರೆ". ನಿಮ್ಮ ಮರುಮಾಹಿತಿಯು ನಮ್ಮ ಬಳಕೆಯ ನಿಬಂಧನೆಗಳಿಗೊಳಪಟ್ಟಿರುತ್ತದೆ.',
	'mobile-frontend-leave-feedback-subject' => 'ವಿಷಯ',
	'mobile-frontend-leave-feedback-message' => 'ಸಂದೇಶ',
	'mobile-frontend-leave-feedback-submit' => 'ಮರುಮಾಹಿತಿ ಕಳಿಸಿ',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend  ವಿಸ್ತರಣೆ ಬಗ್ಗೆ ಮರುಮಾಹಿತಿ',
	'mobile-frontend-leave-feedback' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣ ಮರುಮಾಹಿತಿ',
	'mobile-frontend-leave-feedback-page-title' => 'ಮೊಬೈಲ್ ಜಾಲತಾಣದ ಬಗ್ಗೆ ನಿಮ್ಮ ಅನುಭವವನ್ನು ನಮಗೆ ತಿಳಿಸಿ',
	'mobile-frontend-leave-feedback-thanks' => 'ನಿಮ್ಮ ಮರುಮಾಹಿತಿಗಾಗಿ ಧನ್ಯವಾದ!',
	'mobile-frontend-language' => 'ಭಾಷೆ',
	'mobile-frontend-username' => 'ಬಳಕೆದಾರ ಹೆಸರು:',
	'mobile-frontend-password' => 'ಪ್ರವೇಶಪದ:',
	'mobile-frontend-login' => 'ಒಳ ಬಾ',
	'mobile-frontend-placeholder' => 'ನಿಮ್ಮ ಹುಡುಕಾಟವನ್ನು ಇಲ್ಲಿ ನಮೂದಿಸಿ...',
	'mobile-frontend-dismiss-notification' => 'ಈ ಅಧಿಸೂಚನೆಯನ್ನು ತೊಡೆದುಹಾಕಿ',
	'mobile-frontend-clear-search' => 'ಅಳಿಸಿ',
);

/** Korean (한국어)
 * @author Altostratus
 * @author Klutzy
 * @author Kwj2772
 * @author SEVEREN
 */
$messages['ko'] = array(
	'mobile-frontend-desc' => '모바일 프론트엔드',
	'mobile-frontend-search-submit' => '가기',
	'mobile-frontend-featured-article' => '알찬 글 읽어보기',
	'mobile-frontend-home-button' => '대문',
	'mobile-frontend-random-button' => '임의 문서',
	'mobile-frontend-back-to-top-of-section' => '문단 처음으로',
	'mobile-frontend-show-button' => '보이기',
	'mobile-frontend-hide-button' => '숨기기',
	'mobile-frontend-regular-site' => '데스크톱 버전',
	'mobile-frontend-wml-continue' => '계속...',
	'mobile-frontend-wml-back' => '뒤로...',
	'mobile-frontend-view' => '모바일판에서 보기',
	'mobile-frontend-view-desktop' => '데스크탑',
	'mobile-frontend-view-mobile' => '모바일',
	'mobile-frontend-opt-in-message' => '모바일 베타에 참여할까요?',
	'mobile-frontend-opt-in-yes-button' => '예',
	'mobile-frontend-opt-in-no-button' => '아니오',
	'mobile-frontend-opt-in-title' => '모바일 베타 버전 켜기',
	'mobile-frontend-opt-in-explain' => '베타에 참여하면서, 버그나 문제가 생길 위험을 감수하고 실험 중인 기능을 사용해볼 수 있습니다.',
	'mobile-frontend-opt-out-message' => '모바일 베타를 빠져나올까요?',
	'mobile-frontend-opt-out-yes-button' => '예',
	'mobile-frontend-opt-out-no-button' => '오아니오',
	'mobile-frontend-opt-out-title' => '모바일 베타 끄기',
	'mobile-frontend-opt-out-explain' => '모바일 베타를 끄면서 모든 실험 중인 기능을 끄고 기본 모바일 환경으로 돌아갈 것입니다.',
	'mobile-frontend-disable-images' => '이미지를 표시하지 않도록 설정',
	'mobile-frontend-enable-images' => '이미지를 표시하도록 설정',
	'mobile-frontend-news-items' => '새로 들어온 소식',
	'mobile-frontend-leave-feedback-title' => '모바일 사이트 피드백',
	'mobile-frontend-leave-feedback-notice' => '당신의 피드백이 모바일 사이트를 개선하는 데 도움이 됩니다. 피드백은 당신의 계정 이름, 브라우저 버전과 운영 체제 정보와 함께 &quot;$1&quot; 문서에 공개적으로 게시될 것입니다. 제목에 도움이 되는 정보를 입력해주세요. 예를 들면 "넓은 표에 관한 문제"라고 쓸 수 있습니다. 당신의 피드백은 이용 규약의 적용을 받습니다.',
	'mobile-frontend-leave-feedback-subject' => '제목:',
	'mobile-frontend-leave-feedback-message' => '메시지:',
	'mobile-frontend-leave-feedback-submit' => '피드백 보내기',
	'mobile-frontend-leave-feedback-link-text' => '모바일 프론트엔드 확장 기능 피드백',
	'mobile-frontend-leave-feedback' => '모바일 사이트 피드백',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => '문서 평가',
	'mobile-frontend-leave-feedback-page-title' => '모바일 사이트 피드백',
	'mobile-frontend-feedback-page' => 'Project:모바일 확장 기능 피드백',
	'mobile-frontend-feedback-no-subject' => '(제목 없음)',
	'mobile-frontend-leave-feedback-thanks' => '피드백해 주셔서 감사합니다!',
	'mobile-frontend-language' => '언어:',
	'mobile-frontend-username' => '계정 이름:',
	'mobile-frontend-password' => '비밀번호:',
	'mobile-frontend-login' => '로그인',
	'mobile-frontend-placeholder' => '검색할 것을 여기 입력하세요...',
	'mobile-frontend-dismiss-notification' => '이 알림 숨기기',
	'mobile-frontend-clear-search' => '지우기',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">이용 약관</a>',
);

/** Karachay-Balkar (Къарачай-Малкъар)
 * @author Iltever
 */
$messages['krc'] = array(
	'mobile-frontend-desc' => 'Мобил интерфейс',
	'mobile-frontend-search-submit' => 'Бар',
	'mobile-frontend-featured-article' => 'Бюгюннгю сайланнган статья',
	'mobile-frontend-home-button' => 'Юйге',
	'mobile-frontend-random-button' => 'Къайсы болсада',
	'mobile-frontend-back-to-top-of-section' => 'Бир бёлюмге артха атла',
	'mobile-frontend-show-button' => 'Кёргюз',
	'mobile-frontend-hide-button' => 'Джашыр',
	'mobile-frontend-regular-site' => 'Тюз Википедияда къара бетге',
	'mobile-frontend-wml-continue' => 'Мындан арысы ...',
	'mobile-frontend-wml-back' => 'Артха ...',
	'mobile-frontend-view' => 'Мобил версия',
	'mobile-frontend-opt-out-yes-button' => 'Хоу',
	'mobile-frontend-opt-out-no-button' => 'Огъай',
	'mobile-frontend-news-items' => 'Джангылыкълада',
	'mobile-frontend-language' => 'Тил',
	'mobile-frontend-username' => 'Къошулуучуну аты:',
	'mobile-frontend-password' => 'Паролюгъуз:',
	'mobile-frontend-login' => 'Кир',
	'mobile-frontend-placeholder' => 'Излеу...',
	'mobile-frontend-dismiss-notification' => 'бу билдириуню джашыр',
	'mobile-frontend-clear-search' => 'Кетер',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'mobile-frontend-desc' => 'Der Zohjang för Mobiljerääte',
	'mobile-frontend-search-submit' => 'Lohß Jonn!',
	'mobile-frontend-featured-article' => 'Der Atikel vum Daach',
	'mobile-frontend-home-button' => 'Houpsigg',
	'mobile-frontend-random-button' => 'Zohfallsigg',
	'mobile-frontend-back-to-top-of-section' => 'Jangk ene Afschnett zerök',
	'mobile-frontend-show-button' => 'Zeisch!',
	'mobile-frontend-hide-button' => 'Vershteishe!',
	'mobile-frontend-regular-site' => 'Bekik heh di Sigg en de nomaale {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Wiggermaache&nbsp;...',
	'mobile-frontend-wml-back' => 'Retuur&nbsp;...',
	'mobile-frontend-view' => 'Aansech om Mobiljerät',
	'mobile-frontend-opt-in-message' => 'Beim freiwillije Ußprobeere för Mobiljeräte metmaache?',
	'mobile-frontend-opt-in-yes-button' => 'jo',
	'mobile-frontend-opt-in-no-button' => 'nä',
	'mobile-frontend-opt-in-title' => 'Beim Ußprobeere metmaache',
	'mobile-frontend-opt-in-explain' => 'Beim Ußprobeere metmaache löht Desch neu Saache känne liehre, ävver et künnt sind, dat De jät fengks, wat noch nit flupp.',
	'mobile-frontend-opt-out-message' => 'Mem freiwillije Ußprobeere vun dä Neueschkeite för Mobiljeräte ophüüre?',
	'mobile-frontend-opt-out-yes-button' => 'jo',
	'mobile-frontend-opt-out-no-button' => 'nä',
	'mobile-frontend-opt-out-title' => 'Nit mih beim freiwillije Ußprobeere metmaaache',
	'mobile-frontend-opt-out-explain' => 'Dat löht Desch mem Ußprobeere ophüre, un all de neue Saache sin affjeschalldt, Do küß widder op dä ahle Schtandatt zeröck.',
	'mobile-frontend-disable-images' => 'Belder för et Mobiljerät ußschallde',
	'mobile-frontend-enable-images' => 'Belder för et Mobiljerät uohlohße',
	'mobile-frontend-news-items' => 'En de Präß',
	'mobile-frontend-leave-feedback-title' => 'Jiv ons Röckmäldunge övver de !!FUZY!!ßait för Mobiljeräte',
	'mobile-frontend-leave-feedback-notice' => 'Ding Röckmälunge helfe met, dat De met de Mobiljeräte besser heh bedeent wees.
Se wääde öffentlesch op dä Sigg „$1“ faßjehallde, zosamme met Dingem Metmaacher-Name, Dingem Brauser singe Version un däm Name vun Dingem Bedriefssüßtehm.
Bes esu jood un donn en joode Övverschreff för Dinge Beidraach heh ußsöhke; esu jät wi: „E Problehm mem Ußsinn bei Tabälle.“
För Ding Röckmälonge jällte uns Notzongesbedenonge.',
	'mobile-frontend-leave-feedback-subject' => 'Theema',
	'mobile-frontend-leave-feedback-message' => 'Nohreesch',
	'mobile-frontend-leave-feedback-submit' => 'Lohß jonn!',
	'mobile-frontend-leave-feedback-link-text' => 'Röckmäldonge övver de Zohsazprojramme för Mobiljerääte',
	'mobile-frontend-leave-feedback' => 'Rückmäldonge övver der Zohjang för Mobiljerääte',
	'mobile-frontend-leave-feedback-page-title' => 'Jiv ons Röckmäldunge övver de !!FUZY!!ßait för Mobiljeräte',
	'mobile-frontend-leave-feedback-thanks' => 'Mer bedanke uns för Ding Rökmäldong.',
	'mobile-frontend-language' => 'Shprooch',
	'mobile-frontend-username' => 'Metmaacher Name:',
	'mobile-frontend-password' => 'Paßwoot:',
	'mobile-frontend-login' => 'Enlogge',
	'mobile-frontend-placeholder' => 'Jiv heh en, wat De söhke wells&nbsp;&hellip;',
);

/** Kurdish (Kurdî) */
$messages['ku'] = array(
	'mobile-frontend-search-submit' => 'Biçe',
	'mobile-frontend-home-button' => 'Mal',
	'mobile-frontend-random-button' => 'Tesadufî',
	'mobile-frontend-show-button' => 'Nîşan bide',
	'mobile-frontend-hide-button' => 'Veşêre',
	'mobile-frontend-regular-site' => 'Vê rûpelê di Wîkîpediya asayî de bibîne',
);

/** Kurdish (Latin script) (‪Kurdî (latînî)‬)
 * @author Gomada
 */
$messages['ku-latn'] = array(
	'mobile-frontend-search-submit' => 'Biçe',
	'mobile-frontend-home-button' => 'Mal',
	'mobile-frontend-random-button' => 'Ketober',
	'mobile-frontend-show-button' => 'Nîşan bide',
	'mobile-frontend-hide-button' => 'Veşêre',
	'mobile-frontend-regular-site' => 'Vê rûpelê di Wîkîpediya asayî de bibîne',
	'mobile-frontend-wml-continue' => 'Didome ...',
	'mobile-frontend-opt-in-yes-button' => 'erê',
	'mobile-frontend-opt-in-no-button' => 'na',
	'mobile-frontend-opt-out-yes-button' => 'erê',
	'mobile-frontend-opt-out-no-button' => 'na',
);

/** Komi (Коми) */
$messages['kv'] = array(
	'mobile-frontend-search-submit' => 'Выльлаö',
	'mobile-frontend-home-button' => 'Керка',
	'mobile-frontend-random-button' => 'Случайнöй',
	'mobile-frontend-hide-button' => 'Дзебны',
);

/** Cornish (Kernowek)
 * @author Kw-Moon
 * @author Nrowe
 */
$messages['kw'] = array(
	'mobile-frontend-search-submit' => 'Mos',
	'mobile-frontend-featured-article' => 'Erthygel diskwedhys an jydh',
	'mobile-frontend-home-button' => 'Folen dre',
	'mobile-frontend-random-button' => 'Dre jons',
	'mobile-frontend-back-to-top-of-section' => 'Labma war-dhelergh udn dregh',
	'mobile-frontend-show-button' => 'Diskwedhes',
	'mobile-frontend-hide-button' => 'Kudha',
	'mobile-frontend-regular-site' => 'Gwel desktop',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'mobile-frontend-desc' => 'Frontend Applicatioun fir mobil Apparater',
	'mobile-frontend-search-submit' => 'Lass',
	'mobile-frontend-featured-article' => 'Den Artikel vum Dag',
	'mobile-frontend-home-button' => 'Haaptsäit',
	'mobile-frontend-random-button' => 'Zoufall',
	'mobile-frontend-back-to-top-of-section' => 'En Abschnitt zrécksprangen',
	'mobile-frontend-show-button' => 'Weisen',
	'mobile-frontend-hide-button' => 'Verstoppen',
	'mobile-frontend-empty-homepage' => 'Dës Homepage muss konfiguréiert ginn. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Fir méi ze wëssen</a>',
	'mobile-frontend-regular-site' => 'Desktop-Vue',
	'mobile-frontend-wml-continue' => 'Weider ...',
	'mobile-frontend-wml-back' => 'Zréck ...',
	'mobile-frontend-view' => 'Mobil Vue',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Beim mobile Beta-Projet matmaachen?',
	'mobile-frontend-opt-in-yes-button' => 'jo',
	'mobile-frontend-opt-in-no-button' => 'Neen',
	'mobile-frontend-opt-in-title' => 'Beim Mobile Beta-Projet fräiwëlleg matmaachen',
	'mobile-frontend-opt-in-explain' => "Duerch d'Matmaache beim mobile Beta-Projet, kritt Dir Zougang op experimentell Fonctiounen, mam Risiko datt Problemer a Feeler geschéien.",
	'mobile-frontend-opt-out-message' => 'Net méi bei den Tester vum mobile Beta-Projet matmaachen?',
	'mobile-frontend-opt-out-yes-button' => 'jo',
	'mobile-frontend-opt-out-no-button' => 'Neen',
	'mobile-frontend-opt-out-title' => 'Net méi beim mobile Beta-Projet matmaachen.',
	'mobile-frontend-opt-out-explain' => 'Wann Dir déi mobil Beta verloosst, dann desaktivéiert Dir all experimentell Fonctiounen an Dir kommt zréck an déi klassesch Mobil-Vue.',
	'mobile-frontend-disable-images' => 'Biller an der Mobiler Versioun desaktivéieren',
	'mobile-frontend-enable-images' => 'Biller an der Mobiler Versioun aktivéieren',
	'mobile-frontend-toggle-images' => 'Biller $1 / $2',
	'mobile-frontend-off' => 'AUS',
	'mobile-frontend-on' => 'UN',
	'mobile-frontend-footer-contributors' => 'Artikel vu <a href="$1">Mataarbechter</a> wéi Dir',
	'mobile-frontend-news-items' => 'An den Neiegkeeten',
	'mobile-frontend-leave-feedback-title' => 'Feedback vum mobile Site',
	'mobile-frontend-leave-feedback-notice' => 'Äre Feedback hëlleft eis déi mobil Versioun vun eisem Site ze verbesseren. E gëtt ëffentlech op der Säit &quot;$1&quot; gewisen (zesumme mat Ärem Benotzernumm, der Versioun vun Ärem Browser a Betriibssystem). Versicht w.e.g. fir de Sujet vun Ärem Feedback informativ ze formuléieren, z. Bsp. "Formatéierungsproblemer bäi breeden Tabellen". Äre Feedback ënnerléit eisen allgemenge Conditiounen.',
	'mobile-frontend-leave-feedback-subject' => 'Sujet:',
	'mobile-frontend-leave-feedback-message' => 'Message:',
	'mobile-frontend-leave-feedback-submit' => 'Feedback schécken',
	'mobile-frontend-leave-feedback-link-text' => 'Feedback vun der Erweiderung MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Feedback fir de mobile Site',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technesche Problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allgemeng',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Feedback zu engem Artikel',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allgemenge Feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Dee mech, eng Persoun oder eng Gesellschaft déi ech vertriede betrëfft',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Deen e fachleche Feeler betrëfft',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Deen en anere Problem betrëfft',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Sujet vum Message',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tippt Är Bemierkung w.e.g. heihinn',
	'mobile-frontend-leave-feedback-page-title' => 'Feedback vum mobile Site',
	'mobile-frontend-leave-feedback-special-title' => 'Kontaktéiert eis',
	'mobile-frontend-feedback-no-subject' => '(kee Sujet)',
	'mobile-frontend-feedback-no-subject-field' => 'Gitt w.e.g. e Sujet un',
	'mobile-frontend-feedback-no-message' => 'Gitt w.e.g. hei e Message an',
	'mobile-frontend-leave-feedback-thanks' => 'Merci fir Äre Feedback!',
	'mobile-frontend-language' => 'Sprooch:',
	'mobile-frontend-username' => 'Benotzernumm:',
	'mobile-frontend-password' => 'Passwuert:',
	'mobile-frontend-login' => 'Aloggen',
	'mobile-frontend-placeholder' => 'Tippt hei a wat Dir sicht...',
	'mobile-frontend-dismiss-notification' => 'dës Noriicht zoumaachen',
	'mobile-frontend-clear-search' => 'Eidel maachen',
	'mobile-frontend-privacy-link-text' => 'Dateschutz',
	'mobile-frontend-about-link-text' => 'Iwwer',
	'mobile-frontend-footer-more' => 'méi',
	'mobile-frontend-footer-less' => 'manner',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Net erkannten Optioun "$1".',
);

/** Lezghian (Лезги)
 * @author Migraghvi
 */
$messages['lez'] = array(
	'mobile-frontend-search-submit' => 'ЭлячIун',
	'mobile-frontend-home-button' => 'КIвализ',
	'mobile-frontend-random-button' => 'Дуьшуьшдин',
	'mobile-frontend-show-button' => 'Къалурун',
	'mobile-frontend-hide-button' => 'Чуьнуьхун',
	'mobile-frontend-wml-continue' => 'Давамун...',
	'mobile-frontend-wml-back' => 'КЪулухъ...',
	'mobile-frontend-opt-in-yes-button' => 'Эхь',
	'mobile-frontend-opt-in-no-button' => 'Ваъ',
	'mobile-frontend-opt-out-yes-button' => 'Эхь',
	'mobile-frontend-opt-out-no-button' => 'ваъ',
	'mobile-frontend-leave-feedback-message' => 'Чар',
	'mobile-frontend-language' => 'Чlал',
	'mobile-frontend-username' => 'Уртахдин тlвар:',
	'mobile-frontend-password' => 'Парол:',
);

/** Limburgish (Limburgs)
 * @author Ooswesthoesbes
 */
$messages['li'] = array(
	'mobile-frontend-desc' => 'Mobiel Frontend',
	'mobile-frontend-search-submit' => 'Gank',
	'mobile-frontend-featured-article' => 'Sjterartikel',
	'mobile-frontend-home-button' => 'Veurblaad',
	'mobile-frontend-random-button' => 'Willekäörig',
	'mobile-frontend-back-to-top-of-section' => 'Ein köpke tröksjpringe',
	'mobile-frontend-show-button' => 'Tuin',
	'mobile-frontend-hide-button' => 'Versjtaek',
	'mobile-frontend-empty-homepage' => 'Dees startpagina mót waere samegesteldj. <a href="//meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Hie kóns se mieë laeze</a>.',
	'mobile-frontend-regular-site' => 'Standerdbetrachting',
	'mobile-frontend-wml-continue' => 'Gank door ...',
	'mobile-frontend-wml-back' => 'Trögk ...',
	'mobile-frontend-view' => 'Mobiele weergave',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mobiel',
	'mobile-frontend-opt-in-message' => 'Mitdoon ane mobiel bèta?',
	'mobile-frontend-opt-in-yes-button' => 'jao',
	'mobile-frontend-opt-in-no-button' => 'nae',
	'mobile-frontend-opt-in-title' => 'Mitdoon mitte bèta',
	'mobile-frontend-opt-in-explain' => 'Door ane bèta mit te doon kriegs se toegank aan experimenteel kinmirke en kums se meugelik bugs en anger ómstenj taenge.',
	'mobile-frontend-opt-out-message' => 'Eweg mitte bèta?',
	'mobile-frontend-opt-out-yes-button' => 'jao',
	'mobile-frontend-opt-out-no-button' => 'nae',
	'mobile-frontend-opt-out-title' => 'Stoppe mitte bèta',
	'mobile-frontend-opt-out-explain' => 'Door eweg te gaon bieje mobiel bèta zölle alle experimenteel óngerdeil oetgaon en geis se trögk nao de klassiek mobiel oetveuring',
	'mobile-frontend-disable-images' => 'Zèt aafbeildinge óppe mobiel site oet',
	'mobile-frontend-enable-images' => 'Zèt aafbeildinge óppe mobiel site aan',
	'mobile-frontend-off' => 'OET',
	'mobile-frontend-on' => 'AAN',
	'mobile-frontend-news-items' => "In 't nuujs",
	'mobile-frontend-leave-feedback-title' => 'Gaef ós feedback euver dien ervaringe mitte mobiel site',
	'mobile-frontend-leave-feedback-notice' => 'Diene feedback hölp ós dien ervaring mitte mobiel site te baetere. Deze feedback is aopenber (mit diene gebroeker, browser en DOS) óppe pagina &quot;$1&quot;. Kees e.t.b. \'ne informatieve ongerwerpregel, bv. "Ópmaakperbleme mit brei tebelle". Op diene feedback zeen ós gebroeksverurwaerd van toepassing.',
	'mobile-frontend-leave-feedback-subject' => 'Óngerwerp:',
	'mobile-frontend-leave-feedback-message' => 'Berich:',
	'mobile-frontend-leave-feedback-submit' => 'Slaon feedback óp',
	'mobile-frontend-leave-feedback-link-text' => 'Mobiel Frontend feedback',
	'mobile-frontend-leave-feedback' => 'Laot feedback achter',
	'mobile-frontend-leave-feedback-page-title' => 'Gaef ós feedback euver dien ervaringe mitte mobiel site',
	'mobile-frontend-feedback-no-subject' => '(gein óngerwèrp)',
	'mobile-frontend-feedback-no-message' => 'Veur hiej e berich in',
	'mobile-frontend-feedback-edit-summary' => "$1 - autematis geplaats via 't [[Special:MobileFeedback|hölpprogramma veur trögkkoppeling via mobiel]]",
	'mobile-frontend-leave-feedback-thanks' => 'Danke veure feedback!',
	'mobile-frontend-language' => 'Sjpraok',
	'mobile-frontend-username' => 'Gebroekersnaam:',
	'mobile-frontend-password' => 'Wachwaord:',
	'mobile-frontend-login' => 'Mèlj aan',
	'mobile-frontend-placeholder' => 'Zeuk hie...',
	'mobile-frontend-dismiss-notification' => 'verberg de notificatie',
	'mobile-frontend-clear-search' => 'Wösj',
	'mobile-frontend-privacy-link-text' => 'Prajvesie',
	'mobile-frontend-about-link-text' => 'Euver',
	'mobile-frontend-footer-more' => 'Mieë',
	'mobile-frontend-footer-less' => 'Mènder',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'De inhawd is besjikbaar óngere licentie <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Gebruiksvoorwaarden?useformat=mobile">Gebroeksveurwaerd</a>',
	'mobile-frontend-footer-contact' => 'Kóntak',
	'mobile-frontend-unknown-option' => 'Ónherkèndj opsje "$1".',
);

/** Lumbaart (Lumbaart) */
$messages['lmo'] = array(
	'mobile-frontend-search-submit' => 'Inanz',
	'mobile-frontend-featured-article' => 'Vedrína',
	'mobile-frontend-home-button' => 'Pagina principala',
	'mobile-frontend-random-button' => 'A cas',
	'mobile-frontend-back-to-top-of-section' => "Sàlta Indree d'una Sezión",
	'mobile-frontend-show-button' => 'Fàm vedè',
	'mobile-frontend-hide-button' => 'Scund',
	'mobile-frontend-regular-site' => "Varda 'sta pagina chì in sü la {{SITENAME}} nurmala",
);

/** Lithuanian (Lietuvių)
 * @author Eitvys200
 */
$messages['lt'] = array(
	'mobile-frontend-search-submit' => 'Eiti',
	'mobile-frontend-featured-article' => 'Dienos straipsnis',
	'mobile-frontend-home-button' => 'Pradžia',
	'mobile-frontend-random-button' => 'Atsitiktinis',
	'mobile-frontend-back-to-top-of-section' => 'Peršokti atgal sekcija',
	'mobile-frontend-show-button' => 'Rodyti',
	'mobile-frontend-hide-button' => 'Slėpti',
	'mobile-frontend-regular-site' => 'Peržiūrėti šį puslapį įprastoje Vikipedijoje',
	'mobile-frontend-wml-continue' => 'Toliau ...',
	'mobile-frontend-wml-back' => 'Atgal ...',
	'mobile-frontend-view' => 'Mobili peržiūra',
	'mobile-frontend-opt-in-yes-button' => 'taip',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-out-yes-button' => 'taip',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-news-items' => 'Naujienose',
	'mobile-frontend-leave-feedback-subject' => 'Tema',
	'mobile-frontend-leave-feedback-message' => 'Žinutė',
	'mobile-frontend-leave-feedback-submit' => 'Siųsti atsiliepimus',
	'mobile-frontend-leave-feedback' => 'Palikti atsiliepimą',
);

/** Latgalian (Latgaļu) */
$messages['ltg'] = array(
	'mobile-frontend-show-button' => 'Paruodeit',
	'mobile-frontend-hide-button' => 'Nūglobuot',
);

/** Lushai (Mizo ţawng)
 * @author RMizo
 */
$messages['lus'] = array(
	'mobile-frontend-search-submit' => 'Kal rawh le',
	'mobile-frontend-featured-article' => 'Tlangrèlthang...',
	'mobile-frontend-home-button' => 'Inpui',
	'mobile-frontend-random-button' => 'Kahpah',
	'mobile-frontend-back-to-top-of-section' => 'Hlawm khat zuan lêtna',
	'mobile-frontend-show-button' => 'Tihlanna',
	'mobile-frontend-hide-button' => 'Tihbona',
	'mobile-frontend-regular-site' => 'Hmaipui thlir',
	'mobile-frontend-news-items' => 'Chanchin thar',
);

/** Latvian (Latviešu)
 * @author GreenZeb
 * @author Papuass
 */
$messages['lv'] = array(
	'mobile-frontend-search-submit' => 'Meklēt',
	'mobile-frontend-featured-article' => 'Vērtīgais raksts',
	'mobile-frontend-home-button' => 'Sākumlapa',
	'mobile-frontend-random-button' => 'Nejaušs raksts',
	'mobile-frontend-show-button' => 'Parādīt',
	'mobile-frontend-hide-button' => 'Paslēpt',
	'mobile-frontend-regular-site' => 'Apskatīt šo lapu parastajā {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Turpināt...',
	'mobile-frontend-wml-back' => 'Atpakaļ...',
	'mobile-frontend-view' => 'Mobilais skats',
	'mobile-frontend-opt-in-message' => 'Pievienoties mobilajai beta versijai?',
	'mobile-frontend-opt-in-yes-button' => 'Jā',
	'mobile-frontend-opt-in-no-button' => 'Nē',
	'mobile-frontend-opt-out-message' => 'Atstāt mobilo beta versiju?',
	'mobile-frontend-opt-out-yes-button' => 'Jā',
	'mobile-frontend-opt-out-no-button' => 'Nē',
	'mobile-frontend-news-items' => 'Ziņās',
	'mobile-frontend-leave-feedback-subject' => 'Temats',
	'mobile-frontend-leave-feedback-message' => 'Ieraksts',
	'mobile-frontend-leave-feedback-submit' => 'Pievienot atsauksmi',
	'mobile-frontend-language' => 'Valoda',
	'mobile-frontend-username' => 'Lietotājvārds:',
	'mobile-frontend-password' => 'Parole:',
	'mobile-frontend-login' => 'Pieslēgties',
	'mobile-frontend-placeholder' => 'Ievadiet meklēšanas frāzi šeit...',
);

/** Lazuri (Lazuri) */
$messages['lzz'] = array(
	'mobile-frontend-search-submit' => 'İgzali',
	'mobile-frontend-featured-article' => "Dolonişi Favori St'at'ia",
	'mobile-frontend-home-button' => 'Dudi',
	'mobile-frontend-random-button' => 'Randomi',
	'mobile-frontend-back-to-top-of-section' => "Ar burme uk'uni idi",
	'mobile-frontend-show-button' => "Ko3'iri",
	'mobile-frontend-hide-button' => 'Doşinaxi',
	'mobile-frontend-regular-site' => "Am but'k'a normaluri Vik'ip'edias ko3'iri",
);

/** Malagasy (Malagasy)
 * @author Jagwar
 * @author Krinkle
 */
$messages['mg'] = array(
	'mobile-frontend-search-submit' => 'Tsidiho',
	'mobile-frontend-featured-article' => "Takelak'ity andro ity",
	'mobile-frontend-home-button' => 'Fandraisana',
	'mobile-frontend-random-button' => 'Takelaka kisendra',
	'mobile-frontend-back-to-top-of-section' => 'Hiverina any amina fizarana nialoha',
	'mobile-frontend-show-button' => 'Aseho',
	'mobile-frontend-hide-button' => 'Asitriho',
	'mobile-frontend-regular-site' => "Aseho amin'ny {{SITENAME}} tsotra ity pejy ity",
);

/** Maori (Māori) */
$messages['mi'] = array(
	'mobile-frontend-search-submit' => 'Haere',
);

/** Macedonian (Македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'mobile-frontend-desc' => 'Мобилен посредник',
	'mobile-frontend-search-submit' => 'Оди',
	'mobile-frontend-featured-article' => 'Избрана статија за денес',
	'mobile-frontend-home-button' => 'Почетна',
	'mobile-frontend-random-button' => 'Случајна',
	'mobile-frontend-back-to-top-of-section' => 'Скокни до претходен поднаслов',
	'mobile-frontend-show-button' => 'Прикажи',
	'mobile-frontend-hide-button' => 'Скриј',
	'mobile-frontend-empty-homepage' => 'Оваа домашна страница треба да се намести. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Прочитајте повеќе</a>',
	'mobile-frontend-regular-site' => 'Обичен изглед',
	'mobile-frontend-wml-continue' => 'Продолжи ...',
	'mobile-frontend-wml-back' => 'Назад ...',
	'mobile-frontend-view' => 'Мобилен изглед',
	'mobile-frontend-view-desktop' => 'Обично',
	'mobile-frontend-view-mobile' => 'Мобилно',
	'mobile-frontend-opt-in-message' => 'Сакате да се приклучите во бета-верзијата за мобилни уреди?',
	'mobile-frontend-opt-in-yes-button' => 'да',
	'mobile-frontend-opt-in-no-button' => 'не',
	'mobile-frontend-opt-in-title' => 'Пристапување на бета-верзијата за мобилни уреди',
	'mobile-frontend-opt-in-explain' => 'Користејќи ја бета-верзијата добивате пристап до експетиментални функции, но и со можност за грешки и проблеми.',
	'mobile-frontend-opt-out-message' => 'Сакате да ја напуштите бета-верзијата за мобилни уреди?',
	'mobile-frontend-opt-out-yes-button' => 'да',
	'mobile-frontend-opt-out-no-button' => 'не',
	'mobile-frontend-opt-out-title' => 'Напуштање на бета-верзијата за мобилни уреди',
	'mobile-frontend-opt-out-explain' => 'Напуштајќи ја бета-верзијата за мобилни уреди ги оневозможувате сите експериментални функции и се враќате на класичната мобилна верзија.',
	'mobile-frontend-disable-images' => 'Оневозможи слики во мобилниот изглед',
	'mobile-frontend-enable-images' => 'Овозможи слики во мобилниот изглед',
	'mobile-frontend-toggle-images' => 'Слики $1 / $2',
	'mobile-frontend-off' => 'ИСКЛ',
	'mobile-frontend-on' => 'ВКЛЧ',
	'mobile-frontend-footer-contributors' => 'Статијата ја напишаа <a href="$1">учесници</a> како вас',
	'mobile-frontend-news-items' => 'Вести',
	'mobile-frontend-leave-feedback-title' => 'Мислење за мобилната верзија',
	'mobile-frontend-leave-feedback-notice' => 'Вашето мислење ни помага да ја подобриме мобилната верзија. Мислењето ќе биде објавено јавно (заедно со корисничкото име, верзијата на прелистувачот и оперативниот систем) на страницата „$1“. Одберете информативен наслов, како на пр. „Проблем со форматирање на широките табели“. Искажаното мислење подлежи на условите на употреба.',
	'mobile-frontend-leave-feedback-warning' => 'Доколку не сакате вашите информации да бидат јавни, ве молиме не наведувајте лични податоци во коментарот.',
	'mobile-frontend-leave-feedback-subject' => 'Наслов:',
	'mobile-frontend-leave-feedback-message' => 'Порака:',
	'mobile-frontend-leave-feedback-submit' => 'Поднеси мислење',
	'mobile-frontend-leave-feedback-link-text' => 'Мислење за Мобилниот посредник',
	'mobile-frontend-leave-feedback' => 'Дајте мислење',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Технички проблем',
	'mobile-frontend-leave-feedback-general-section-header' => 'Општо',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Оценување на статии',
	'mobile-frontend-leave-feedback-general-link-text' => 'Општи мислења',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Во врска со мене, лице или фирма што застапувам',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Во врска со фактографска грешка',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Во врска со друг проблем',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Наслов на пораката',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Тука внесете го коментарот',
	'mobile-frontend-leave-feedback-page-title' => 'Мислење за мобилната верзија',
	'mobile-frontend-feedback-page' => 'Project:Мислења за мобилниот додаток',
	'mobile-frontend-leave-feedback-special-title' => 'Контактирајте нè',
	'mobile-frontend-feedback-no-subject' => '(без наслов)',
	'mobile-frontend-feedback-no-subject-field' => 'Внесете наслов',
	'mobile-frontend-feedback-no-message' => 'Тука напишете ја пораката',
	'mobile-frontend-feedback-edit-summary' => '$1 - автоматски објавено користејќи ја [[Special:MobileFeedback|алатката за мислења за мобилната верзија]]',
	'mobile-frontend-leave-feedback-thanks' => 'Ви благодариме за искажаното мислење!',
	'mobile-frontend-language' => 'Јазик:',
	'mobile-frontend-username' => 'Корисничко име:',
	'mobile-frontend-password' => 'Лозинка:',
	'mobile-frontend-login' => 'Најава',
	'mobile-frontend-placeholder' => 'Тука внесете го бараното...',
	'mobile-frontend-dismiss-notification' => 'отстрани го известувањето',
	'mobile-frontend-clear-search' => 'Исчисти',
	'mobile-frontend-privacy-link-text' => 'Приватност',
	'mobile-frontend-about-link-text' => 'За програмот',
	'mobile-frontend-footer-more' => 'повеќе',
	'mobile-frontend-footer-less' => 'помалку',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Содржините се достапни под лиценцата <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Услови_на_употреба?useformat=mobile">Услови на употреба</a>',
	'mobile-frontend-footer-contact' => 'Контакт',
	'mobile-frontend-unknown-option' => 'Непрепознаена можност „$1“.',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 * @author Vssun
 */
$messages['ml'] = array(
	'mobile-frontend-desc' => 'മൊബൈൽ മുഖം',
	'mobile-frontend-search-submit' => 'പോകൂ',
	'mobile-frontend-featured-article' => 'ഇന്നത്തെ സമഗ്ര ലേഖനം',
	'mobile-frontend-home-button' => 'പ്രധാനം',
	'mobile-frontend-random-button' => 'ക്രമരഹിതം',
	'mobile-frontend-back-to-top-of-section' => 'ഒരു ഉപഖണ്ഡം പുറകിലേയ്ക്ക് പോവുക',
	'mobile-frontend-show-button' => 'പ്രദർശിപ്പിക്കുക',
	'mobile-frontend-hide-button' => 'മറയ്ക്കുക',
	'mobile-frontend-empty-homepage' => 'ഈ പ്രധാന താൾ ക്രമീകരിക്കേണ്ടതുണ്ട്. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">കൂടുതൽ അറിയുക</a>',
	'mobile-frontend-regular-site' => 'ഡെസ്ക്ടോപ്പ് രൂപം',
	'mobile-frontend-wml-continue' => 'തുടരുക...',
	'mobile-frontend-wml-back' => 'പിന്നിലേക്ക് ...',
	'mobile-frontend-view' => 'മൊബൈൽ ദൃശ്യരൂപം',
	'mobile-frontend-view-desktop' => 'ഡെസ്ക്ടോപ്പ്',
	'mobile-frontend-view-mobile' => 'മൊബൈൽ',
	'mobile-frontend-opt-in-message' => 'മൊബൈൽ ബീറ്റയിൽ പങ്ക് ചേരുന്നോ?',
	'mobile-frontend-opt-in-yes-button' => 'വേണം',
	'mobile-frontend-opt-in-no-button' => 'വേണ്ട',
	'mobile-frontend-opt-in-title' => 'മൊബൈൽ ബീറ്റ ഉപയോഗിക്കുക',
	'mobile-frontend-opt-in-explain' => 'ബീറ്റയിൽ പങ്കു ചേരുമ്പോൾ താങ്കൾക്ക് പരീക്ഷണത്തിലുള്ള സവിശേഷഗുണങ്ങൾ ലഭ്യമാകും, പക്ഷേ ബഗ്ഗുകളും പ്രശ്നങ്ങളും നേരിടേണ്ടി വന്നേക്കാം.',
	'mobile-frontend-opt-out-message' => 'മൊബൈൽ ബീറ്റ ഒഴിവാക്കണോ?',
	'mobile-frontend-opt-out-yes-button' => 'വേണം',
	'mobile-frontend-opt-out-no-button' => 'വേണ്ട',
	'mobile-frontend-opt-out-title' => 'മൊബൈൽ ബീറ്റ ഒഴിവാക്കുക',
	'mobile-frontend-opt-out-explain' => 'മൊബൈൽ ബീറ്റയിൽ നിന്ന് മാറുമ്പോൾ താങ്കൾ പരീക്ഷണാടിസ്ഥാനത്തിൽ നൽകുന്ന സവിശേഷഗുണങ്ങൾ ഒഴിവാക്കുകയും പഴയ മൊബൈൽ അനുഭവത്തിലേയ്ക്ക് മടങ്ങുകയും ചെയ്യുന്നതാണ്.',
	'mobile-frontend-disable-images' => 'മൊബൈൽ സൈറ്റിൽ ചിത്രങ്ങൾ പ്രവർത്തനരഹിതമാക്കുക',
	'mobile-frontend-enable-images' => 'മൊബൈൽ സൈറ്റിൽ ചിത്രങ്ങൾ പ്രവർത്തനസജ്ജമാക്കുക',
	'mobile-frontend-toggle-images' => 'ചിത്രങ്ങൾ $1 / $2',
	'mobile-frontend-off' => 'വേണ്ട',
	'mobile-frontend-on' => 'വേണം',
	'mobile-frontend-footer-contributors' => 'താങ്കളെപ്പോലെയുള്ള <a href="$1">സന്നദ്ധ സംഭാവകരാണ്</a> ലേഖനം എഴുതിയത്',
	'mobile-frontend-news-items' => 'വാർത്തയിൽ',
	'mobile-frontend-leave-feedback-title' => 'മൊബൈൽ സൈറ്റ് അഭിപ്രായം',
	'mobile-frontend-leave-feedback-notice' => 'മൊബൈൽ സൈറ്റ് അനുഭവം മെച്ചപ്പെടുത്താൻ താങ്കളുടെ അഭിപ്രായം ഞങ്ങളെ സഹായിക്കുന്നതാണ്. അത് &quot;$1&quot; താളിൽ പരസ്യമായി (താങ്കളുടെ ഉപയോക്തൃനാമത്തോടും, ബ്രൗസർ വേർഷനോടും ഓപ്പറേറ്റിങ് സിസ്റ്റത്തിനോടും കൂടി) ലഭ്യമായിരിക്കും. ദയവായി തലക്കെട്ട് കുറിപ്പായി വിവരദായകമായ ഒരു വരി നൽകുക, ഉദാ: "പട്ടിക പ്രദർശിപ്പിക്കുന്നതിലെ പ്രശ്നങ്ങൾ".
താങ്കളുടെ അഭിപ്രായം ഞങ്ങളുടെ ഉപയോഗനിബന്ധനകൾക്ക് വിധേയമായിരിക്കും.',
	'mobile-frontend-leave-feedback-subject' => 'വിഷയം:',
	'mobile-frontend-leave-feedback-message' => 'സന്ദേശം:',
	'mobile-frontend-leave-feedback-submit' => 'അഭിപ്രായം സമർപ്പിക്കുക',
	'mobile-frontend-leave-feedback-link-text' => 'മൊബൈൽ ഫ്രണ്ട്എൻഡ് അനുബന്ധത്തെക്കുറിച്ചുള്ള അഭിപ്രായങ്ങൾ',
	'mobile-frontend-leave-feedback' => 'മൊബൈൽ സൈറ്റിനെക്കുറിച്ചുള്ള അഭിപ്രായങ്ങൾ',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'സാങ്കേതിക തകരാറ്',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'സന്ദേശത്തിന്റെ വിഷയം',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'താങ്കളുടെ കുറിപ്പ് ഇവിടെ ചേർക്കുക',
	'mobile-frontend-leave-feedback-page-title' => 'മൊബൈൽ സൈറ്റ് അഭിപ്രായം',
	'mobile-frontend-feedback-no-subject' => '(വിഷയം നൽകിയിട്ടില്ല)',
	'mobile-frontend-feedback-no-message' => 'സന്ദേശം ഇവിടെ നൽകുക',
	'mobile-frontend-feedback-edit-summary' => '$1 - [[Special:MobileFeedback|മൊബൈൽ അഭിപ്രായമറിയിക്കൽ ഉപകരണം]] ഉപയോഗിച്ച് സ്വയം അയച്ചു',
	'mobile-frontend-leave-feedback-thanks' => 'താങ്കളുടെ അഭിപ്രായത്തിനു വളരെ നന്ദി!',
	'mobile-frontend-language' => 'ഭാഷ:',
	'mobile-frontend-username' => 'ഉപയോക്തൃനാമം:',
	'mobile-frontend-password' => 'രഹസ്യവാക്ക്:',
	'mobile-frontend-login' => 'പ്രവേശിക്കുക',
	'mobile-frontend-placeholder' => 'തിരയേണ്ട വാക്ക് നൽകുക...',
	'mobile-frontend-dismiss-notification' => 'ഈ അറിയിപ്പ് ഒഴിവാക്കുക',
	'mobile-frontend-clear-search' => 'ശൂന്യമാക്കുക',
	'mobile-frontend-privacy-link-text' => 'സ്വകാര്യത',
	'mobile-frontend-about-link-text' => 'വിവരണം',
	'mobile-frontend-footer-more' => 'കൂടുതൽ',
	'mobile-frontend-footer-less' => 'കുറവ്',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'ഉള്ളടക്കം <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">സി.സി. ബൈ-എസ്.എ. 3.0</a> പ്രകാരം ലഭ്യം',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">ഉപയോഗ നിബന്ധനകൾ</a>',
	'mobile-frontend-footer-contact' => 'സമ്പർക്കം',
	'mobile-frontend-unknown-option' => 'തിരിച്ചറിയാനാകാത്ത ഐച്ഛികം "$1".',
);

/** Mongolian (Монгол) */
$messages['mn'] = array(
	'mobile-frontend-search-submit' => 'Явах',
	'mobile-frontend-featured-article' => 'Өнөөдрийн онцлох өгүүлэл',
	'mobile-frontend-home-button' => 'Нүүр',
	'mobile-frontend-random-button' => 'Санамсаргүй',
	'mobile-frontend-back-to-top-of-section' => 'Өмнөх хэсэг руу буцах',
	'mobile-frontend-show-button' => 'Үзүүлэх',
	'mobile-frontend-hide-button' => 'Нуух',
	'mobile-frontend-regular-site' => 'Энэ хуудсыг ердийн Википедиа дээр үзэх',
);

/** Moldavian (Молдовеняскэ) */
$messages['mo'] = array(
	'mobile-frontend-search-submit' => 'Ду-те',
	'mobile-frontend-random-button' => 'Аляториу',
	'mobile-frontend-show-button' => 'Аратэ',
	'mobile-frontend-hide-button' => 'Аскунде',
);

/** Marathi (मराठी)
 * @author Evision
 * @author Kaajawa
 * @author Mahitgar
 * @author Prabodh1987
 * @author Rahuldeshmukh101
 * @author Shantanoo
 * @author V.narsikar
 */
$messages['mr'] = array(
	'mobile-frontend-desc' => 'मोबाइल फ्रंटएंड',
	'mobile-frontend-search-submit' => 'चला',
	'mobile-frontend-featured-article' => 'आजचा लेख',
	'mobile-frontend-home-button' => 'मुखपृष्ठ',
	'mobile-frontend-random-button' => 'अविशिष्ट',
	'mobile-frontend-back-to-top-of-section' => 'एक विभाग मागे जा',
	'mobile-frontend-show-button' => 'दाखवा',
	'mobile-frontend-hide-button' => 'लपवा',
	'mobile-frontend-regular-site' => 'हे पृष्ठ सामान्य {{SITENAME}}मधे पाहा',
	'mobile-frontend-wml-continue' => 'सुरु ठेवा ...',
	'mobile-frontend-wml-back' => 'माघारी',
	'mobile-frontend-view' => 'लघु-दृश्य',
	'mobile-frontend-opt-in-message' => 'मोबाइल बीटात सामील व्हा',
	'mobile-frontend-opt-in-yes-button' => 'हो',
	'mobile-frontend-opt-in-no-button' => 'नाही',
	'mobile-frontend-opt-in-title' => 'मोबाइल बीटा स्विकार',
	'mobile-frontend-opt-in-explain' => 'बीटा जॉईन करून तुम्हाला एक्सपेरिमेंटल फिचर्सचा उपयोग करता येईल ,अर्थात बग्स आणी इतर अवघड स्थिती अनुभवण्याची मानसिक तयारी ठेवावी',
	'mobile-frontend-opt-out-message' => 'मोबाइल बीटातनं बाहेर पडायचे ?',
	'mobile-frontend-opt-out-yes-button' => 'हो',
	'mobile-frontend-opt-out-no-button' => 'नाही',
	'mobile-frontend-opt-out-title' => 'मोबाइल बीटातन बाहेर पडू',
	'mobile-frontend-opt-out-explain' => 'मोबाइल बीटा सोडल्यावर ,सारी प्रायोगिक वैष्ट्ये बंद होतील आणि तुम्ही क्लासिक मोबाईल एक्सपिरीअन्सला वापस पोहोचाल',
	'mobile-frontend-disable-images' => 'मोबाईल साईटवरील प्रतिमा अक्षम करा',
	'mobile-frontend-enable-images' => 'मोबाईल साईटवरील प्रतिमा सक्षम करा',
	'mobile-frontend-news-items' => 'बातम्यांमध्ये',
	'mobile-frontend-leave-feedback-title' => 'आपल्या मोबाइल साइट अनुभवा बद्दल  प्रतिक्रिया नोंदवा.आपल्या प्रतिक्रीया भविष्यातील सुधारणात मदतकारक ठरते.',
	'mobile-frontend-leave-feedback-notice' => 'तुमचा प्रतिसाद मोबाईल संस्थळावरील तुमचा अनुभव सुधारण्याच्या दृष्टीने आम्हाला मदतकारक सिद्ध होतो.आपला प्रतिसाद आपल्या ब्राऊजर व्हर्शन आणि ऑपरेटींग सिस्टीम  आणि आपल्या सदस्य नावा सोबत  संबधीत पानावरील नोंद कुणीही वाचू शकेल अशा जाहीर स्वरूपाची असेल हे लक्षात घ्या.&quot;$1&quot;. .शक्यतो विषयनावाची ओळ  माहितीपूर्ण स्वरूपात देण्याचा प्रयत्न करा जसे कि ,"Formatting issues with wide tables".
आपला प्रतिसाद आमच्या वापरण्याच्या अटींनी बाध्य असेल.',
	'mobile-frontend-leave-feedback-subject' => 'विषय',
	'mobile-frontend-leave-feedback-message' => 'संदेश',
	'mobile-frontend-leave-feedback-submit' => 'प्रतिक्रिया द्या',
	'mobile-frontend-leave-feedback-link-text' => 'मोबाइल फ्रंटएंड एक्सटेंनशन प्रतिक्रिया',
	'mobile-frontend-leave-feedback' => 'मोबाइल साइट  प्रतिसाद',
	'mobile-frontend-leave-feedback-page-title' => 'आपल्या मोबाइल साइट अनुभवा बद्दल  प्रतिक्रिया नोंदवा.आपल्या प्रतिक्रीया भविष्यातील सुधारणात मदतकारक ठरते.',
	'mobile-frontend-leave-feedback-thanks' => 'आपल्या प्रतिक्रियेबद्दल आभार !',
	'mobile-frontend-language' => 'भाषा',
	'mobile-frontend-username' => 'सदस्य नाव:',
	'mobile-frontend-password' => 'परवलीचा शब्द',
	'mobile-frontend-login' => 'प्रवेश करा',
	'mobile-frontend-placeholder' => 'आपला  हवा असलेला शोध येथे टंकलिखित करा ...',
	'mobile-frontend-dismiss-notification' => 'ही सुचना पुसा',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'mobile-frontend-desc' => 'Mobile Frontend',
	'mobile-frontend-search-submit' => 'Pergi',
	'mobile-frontend-featured-article' => 'Rencana Pilihan',
	'mobile-frontend-home-button' => 'Laman Utama',
	'mobile-frontend-random-button' => 'Rawak',
	'mobile-frontend-back-to-top-of-section' => 'Undur Satu Bahagian',
	'mobile-frontend-show-button' => 'Tunjukkan',
	'mobile-frontend-hide-button' => 'Sorokkan',
	'mobile-frontend-empty-homepage' => 'Halaman utama ini perlu dikonfigurasikan. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Ketahui lebih lanjut di sini</a>',
	'mobile-frontend-regular-site' => 'Paparan desktop',
	'mobile-frontend-wml-continue' => 'Teruskan ...',
	'mobile-frontend-wml-back' => 'Kembali ...',
	'mobile-frontend-view' => 'Paparan Mudah Alih',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mudah Alih',
	'mobile-frontend-opt-in-message' => 'Nak masuk beta mudah alih?',
	'mobile-frontend-opt-in-yes-button' => 'ya',
	'mobile-frontend-opt-in-no-button' => 'tidak',
	'mobile-frontend-opt-in-title' => 'Pilih masuk beta mudah alih',
	'mobile-frontend-opt-in-explain' => 'Dengan menyertai beta ini, anda akan mendapat capaian kepada ciri-ciri percubaan, tetapi anda mungkin akan berdepan dengan pepijat dan masalah-masalah yang seumpamanya.',
	'mobile-frontend-opt-out-message' => 'Nak keluar dari beta mudah alih?',
	'mobile-frontend-opt-out-yes-button' => 'ya',
	'mobile-frontend-opt-out-no-button' => 'tidak',
	'mobile-frontend-opt-out-title' => 'Pilih keluar beta mudah alih',
	'mobile-frontend-opt-out-explain' => 'Dengan meninggalkan beta mobil, anda akan mematikan semua ciri-ciri percubaan dan kembali kepada pengalaman mudah alih anda yang asal.',
	'mobile-frontend-disable-images' => 'Matikan imej di tapak mudah alih',
	'mobile-frontend-enable-images' => 'Membolehkan imej di tapak mudah alih',
	'mobile-frontend-toggle-images' => 'Imej $1 / $2',
	'mobile-frontend-off' => 'TUTUP',
	'mobile-frontend-on' => 'BUKA',
	'mobile-frontend-footer-contributors' => 'Rencana oleh <a href="$1">para penyumbang</a> seperti anda',
	'mobile-frontend-news-items' => 'Dalam Berita',
	'mobile-frontend-leave-feedback-title' => 'Maklum balas tapak mudah alih',
	'mobile-frontend-leave-feedback-notice' => 'Maklum balas anda membantu kami untuk meningkatkan pengalaman anda ketika melayari tapak mudah alih. Ia akan disiarkan secara umum (dengan nama pengguna, versi pelayar dan sistem pengendalian) pada laman &quot;$1&quot;. Sila cuba memilih baris subjek yang informatif, cth. "Masalah ketika memformatkan jadual yang lebar". Maklum balas anda tertakluk kepada terma-terma penggunaan kami.',
	'mobile-frontend-leave-feedback-warning' => 'Melainkan anda bersetuju untuk mendedahkan maklumat anda kepada umum, tolong jangan sertakan maklumat peribadi dalam komen anda.',
	'mobile-frontend-leave-feedback-subject' => 'Perkara:',
	'mobile-frontend-leave-feedback-message' => 'Pesanan:',
	'mobile-frontend-leave-feedback-submit' => 'Hantar Maklum Balas',
	'mobile-frontend-leave-feedback-link-text' => 'Maklum balas Mobile Frontend',
	'mobile-frontend-leave-feedback' => 'Tinggalkan maklum balas',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Masalah teknikal',
	'mobile-frontend-leave-feedback-general-section-header' => 'Umum',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Maklum balas rencana',
	'mobile-frontend-leave-feedback-general-link-text' => 'Maklum balas am',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Berkenaan, seseorang atau sesebuah syarikat yang saya wakili',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Berkenaan kesalahan fakta',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Berkenaan masalah lain',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tajuk pesanan',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Isikan ulasan anda di sini',
	'mobile-frontend-leave-feedback-page-title' => 'Maklum balas tapak mudah alih',
	'mobile-frontend-leave-feedback-special-title' => 'Hubungi kami',
	'mobile-frontend-feedback-no-subject' => '(tiada subjek)',
	'mobile-frontend-feedback-no-subject-field' => 'Sila isikan tajuk',
	'mobile-frontend-feedback-no-message' => 'Sila isikan pesanan di sini',
	'mobile-frontend-feedback-edit-summary' => '$1 - diposkan secara automatik dengan [[Special:MobileFeedback|alat maklum balas mudah alih]]',
	'mobile-frontend-leave-feedback-thanks' => 'Terima kasih atas maklum balas anda!',
	'mobile-frontend-language' => 'Bahasa:',
	'mobile-frontend-username' => 'Nama pengguna:',
	'mobile-frontend-password' => 'Kata laluan:',
	'mobile-frontend-login' => 'Log masuk',
	'mobile-frontend-placeholder' => 'Taipkan carian anda di sini...',
	'mobile-frontend-dismiss-notification' => 'abaikan pemberitahuan ini',
	'mobile-frontend-clear-search' => 'Padamkan',
	'mobile-frontend-privacy-link-text' => 'Privasi',
	'mobile-frontend-about-link-text' => 'Perihal',
	'mobile-frontend-footer-more' => 'lagi',
	'mobile-frontend-footer-less' => 'kurang',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Kandungan disediakan di bawah <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Syarat-Syarat Penggunaan</a>',
	'mobile-frontend-footer-contact' => 'Hubungi',
	'mobile-frontend-unknown-option' => 'Pilihan "$1" tidak dikenali.',
);

/** Maltese (Malti) */
$messages['mt'] = array(
	'mobile-frontend-search-submit' => 'Mur',
	'mobile-frontend-featured-article' => 'Vetrina',
	'mobile-frontend-home-button' => 'Daħla',
	'mobile-frontend-random-button' => 'Paġna kwalunkwe',
	'mobile-frontend-back-to-top-of-section' => 'Aqbeż sezzjoni lura',
	'mobile-frontend-show-button' => 'Uri',
	'mobile-frontend-hide-button' => 'Aħbi',
	'mobile-frontend-regular-site' => 'Ara din il-paġna fuq il-Wikipedija normali',
);

/** Burmese (မြန်မာဘာသာ) */
$messages['my'] = array(
	'mobile-frontend-search-submit' => 'သွား',
	'mobile-frontend-featured-article' => 'ယနေ့အထူးဆောင်းပါး',
	'mobile-frontend-home-button' => 'ပင်မ',
	'mobile-frontend-random-button' => 'ကျပန်း',
	'mobile-frontend-back-to-top-of-section' => 'အပိုင်းတစ်ခု ခုန်ကျော်ရန်',
	'mobile-frontend-show-button' => 'ပြ',
	'mobile-frontend-hide-button' => 'ဝှက်',
	'mobile-frontend-regular-site' => 'ဤစာမျက်နှာကို ပုံမှန် ဝီကီပီးဒီးယား စာမျက်နှာတွင် ကြည့်ရန်',
);

/** Mazanderani (مازِرونی)
 * @author محک
 */
$messages['mzn'] = array(
	'mobile-frontend-view' => 'موبایلی هارشائن',
);

/** Norwegian Bokmål (‪Norsk (bokmål)‬)
 * @author Event
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'mobile-frontend-desc' => 'Mobilgrensesnitt',
	'mobile-frontend-search-submit' => 'Gå',
	'mobile-frontend-featured-article' => 'Dagens utvalgte artikkel',
	'mobile-frontend-home-button' => 'Hjem',
	'mobile-frontend-random-button' => 'Tilfeldig',
	'mobile-frontend-back-to-top-of-section' => 'Gå ett avsnitt tilbake',
	'mobile-frontend-show-button' => 'Vis',
	'mobile-frontend-hide-button' => 'Skjul',
	'mobile-frontend-regular-site' => 'Vis denne siden på vanlig {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Fortsett ...',
	'mobile-frontend-wml-back' => 'Tilbake ...',
	'mobile-frontend-view' => 'Mobilvisning',
	'mobile-frontend-opt-in-message' => 'Bli med på mobilbetatesting?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nei',
	'mobile-frontend-opt-in-title' => 'Påmelding til mobilbetatesting',
	'mobile-frontend-opt-in-explain' => 'Ved å bli med på betatestingen vil du få tilgang til eksperimentelle funksjoner, som kan inneholde feil og problemer.',
	'mobile-frontend-opt-out-message' => 'Forlate mobilbetatesting?',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nei',
	'mobile-frontend-opt-out-title' => 'Avmelding fra mobilbetatesting',
	'mobile-frontend-opt-out-explain' => 'Ved å forlate mobilbetatestingen vil du slå av alle eksperimentelle funksjoner og gå tilbake til den vanlige mobilsiden.',
	'mobile-frontend-disable-images' => 'Deaktiver bilder på mobilsiden',
	'mobile-frontend-enable-images' => 'Gjør tilgjengelig bilder på mobilnettstedet',
	'mobile-frontend-news-items' => 'I nyhetene',
	'mobile-frontend-leave-feedback-title' => 'Gi oss tilbakemelding om din erfaring med mobilnettstedet',
	'mobile-frontend-leave-feedback-notice' => 'Din tilbakemelding hjelper oss å forbedre brukeropplevelsen på ditt mobilnettsted. Den vil bli publisert offentlig, sammen med ditt brukernavn, nettleserversjon og operativsystem, på siden &quot;$1&quot;. Vennligst lag en informativ emnetekst, f. eks. "Formateringsdetaljer for brede tabeller". For din tilbakemelding gjelder våre bruksvilkår.',
	'mobile-frontend-leave-feedback-subject' => 'Emne',
	'mobile-frontend-leave-feedback-message' => 'Melding',
	'mobile-frontend-leave-feedback-submit' => 'Send tilbakemelding',
	'mobile-frontend-leave-feedback-link-text' => 'Tilbakemelding på utvidelsen MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Tilbakemelding på mobilnettsted',
	'mobile-frontend-leave-feedback-thanks' => 'Takk for din tilbakemelding!',
	'mobile-frontend-language' => 'Språk',
	'mobile-frontend-username' => 'Brukernavn:',
	'mobile-frontend-password' => 'Passord:',
	'mobile-frontend-login' => 'Logg inn',
	'mobile-frontend-placeholder' => 'Skriv inn søkord her...',
	'mobile-frontend-dismiss-notification' => 'se bort i fra denne beskjeden',
);

/** Nedersaksisch (Nedersaksisch)
 * @author Servien
 */
$messages['nds-nl'] = array(
	'mobile-frontend-desc' => 'Mobiele weergave',
	'mobile-frontend-search-submit' => 'Artikel',
	'mobile-frontend-featured-article' => 'Uutekeuzen artikel',
	'mobile-frontend-home-button' => 'Veurblad',
	'mobile-frontend-random-button' => 'Zo mer wat',
	'mobile-frontend-back-to-top-of-section' => 'Gao naor t veurige kopjen',
	'mobile-frontend-show-button' => 'Bekieken',
	'mobile-frontend-hide-button' => 'Verbargen',
	'mobile-frontend-regular-site' => 'Disse pagina in de standardweergave van {{SITENAME}} bekieken',
	'mobile-frontend-wml-back' => 'Weerumme ...',
	'mobile-frontend-view' => 'Mobiele weergave',
	'mobile-frontend-opt-in-message' => 'Mitdoon an de mobiele bèta?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nee',
	'mobile-frontend-opt-in-title' => 'Mitdoon mit de bèta',
	'mobile-frontend-opt-out-message' => "Wi'j bèta uutzetten?",
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nee',
	'mobile-frontend-opt-out-title' => 'Stoppen mit testen',
	'mobile-frontend-disable-images' => 'Aofbeeldingen in de mobiele weergave uutzetten',
	'mobile-frontend-enable-images' => 'Aofbeeldingen in de mobiele weergave anzetten',
	'mobile-frontend-news-items' => 'In t niejs',
	'mobile-frontend-leave-feedback-subject' => 'Onderwarp:',
	'mobile-frontend-leave-feedback-message' => 'Bericht',
	'mobile-frontend-leave-feedback-submit' => 'Troegkoppeling opslaon',
	'mobile-frontend-leave-feedback-link-text' => 'Troegkoppeling over de mobiele weergave',
	'mobile-frontend-leave-feedback' => 'Troegkoppeling achterlaoten',
	'mobile-frontend-leave-feedback-thanks' => 'Bedankt veur joew troegkoppeling',
	'mobile-frontend-language' => 'Taal',
	'mobile-frontend-username' => 'Gebrukersnaam:',
	'mobile-frontend-password' => 'Wachtwoord:',
	'mobile-frontend-login' => 'Anmelden',
	'mobile-frontend-placeholder' => 'Hier zeuken ...',
);

/** Nepali (नेपाली)
 * @author RajeshPandey
 */
$messages['ne'] = array(
	'mobile-frontend-search-submit' => 'जाउ',
	'mobile-frontend-featured-article' => 'आजको जोडदिएको लेख',
	'mobile-frontend-home-button' => 'गृह',
	'mobile-frontend-random-button' => 'कुनै पनि एक',
	'mobile-frontend-back-to-top-of-section' => 'एक खण्ड पछाडि जाने',
	'mobile-frontend-show-button' => 'देखाउने',
	'mobile-frontend-hide-button' => 'लुकाउने',
	'mobile-frontend-regular-site' => 'यो पृष्ठलाई नियमित {{SITENAME}}मा हेर्ने',
	'mobile-frontend-username' => 'प्रयोगकर्ता नाम:',
);

/** Dutch (Nederlands)
 * @author AvatarTeam
 * @author Patio
 * @author SPQRobin
 * @author Saruman
 * @author Siebrand
 */
$messages['nl'] = array(
	'mobile-frontend-desc' => 'Mobiele website',
	'mobile-frontend-search-submit' => 'Zoeken',
	'mobile-frontend-featured-article' => 'Uitgelicht',
	'mobile-frontend-home-button' => 'Startpagina',
	'mobile-frontend-random-button' => 'Willekeurig',
	'mobile-frontend-back-to-top-of-section' => 'Een kopje terugspringen',
	'mobile-frontend-show-button' => 'Weergeven',
	'mobile-frontend-hide-button' => 'Verbergen',
	'mobile-frontend-empty-homepage' => 'Deze startpagina moet worden samengesteld. <a href="//meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Hier kunt u meer lezen</a>.',
	'mobile-frontend-regular-site' => 'Standaardweergave',
	'mobile-frontend-wml-continue' => 'Doorgaan ...',
	'mobile-frontend-wml-back' => 'Terug ...',
	'mobile-frontend-view' => 'Mobiele weergave',
	'mobile-frontend-view-desktop' => 'Desktopweergave',
	'mobile-frontend-view-mobile' => 'Mobiele weergave',
	'mobile-frontend-opt-in-message' => 'Wilt u de nieuwe mobiele functionaliteit testen?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nee',
	'mobile-frontend-opt-in-title' => 'Meedoen met testen',
	'mobile-frontend-opt-in-explain' => 'Als u meedoet met testen, krijgt u toegang tot experimentele functionaliteit, met het risico op fouten en problemen.',
	'mobile-frontend-opt-out-message' => 'Wilt u de nieuwe mobiele functionaliteit niet langer testen?',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nee',
	'mobile-frontend-opt-out-title' => 'Stoppen met testen',
	'mobile-frontend-opt-out-explain' => 'Door te stoppen met testen wordt alle experimentele functionaliteit uitgeschakeld en gaat u weer de klassieke mobiele vormgeving gebruiken.',
	'mobile-frontend-disable-images' => 'Afbeeldingen op de mobiele site uitschakelen',
	'mobile-frontend-enable-images' => 'Afbeeldingen op de mobiele site inschakelen',
	'mobile-frontend-toggle-images' => 'Afbeeldingen $1 / $2',
	'mobile-frontend-off' => 'UIT',
	'mobile-frontend-on' => 'AAN',
	'mobile-frontend-footer-contributors' => 'Pagina door <a href="$1">gebruikers</a> zoals u',
	'mobile-frontend-news-items' => 'In het nieuws',
	'mobile-frontend-leave-feedback-title' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-notice' => 'Uw terugkoppeling helpt ons uw ervaring op de mobiele site te verbeteren. Deze terugkoppeling is openbaar (als ook uw gebruikersnaam, browserversie en besturingssysteem) op de pagina &quot;$1&quot;. Kies alstublieft een informatieve onderwerpregel, bijvoorbeeld "Opmaakproblemen met brede tabellen". Op uw terugkoppeling zijn onze gebruiksvoorwaarden van toepassing.',
	'mobile-frontend-leave-feedback-warning' => 'Neem geen persoonlijke gegevens op in uw opmerkingen, tenzij u akkoord gaat met het openbaar maken ervan.',
	'mobile-frontend-leave-feedback-subject' => 'Onderwerp:',
	'mobile-frontend-leave-feedback-message' => 'Bericht:',
	'mobile-frontend-leave-feedback-submit' => 'Terugkoppeling opslaan',
	'mobile-frontend-leave-feedback-link-text' => 'Mobiele Frontend-terugkoppeling',
	'mobile-frontend-leave-feedback' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Technisch probleem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Algemeen',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Paginabeoordeling',
	'mobile-frontend-leave-feedback-general-link-text' => 'Algemene terugkoppeling',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Met betrekking tot mij, een persoon of een bedrijf dat ik vertegenwoordig',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Met betrekking tot een inhoudelijke fout',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Met betrekking tot een ander probleem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Onderwerp',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Voer hier uw opmerking in',
	'mobile-frontend-leave-feedback-page-title' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-special-title' => 'Contact opnemen',
	'mobile-frontend-feedback-no-subject' => '(geen onderwerp)',
	'mobile-frontend-feedback-no-subject-field' => 'Geef een onderwerp op',
	'mobile-frontend-feedback-no-message' => 'Voer hier een bericht in',
	'mobile-frontend-feedback-edit-summary' => '$1 - automatisch geplaatst via het [[Special:MobileFeedback|hulpprogramma voor terugkoppeling via mobiel]]',
	'mobile-frontend-leave-feedback-thanks' => 'Bedankt voor uw terugkoppeling!',
	'mobile-frontend-language' => 'Taal:',
	'mobile-frontend-username' => 'Gebruikersnaam:',
	'mobile-frontend-password' => 'Wachtwoord:',
	'mobile-frontend-login' => 'Aanmelden',
	'mobile-frontend-placeholder' => 'Zoeken...',
	'mobile-frontend-dismiss-notification' => 'deze melding verwijderen',
	'mobile-frontend-clear-search' => 'Wissen',
	'mobile-frontend-privacy-link-text' => 'Privacy',
	'mobile-frontend-about-link-text' => 'Over',
	'mobile-frontend-footer-more' => 'meer',
	'mobile-frontend-footer-less' => 'minder',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'De inhoud is beschikbaar onder de licentie <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Gebruiksvoorwaarden?useformat=mobile">Gebruiksvoorwaarden</a>',
	'mobile-frontend-footer-contact' => 'Contact',
	'mobile-frontend-unknown-option' => 'Niet-herkende optie "$1".',
);

/** ‪Nederlands (informeel)‬ (‪Nederlands (informeel)‬)
 * @author Effeietsanders
 * @author Siebrand
 */
$messages['nl-informal'] = array(
	'mobile-frontend-opt-in-message' => 'Wil je de nieuwe mobiele functionaliteit testen?',
	'mobile-frontend-opt-in-explain' => 'Als je meedoet met testen, krijg je toegang tot experimentele functionaliteit, met het risico op fouten en problemen.',
	'mobile-frontend-opt-out-message' => 'Wil je de nieuwe mobiele functionaliteit niet langer testen?',
	'mobile-frontend-opt-out-explain' => 'Door te stoppen met testen wordt alle experimentele functionaliteit uitgeschakeld en ga je weer de klassieke mobiele vormgeving gebruiken.',
	'mobile-frontend-leave-feedback-title' => 'Terugkoppeling over de mobiele site',
	'mobile-frontend-leave-feedback-notice' => 'Jouw terugkoppeling helpt ons om je ervaring op de mobiele site te verbeteren. Deze terugkoppeling is openbaar (ook je gebruikersnaam, browserversie en besturingssysteem) op de pagina &quot;$1&quot;. Kies alsjeblieft een informatieve onderwerpregel, bijvoorbeeld "Opmaakproblemen met brede tabellen". Op je terugkoppeling zijn onze gebruiksvoorwaarden van toepassing.',
	'mobile-frontend-leave-feedback-page-title' => 'Geef ons terugkoppeling over je ervaring met de mobiele site',
	'mobile-frontend-leave-feedback-thanks' => 'Bedankt voor je terugkoppeling!',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Ranveig
 */
$messages['nn'] = array(
	'mobile-frontend-search-submit' => 'Gå',
	'mobile-frontend-featured-article' => 'Dagens artikkel',
	'mobile-frontend-home-button' => 'Heim',
	'mobile-frontend-random-button' => 'Tilfeldig',
	'mobile-frontend-back-to-top-of-section' => 'Gå éin bolk tilbake',
	'mobile-frontend-show-button' => 'Vis',
	'mobile-frontend-hide-button' => 'Gøym',
	'mobile-frontend-regular-site' => 'Vis denne sida med vanleg {{SITENAME}}-vising',
	'mobile-frontend-view' => 'For mobil',
);

/** Occitan (Occitan)
 * @author Boulaur
 */
$messages['oc'] = array(
	'mobile-frontend-search-submit' => 'Consultar',
	'mobile-frontend-featured-article' => 'Lutz sus...',
	'mobile-frontend-home-button' => 'Acuèlh',
	'mobile-frontend-random-button' => "A l'azard",
	'mobile-frontend-back-to-top-of-section' => "Tornar d'una seccion",
	'mobile-frontend-show-button' => 'Afichar',
	'mobile-frontend-hide-button' => 'Amagar',
	'mobile-frontend-regular-site' => 'Afichar aquesta pagina sus Wikipèdia classica',
	'mobile-frontend-opt-in-yes-button' => 'òc',
	'mobile-frontend-opt-in-no-button' => 'non',
	'mobile-frontend-opt-out-yes-button' => 'òc',
	'mobile-frontend-opt-out-no-button' => 'non',
	'mobile-frontend-leave-feedback-message' => 'Messatge',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Jnanaranjan Sahu
 * @author Odisha1
 * @author Psubhashish
 */
$messages['or'] = array(
	'mobile-frontend-desc' => 'ମୋବାଇଲ ଦେଖଣା',
	'mobile-frontend-search-submit' => 'ଯିବା',
	'mobile-frontend-featured-article' => 'ଆଜିର ବଛା ଲେଖା',
	'mobile-frontend-home-button' => 'ମୂଳ ଜାଗା',
	'mobile-frontend-random-button' => 'ଯାହିତାହି',
	'mobile-frontend-back-to-top-of-section' => 'ଏକ ଭାଗକୁ ଡେଇଁଯିବେ',
	'mobile-frontend-show-button' => 'ଦେଖାଇବେ',
	'mobile-frontend-hide-button' => 'ଲୁଚାନ୍ତୁ',
	'mobile-frontend-regular-site' => 'ଏକ ନିୟମିତ {{SITENAME}}ରେ ଏହି ପୃଷ୍ଠାଟି ଦେଖିବେ',
	'mobile-frontend-wml-continue' => 'ଚାଲୁରଖ ...',
	'mobile-frontend-wml-back' => 'ପୂର୍ବବର୍ତ୍ତୀ ...',
	'mobile-frontend-view' => 'ମୋବାଇଲ ଦେଖଣା',
	'mobile-frontend-opt-in-message' => 'mobile betaରେ ଯୋଗ ଦେବେ କି?',
	'mobile-frontend-opt-in-yes-button' => 'ହଁ',
	'mobile-frontend-opt-in-no-button' => 'ନାହିଁ',
	'mobile-frontend-opt-in-title' => 'Mobile beta ପରଖ ନିମନ୍ତେ ବଛା',
	'mobile-frontend-opt-in-explain' => 'betaରେ ଯୋଗ ଦେଇ , ଆପଣଙ୍କୁ ପରଖ ପାଇଁ ଅନୁମତି ମିଳିଥାଏ ଯାହା ବଗ୍ ଓ ଅସୁବିଧାସବୁର ସମ୍ମୁଖୀନ ହେବାକୁ ପଡ଼ିପାରେ ।',
	'mobile-frontend-opt-out-message' => 'mobile betaରୁ ପଳାଇଯିବେ?',
	'mobile-frontend-opt-out-yes-button' => 'ହଁ',
	'mobile-frontend-opt-out-no-button' => 'ନାହିଁ',
	'mobile-frontend-opt-out-title' => 'Mobile beta ପରଖର ଅପ୍ଟ -ଆଉଟ',
	'mobile-frontend-opt-out-explain' => 'mobile beta ଛାଡ଼ି ଚାଲିଯିବା ଯୋଗୁଁ ଆପଣ ସବୁଯାକ ପରଖ ସୁବିଧାକୁ ଅଚଳ କରିଦେବେ ଓ ପୁରୁଣା ମୋବାଇଲ ସଜାଣିକୁ ଫେରିଯିବେ ।',
	'mobile-frontend-disable-images' => 'ମୋବାଇଲ ସାଇଟ ପାଇଁ ଛବି ଦେଖଣା ଅଚଳ କରିବେ',
	'mobile-frontend-enable-images' => 'ମୋବାଇଲ ସାଇଟ ପାଇଁ ଛବି ଦେଖଣା ସଚଳ କରିବେ',
	'mobile-frontend-news-items' => 'ଖବରରେ',
	'mobile-frontend-leave-feedback-title' => 'ଆପଣଙ୍କ ମୋବାଇଲ ସାଇଟ ଅଭିଜ୍ଞତା ବାବଦରେ ଆମକୁ ମତାମତ ଦିଅନ୍ତୁ',
	'mobile-frontend-leave-feedback-notice' => 'ଆପଣଙ୍କ ମତାମତ ଆମ୍ଭଙ୍କୁ ଆପଣଙ୍କର ମୋବାଇଲ ସାଇଟର ଅନୁଭୂତି ସୁଧାରିବାରେ ସହଯୋଗ କରିଥାଏ । &quot;$1&quot; ପୃଷ୍ଠାରେ ଏହା ସାଧାରଣରେ ପ୍ରକାଶିତ ହେବ (ଆପଣଙ୍କ ଇଉଜର ନାମ, ବ୍ରାଉଜର ସଂସ୍କରଣ ଓ ଅପରେଟିଙ୍ଗ ସିଷ୍ଟମ ସହିତ) । ଦୟାକରି ସୂଚନାକାରୀ ବିଷୟ ଧାଡ଼ିଟିଏ ବାଛନ୍ତୁ; ଯଥା - "ଓସାରିଆ ସାରଣୀ ଦେଖିବାରେ ଅସୁବିଧା" । ଆପଣଙ୍କର ମତ ଆମ୍ଭର ବ୍ୟବହାର ବିଧିଭୁକ୍ତ ।',
	'mobile-frontend-leave-feedback-subject' => 'ବିଷୟ',
	'mobile-frontend-leave-feedback-message' => 'ସନ୍ଦେଶ',
	'mobile-frontend-leave-feedback-submit' => 'ମତାମତ ଦିଅନ୍ତୁ',
	'mobile-frontend-leave-feedback-link-text' => 'ମୋବାଇଲ ଆଗ ଭାଗ ଏକ୍ସଟେନସନ ମତାମତ',
	'mobile-frontend-leave-feedback' => 'ମୋବାଇଲ ସାଇଟ ମତାମତ',
	'mobile-frontend-leave-feedback-page-title' => 'ଆପଣଙ୍କ ମୋବାଇଲ ସାଇଟ ଅଭିଜ୍ଞତା ବାବଦରେ ଆମକୁ ମତାମତ ଦିଅନ୍ତୁ',
	'mobile-frontend-leave-feedback-thanks' => 'ଆପଣଙ୍କ ମତାମତ ନିମନ୍ତେ ଧନ୍ୟବାଦ!',
	'mobile-frontend-language' => 'ଭାଷା',
	'mobile-frontend-username' => 'ବ୍ୟବହାରକାରୀଙ୍କ ନାମ:',
	'mobile-frontend-password' => 'ପାସୱାର୍ଡ଼',
	'mobile-frontend-login' => 'ଲଗଇନ',
	'mobile-frontend-placeholder' => 'ଖୋଜିବାକୁ ଯାହା ଚାହାଁନ୍ତି ଏଠାରେ ଲେଖନ୍ତୁ...',
	'mobile-frontend-dismiss-notification' => 'ସୂଚନାଟିକୁ ହଟାଇଦିଅନ୍ତୁ',
	'mobile-frontend-clear-search' => 'ଖାଲି କରିଦିଅନ୍ତୁ',
	'mobile-frontend-privacy-link-text' => 'ଗୁମରନିତି',
	'mobile-frontend-about-link-text' => 'ବିଷୟରେ',
	'mobile-frontend-footer-more' => 'ଅଧିକ',
	'mobile-frontend-footer-less' => 'କମ',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
);

/** Ossetic (Ирон)
 * @author Bouron
 */
$messages['os'] = array(
	'mobile-frontend-desc' => 'Мобилон хуыз',
	'mobile-frontend-search-submit' => 'Статьямæ',
	'mobile-frontend-featured-article' => 'Боны сæрмагонд статья',
	'mobile-frontend-home-button' => 'Райдианмæ',
	'mobile-frontend-random-button' => 'Халæй',
	'mobile-frontend-back-to-top-of-section' => 'Раздæхын иу хай фæстæмæ',
	'mobile-frontend-show-button' => 'Равдисын',
	'mobile-frontend-hide-button' => 'Айсын',
	'mobile-frontend-regular-site' => 'Æнæхъæнæй',
	'mobile-frontend-wml-continue' => 'Дарддæр...',
	'mobile-frontend-wml-back' => 'Фæстæмæ...',
	'mobile-frontend-view' => 'Мобилон хуыз',
	'mobile-frontend-view-desktop' => 'Æнæхъæн',
	'mobile-frontend-view-mobile' => 'Мобилон',
	'mobile-frontend-opt-in-yes-button' => 'уойы',
	'mobile-frontend-opt-in-no-button' => 'нæйы',
	'mobile-frontend-opt-out-yes-button' => 'уойы',
	'mobile-frontend-opt-out-no-button' => 'нæйы',
	'mobile-frontend-disable-images' => 'Ахицæн кæнын нывтæ мобилон сайты',
	'mobile-frontend-enable-images' => 'Баиу кæнын нывтæ мобилон сайты',
	'mobile-frontend-toggle-images' => 'Нывтæ $1 / $2',
	'mobile-frontend-off' => 'ХИЦӔН',
	'mobile-frontend-on' => 'ИУ',
	'mobile-frontend-news-items' => 'Нæуæг хабæртты',
	'mobile-frontend-leave-feedback-message' => 'Фыстæг:',
	'mobile-frontend-language' => 'Æвзаг:',
	'mobile-frontend-username' => 'Архайæджы ном:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Бахизын',
	'mobile-frontend-clear-search' => 'Схафын',
	'mobile-frontend-about-link-text' => 'Афыст',
	'mobile-frontend-footer-more' => 'фылдæр',
	'mobile-frontend-footer-less' => 'цъусдæр',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Ацы æрмæг у сæрибар <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a> лицензимæ гæсгæ.',
	'mobile-frontend-footer-contact' => 'Контакт',
);

/** Punjabi (ਪੰਜਾਬੀ) */
$messages['pa'] = array(
	'mobile-frontend-search-submit' => 'ਜਾਓ',
	'mobile-frontend-featured-article' => 'ਅੱਜ ਦੇ ਖਾਸ ਲੇਖ',
	'mobile-frontend-home-button' => 'ਘਰ',
	'mobile-frontend-back-to-top-of-section' => 'A ਸ਼ੈਕਸ਼ਨ ਉੱਤੇ ਵਾਪਸ ਜਾਉ',
	'mobile-frontend-show-button' => 'ਵੇਖਾਓ',
	'mobile-frontend-hide-button' => 'ਓਹਲੇ',
	'mobile-frontend-regular-site' => 'ਇਹ ਸਫ਼ਾ ਪੂਰੇ ਵਿਕਿਪੀਡਿਆ ਉੱਤੇ ਵੇਖੋ',
);

/** Papiamento (Papiamentu) */
$messages['pap'] = array(
	'mobile-frontend-search-submit' => 'Buska',
	'mobile-frontend-featured-article' => 'E Artíkulo Estelar Di Awe',
	'mobile-frontend-home-button' => 'Página Prinsipal',
	'mobile-frontend-random-button' => 'Kualkier',
	'mobile-frontend-back-to-top-of-section' => 'Bai un sekshon patras',
	'mobile-frontend-show-button' => 'Mustra',
	'mobile-frontend-hide-button' => 'Skonde',
	'mobile-frontend-regular-site' => 'Mira e página aki riba un base regular',
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'mobile-frontend-search-submit' => 'Geh los',
	'mobile-frontend-home-button' => 'Schtaert',
	'mobile-frontend-show-button' => 'Zeig',
	'mobile-frontend-opt-out-yes-button' => 'Ya',
	'mobile-frontend-opt-out-no-button' => 'Nee',
	'mobile-frontend-leave-feedback-message' => 'Melding',
	'mobile-frontend-language' => 'Schprooch',
);

/** Pälzisch (Pälzisch)
 * @author Manuae
 */
$messages['pfl'] = array(
	'mobile-frontend-show-button' => 'Zaische',
	'mobile-frontend-hide-button' => 'Vaschdegle',
	'mobile-frontend-wml-continue' => 'Waida...',
	'mobile-frontend-wml-back' => 'Zurigg...',
	'mobile-frontend-opt-in-message' => 'Baim Beda-Teschd midmache?',
	'mobile-frontend-opt-in-yes-button' => 'Ja',
	'mobile-frontend-opt-in-no-button' => 'Nä',
	'mobile-frontend-opt-out-yes-button' => 'Ja',
	'mobile-frontend-opt-out-no-button' => 'Nä',
	'mobile-frontend-leave-feedback-message' => 'Nochrischd:',
	'mobile-frontend-language' => 'Schbrooch',
	'mobile-frontend-about-link-text' => 'Iwa',
	'mobile-frontend-footer-less' => 'wenischa',
);

/** Polish (Polski)
 * @author BeginaFelicysym
 * @author Leinad
 * @author Mikołka
 * @author Odder
 * @author Olgak85
 * @author Rzuwig
 * @author Sp5uhe
 * @author Woytecr
 */
$messages['pl'] = array(
	'mobile-frontend-desc' => 'Mobilny interfejs użytkownika',
	'mobile-frontend-search-submit' => 'Przejdź',
	'mobile-frontend-featured-article' => 'Wyróżniony artykuł',
	'mobile-frontend-home-button' => 'Główna',
	'mobile-frontend-random-button' => 'Losuj',
	'mobile-frontend-back-to-top-of-section' => 'Wróć do wcześniejszej sekcji',
	'mobile-frontend-show-button' => 'Pokaż',
	'mobile-frontend-hide-button' => 'Ukryj',
	'mobile-frontend-empty-homepage' => 'Ta strona wymaga skonfigurowania. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Przeczytaj więcej tutaj</a>',
	'mobile-frontend-regular-site' => 'Wersja dla urządzeń stacjonarnych',
	'mobile-frontend-wml-continue' => 'Dalej ...',
	'mobile-frontend-wml-back' => 'Wstecz ...',
	'mobile-frontend-view' => 'Wersja dla urządzeń mobilnych',
	'mobile-frontend-opt-in-message' => 'Przyłącz się do mobilnego interfejsu użytkownika w wersji testowej?',
	'mobile-frontend-opt-in-yes-button' => 'tak',
	'mobile-frontend-opt-in-no-button' => 'nie',
	'mobile-frontend-opt-in-title' => 'Włącz testowanie',
	'mobile-frontend-opt-in-explain' => 'Przyłączając się do wersji beta otrzymasz dostęp do eksperymentalnych funkcji, mogących wywołać błędy i problemy.',
	'mobile-frontend-opt-out-message' => 'Pozostaw nowy mobilny interfejs użytkownika?',
	'mobile-frontend-opt-out-yes-button' => 'tak',
	'mobile-frontend-opt-out-no-button' => 'nie',
	'mobile-frontend-opt-out-title' => 'Wyłącz wersję testową',
	'mobile-frontend-opt-out-explain' => 'Wyłączając wersję beta mobilnego interfejsu wyłączysz również różne eksperymentalne funkcje i powrócisz do klasycznego interfejsu mobilnego.',
	'mobile-frontend-disable-images' => 'Wyłącz wyświetlanie grafik w wersji mobilnej',
	'mobile-frontend-enable-images' => 'Włącz wyświetlanie grafik w wersji mobilnej',
	'mobile-frontend-news-items' => 'Aktualności',
	'mobile-frontend-leave-feedback-title' => 'Opinia witryny mobilnej',
	'mobile-frontend-leave-feedback-notice' => 'Twoja opinia pomoże poprawić mobilną witrynę. Opinia zostanie opublikowana na stronie „$1“ (wraz z nazwą użytkownika, wersją przeglądarki i systemem operacyjnym). Spróbuj wybrać najbardziej pasujący tytuł, np „Problem z formatowaniem szerokich tabel“. Twoja opinia będzie przetwarzana zgodnie z warunkami użytkowania witryny.',
	'mobile-frontend-leave-feedback-subject' => 'Temat:',
	'mobile-frontend-leave-feedback-message' => 'Wiadomość:',
	'mobile-frontend-leave-feedback-submit' => 'Prześlij opinię',
	'mobile-frontend-leave-feedback-link-text' => 'Opinia na temat mobilnego interfejsu użytkownika',
	'mobile-frontend-leave-feedback' => 'Prześlij opinię',
	'mobile-frontend-leave-feedback-page-title' => 'Opinia witryny mobilnej',
	'mobile-frontend-feedback-no-subject' => '(brak tematu)',
	'mobile-frontend-feedback-no-message' => 'Wprowadź tutaj wiadomość',
	'mobile-frontend-feedback-edit-summary' => '$1 - opublikowano automatycznie przy użyciu [[Special:MobileFeedback|mobilnego narzędzia przesyłania komentarzy]]',
	'mobile-frontend-leave-feedback-thanks' => 'Dziękujemy za przesłaną opinię!',
	'mobile-frontend-language' => 'Język:',
	'mobile-frontend-username' => 'Nazwa użytkownika:',
	'mobile-frontend-password' => 'Hasło:',
	'mobile-frontend-login' => 'Zaloguj się',
	'mobile-frontend-placeholder' => 'Wpisz tutaj wyszukiwania...',
	'mobile-frontend-dismiss-notification' => 'odrzuć to powiadomienie',
	'mobile-frontend-clear-search' => 'Wyczyść',
	'mobile-frontend-privacy-link-text' => 'Polityka prywatności',
	'mobile-frontend-about-link-text' => 'O aplikacji',
	'mobile-frontend-footer-more' => 'więcej',
	'mobile-frontend-footer-less' => 'mniej',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Treść udostępniona na licencji <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Warunki użytkowania</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Nieznana opcja "$1".',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'mobile-frontend-desc' => 'Visualisassion an sël sacociàbil',
	'mobile-frontend-search-submit' => 'Va',
	'mobile-frontend-featured-article' => 'Artìcol dël dì',
	'mobile-frontend-home-button' => 'Pàgina Prinsipal',
	'mobile-frontend-random-button' => 'A cas',
	'mobile-frontend-back-to-top-of-section' => 'Sàuta andré ëd na Session',
	'mobile-frontend-show-button' => 'Mosta',
	'mobile-frontend-hide-button' => 'Stërma',
	'mobile-frontend-regular-site' => 'Varda sta pàgina-sì an {{SITENAME}} regolar',
	'mobile-frontend-wml-continue' => 'Andé anans ...',
	'mobile-frontend-wml-back' => 'André ...',
	'mobile-frontend-view' => 'Visualisassion an sël sacociàbil',
	'mobile-frontend-opt-in-message' => 'Veul-lo giontesse a prové ij sacociàbij?',
	'mobile-frontend-opt-in-yes-button' => 'é!',
	'mobile-frontend-opt-in-no-button' => 'nò',
	'mobile-frontend-opt-in-title' => 'Aceta për prové ij sacociàbij',
	'mobile-frontend-opt-in-explain' => "Partissipand a le preuve beta, a l'avrà drit a le funsion sperimentaj, con l'arzigh d'ancontré eror e problema.",
	'mobile-frontend-opt-out-message' => 'Chité ëd prové ij sacociàbij?',
	'mobile-frontend-opt-out-yes-button' => 'é!',
	'mobile-frontend-opt-out-no-button' => 'nò',
	'mobile-frontend-opt-out-title' => "Chité la preuva beta pr'ij sacociàbij",
	'mobile-frontend-opt-out-explain' => "An chitand la preuva beta pr'ij sacociàbij, a disabilitrà tute le funsion sperimentaj e a artornrà a l'antërfacia clàssica pr'ij sacociàbij.",
	'mobile-frontend-disable-images' => "Disabilité le figure an sël sit pr'ij sacociàbij",
	'mobile-frontend-enable-images' => "Abilité le figure an sël sit pr'ij sacociàbij",
	'mobile-frontend-news-items' => 'Ant le Neuve',
	'mobile-frontend-leave-feedback-title' => 'Dene soa opinion a propòsit ëd soa esperiensa dël sit për ij sacociàbij',
	'mobile-frontend-leave-feedback-notice' => "Soa opinion an giuta a amelioré soa esperiensa dël sit për ij sacociàbij. A sarà publicà (ansema a sò stranòm, la version ëd sò navigador e sò sistema operativ) a la pàgina «$1». Për piasì ch'a preuva a buté un resumé anformativ, për esempi «Problema ëd formatassion con le tàule gròsse». Soa opinion a resta sota nòstre condission d'utilisassion.",
	'mobile-frontend-leave-feedback-subject' => 'Soget',
	'mobile-frontend-leave-feedback-message' => 'Mëssagi',
	'mobile-frontend-leave-feedback-submit' => 'Spedì ij coment',
	'mobile-frontend-leave-feedback-link-text' => "Opinion an sla visualisassion pr'ij sacociàbij",
	'mobile-frontend-leave-feedback' => "Lassé n'opinion",
	'mobile-frontend-leave-feedback-page-title' => 'Opinion a propòsit dël sit për ij sacociàbij',
	'mobile-frontend-leave-feedback-thanks' => 'Mersì, për toa opinion!',
	'mobile-frontend-language' => 'Lenga',
	'mobile-frontend-username' => 'Stranòm:',
	'mobile-frontend-password' => 'Ciav:',
	'mobile-frontend-login' => 'Intra',
	'mobile-frontend-placeholder' => 'Anseriss toa arserca ambelessì...',
	'mobile-frontend-dismiss-notification' => 'arfuda sta notìfica',
	'mobile-frontend-clear-search' => 'Scancela',
);

/** Western Punjabi (پنجابی)
 * @author Khalid Mahmood
 */
$messages['pnb'] = array(
	'mobile-frontend-desc' => 'ہلن والا وکھالہ',
	'mobile-frontend-search-submit' => 'چلو',
	'mobile-frontend-featured-article' => 'اج دا چونواں آرٹیکل',
	'mobile-frontend-home-button' => 'کعر',
	'mobile-frontend-random-button' => 'الٹے پلٹے',
	'mobile-frontend-back-to-top-of-section' => 'اک سیکشن پچھے چلو',
	'mobile-frontend-show-button' => 'وکھاؤ',
	'mobile-frontend-hide-button' => 'لکاؤ',
	'mobile-frontend-regular-site' => 'ایس صفے نوں ریگولر {{ساغیٹناں}} تے ویکھو',
	'mobile-frontend-wml-continue' => 'جاری رکھو',
	'mobile-frontend-wml-back' => 'پچھے نوں۔۔۔۔۔۔۔۔۔۔۔',
	'mobile-frontend-view' => 'ٹردی مورت',
	'mobile-frontend-opt-in-message' => 'موبائل بیٹا پسند کروگے؟',
	'mobile-frontend-opt-in-yes-button' => 'ہاں',
	'mobile-frontend-opt-in-no-button' => 'نئیں',
	'mobile-frontend-opt-in-title' => 'موبا‏يل اوپٹ ان ٹسٹنگ لئی۔',
	'mobile-frontend-opt-in-explain' => 'بیٹا پسند کرن نال تسیں اج کم ہوندیاں تھانواں تے آؤگے جتھے مسلے تے بگز ہوسکدے نیں۔',
	'mobile-frontend-opt-out-message' => 'موبائل بیٹا نوں چھڈو گے ؟',
	'mobile-frontend-opt-out-yes-button' => 'ہاں',
	'mobile-frontend-opt-out-no-button' => 'نئیں',
	'mobile-frontend-opt-out-title' => 'موبا‏يل اوپٹ اون ٹسٹنگ لئی۔',
	'mobile-frontend-opt-out-explain' => 'موبائل بیٹا چذڈن نال تسیں کئی ہوندے کماں نون چھڈوگے تے کلاسک موباءل ول آجاؤگے۔',
	'mobile-frontend-disable-images' => 'موبائل آلی ویب سائٹ تے فوٹواں بند کرو',
	'mobile-frontend-enable-images' => 'موبائل آلی ویب سائٹ تے فوٹواں آن کرو',
	'mobile-frontend-news-items' => 'دساں چ',
	'mobile-frontend-leave-feedback-title' => 'سانوں فیڈبیک دیو اپنے موبائل سائیٹ تجربے بارے۔',
	'mobile-frontend-leave-feedback-notice' => 'تواڈا فیڈبیک ساڈی مدد کردا تواڈی موبائیل سائٹ ایکسپیرینس نوں ودیا کرن چ۔
ایہ عام لوکاں ل‏ی سامنے رکھیا جاۓ گا (تواڈے ناں ، براؤزر ورین تے اوپریٹنگ سسٹم) صفہ &quot;$1&quot تے۔ مہربانی کرکے اک جانکاری لین لکھو کسے ٹاپک تے۔ تواڈا فیڈبیک ای ساڈے ورتن دی شرط اے۔',
	'mobile-frontend-leave-feedback-subject' => 'آرٹیکل',
	'mobile-frontend-leave-feedback-message' => 'سنیعہ',
	'mobile-frontend-leave-feedback-submit' => 'مشورہ دیو',
	'mobile-frontend-leave-feedback-link-text' => 'موبائل توں آئی ایکسٹنشن صلاع',
	'mobile-frontend-leave-feedback' => 'موبائل تھاں صلاع',
	'mobile-frontend-leave-feedback-page-title' => 'سانوں فیڈبیک دیو اپنے موبائل سائیٹ تجربے بارے۔',
	'mobile-frontend-leave-feedback-thanks' => 'تواڈی صلاع دا شکریہ',
	'mobile-frontend-language' => 'بولی',
	'mobile-frontend-username' => 'ورتن والہ:',
	'mobile-frontend-password' => 'کنجی:',
	'mobile-frontend-login' => 'لاگ ان ہو جاو',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'mobile-frontend-search-submit' => 'ورځه',
	'mobile-frontend-featured-article' => 'د نن ورځې غوره ليکنه',
	'mobile-frontend-home-button' => 'کور',
	'mobile-frontend-random-button' => 'بېلابېل',
	'mobile-frontend-back-to-top-of-section' => 'د يوې برخې نه پرشا ټوپ وهل',
	'mobile-frontend-show-button' => 'ښکاره کول',
	'mobile-frontend-hide-button' => 'پټول',
	'mobile-frontend-regular-site' => 'همدا مخ په {{SITENAME}} کتل',
	'mobile-frontend-wml-continue' => 'ادامه...',
	'mobile-frontend-wml-back' => 'پر شا کېدل...',
	'mobile-frontend-view' => 'د موبايل په بڼې کتل',
	'mobile-frontend-view-mobile' => 'موبايل',
	'mobile-frontend-opt-in-message' => 'د موبايل آزمېښتي بڼې کې ګډېدل غواړۍ؟',
	'mobile-frontend-opt-in-yes-button' => 'هو',
	'mobile-frontend-opt-in-no-button' => 'نه',
	'mobile-frontend-opt-out-yes-button' => 'هو',
	'mobile-frontend-opt-out-no-button' => 'نه',
	'mobile-frontend-disable-images' => 'په موبايل وېبځي انځورونه ناچارنول',
	'mobile-frontend-enable-images' => 'په موبايل وېبځي انځورونه چارنول',
	'mobile-frontend-news-items' => 'په خبرونو کې',
	'mobile-frontend-leave-feedback-subject' => 'سکالو:',
	'mobile-frontend-leave-feedback-message' => 'پيغام:',
	'mobile-frontend-language' => 'ژبه:',
	'mobile-frontend-username' => 'کارن-نوم:',
	'mobile-frontend-password' => 'پټنوم:',
	'mobile-frontend-login' => 'ننوتل',
	'mobile-frontend-placeholder' => 'د پلټلو لپاره دلته وټاپۍ...',
	'mobile-frontend-clear-search' => 'سپينول',
	'mobile-frontend-privacy-link-text' => 'پټنتيا',
	'mobile-frontend-about-link-text' => 'په اړه',
);

/** Portuguese (Português)
 * @author Giro720
 * @author Hamilton Abreu
 * @author João Sousa
 * @author Malafaya
 * @author MetalBrasil
 * @author SandroHc
 */
$messages['pt'] = array(
	'mobile-frontend-desc' => 'Interface para Telemóveis',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-featured-article' => 'Artigo em destaque',
	'mobile-frontend-home-button' => 'Início',
	'mobile-frontend-random-button' => 'Aleatório',
	'mobile-frontend-back-to-top-of-section' => 'Retroceder uma secção',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Esconder',
	'mobile-frontend-regular-site' => 'Ver esta página na {{SITENAME}} normal',
	'mobile-frontend-wml-continue' => 'Continuar ...',
	'mobile-frontend-wml-back' => 'Voltar ...',
	'mobile-frontend-view' => 'Versão para telemóvel',
	'mobile-frontend-opt-in-message' => 'Junta-se a nós do nosso teste opt-in da nova versão móbil?',
	'mobile-frontend-opt-in-yes-button' => 'sim',
	'mobile-frontend-opt-in-no-button' => 'não',
	'mobile-frontend-opt-in-title' => 'Opt-In para Testes',
	'mobile-frontend-opt-in-explain' => 'Isto permite-lhe entrar ao teste',
	'mobile-frontend-opt-out-message' => 'Deixar os testes opt-in da nova versão móbil?',
	'mobile-frontend-opt-out-yes-button' => 'sim',
	'mobile-frontend-opt-out-no-button' => 'não',
	'mobile-frontend-opt-out-title' => 'Sair dos testes',
	'mobile-frontend-opt-out-explain' => 'Isto permite-lhe sair do teste',
	'mobile-frontend-disable-images' => 'Desativar imagens no site móvel',
	'mobile-frontend-enable-images' => 'Ativar imagens no site móvel',
	'mobile-frontend-news-items' => 'Actualidade',
	'mobile-frontend-leave-feedback-title' => 'Dá-nos uma avaliação sobre a tua experiência com a versão móbil',
	'mobile-frontend-leave-feedback-notice' => 'A tua avaliação ajuda-nos a melhorar a tua experiência com a versão móbil. Ela será postada publicamente (juntamente com o teu nome de usuário, versão do navegador e sistema operacional) para a página &quot;$1&quot;. Por favor, tenta escolher um assunto informativo, por exemplo, "Problemas com a formatação com a largura das tabelas". A tua avaliação está sujeita aos nossos termos de uso.',
	'mobile-frontend-leave-feedback-subject' => 'Assunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensagem:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar avaliação',
	'mobile-frontend-leave-feedback-link-text' => 'Avaliação da versão móbil',
	'mobile-frontend-leave-feedback' => 'Deixar avaliação',
	'mobile-frontend-leave-feedback-page-title' => 'Dá-nos uma avaliação sobre a tua experiência com a versão móbil',
	'mobile-frontend-leave-feedback-thanks' => 'Obrigado pela tua avaliação!',
	'mobile-frontend-language' => 'Língua:',
	'mobile-frontend-username' => 'Nome de utilizador:',
	'mobile-frontend-password' => 'Palavra-chave:',
	'mobile-frontend-login' => 'Autentique-se',
	'mobile-frontend-placeholder' => 'Digite sua busca aqui...',
);

/** Brazilian Portuguese (Português do Brasil)
 * @author 555
 * @author Giro720
 * @author MetalBrasil
 * @author Rafael Vargas
 */
$messages['pt-br'] = array(
	'mobile-frontend-desc' => 'Interface para dispositivos móveis',
	'mobile-frontend-search-submit' => 'Ir',
	'mobile-frontend-featured-article' => 'Artigo em destaque',
	'mobile-frontend-home-button' => 'Início',
	'mobile-frontend-random-button' => 'Aleatório',
	'mobile-frontend-back-to-top-of-section' => 'Retroceder Uma Seção',
	'mobile-frontend-show-button' => 'Mostrar',
	'mobile-frontend-hide-button' => 'Esconder',
	'mobile-frontend-regular-site' => 'Visualização normal',
	'mobile-frontend-wml-continue' => 'continuar ...',
	'mobile-frontend-wml-back' => 'Voltar ...',
	'mobile-frontend-view' => 'Versão para dispositivo móvel',
	'mobile-frontend-opt-in-message' => 'Deseja participar dos testes da nova interface móvel?',
	'mobile-frontend-opt-in-yes-button' => 'sim',
	'mobile-frontend-opt-in-no-button' => 'não',
	'mobile-frontend-opt-in-title' => 'Participar dos testes da interface móvel',
	'mobile-frontend-opt-in-explain' => 'Ao participar dos testes, você terá acesso a recursos experimentais, correndo o risco de encontrar erros e problemas.',
	'mobile-frontend-opt-out-message' => 'Deseja participar dos testes da nova interface móvel?',
	'mobile-frontend-opt-out-yes-button' => 'sim',
	'mobile-frontend-opt-out-no-button' => 'não',
	'mobile-frontend-opt-out-title' => 'Abandonar os testes da interface móvel',
	'mobile-frontend-opt-out-explain' => 'Ao abandonar os testes da interface móvel, todos os recursos experimentais serão desativados e retornará para a experiência móvel clássica.',
	'mobile-frontend-disable-images' => 'Desativar imagens no site móvel',
	'mobile-frontend-enable-images' => 'Ativar imagens no site móvel',
	'mobile-frontend-news-items' => 'Eventos recentes',
	'mobile-frontend-leave-feedback-title' => 'Deixar feedback sobre a experiência com a interface móvel',
	'mobile-frontend-leave-feedback-notice' => 'Seus comentários nos ajudam a melhorar a sua experiência no site móvel. Ele será postado publicamente (juntamente com seu nome de usuário, a versão do navegador e sistema operacional) na página "$1". Por favor, tente escolher um assunto informativo, por exemplo, "problemas de formatação em tabelas largas". Seus comentários estão sujeitos aos nossos termos de uso.',
	'mobile-frontend-leave-feedback-subject' => 'Assunto:',
	'mobile-frontend-leave-feedback-message' => 'Mensagem:',
	'mobile-frontend-leave-feedback-submit' => 'Enviar comentários',
	'mobile-frontend-leave-feedback-link-text' => 'Comentário de interface móvel',
	'mobile-frontend-leave-feedback' => 'Deixar comentário',
	'mobile-frontend-leave-feedback-page-title' => 'Deixar feedback sobre a experiência com a interface móvel',
	'mobile-frontend-leave-feedback-thanks' => 'Obrigado por seus comentários!',
	'mobile-frontend-language' => 'Idioma:',
	'mobile-frontend-username' => 'Nome de usuário:',
	'mobile-frontend-password' => 'Senha:',
	'mobile-frontend-login' => 'Autenticar-se',
	'mobile-frontend-placeholder' => 'Digite sua pesquisa aqui...',
);

/** Romansh (Rumantsch)
 * @author Gion-andri
 * @author Kazu89
 */
$messages['rm'] = array(
	'mobile-frontend-search-submit' => 'Dai',
	'mobile-frontend-featured-article' => 'Artitgels dal di',
	'mobile-frontend-home-button' => 'Chasa',
	'mobile-frontend-random-button' => 'Casual',
	'mobile-frontend-back-to-top-of-section' => 'Siglir enavos in chapitel',
	'mobile-frontend-show-button' => 'Mussar',
	'mobile-frontend-hide-button' => 'Zuppentar',
	'mobile-frontend-regular-site' => 'Visitar la pagina regulara da {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Cuntinuar…',
	'mobile-frontend-wml-back' => 'Enavos…',
	'mobile-frontend-view' => 'Versiun mobila',
	'mobile-frontend-opt-in-yes-button' => 'gea',
	'mobile-frontend-opt-in-no-button' => 'na',
	'mobile-frontend-leave-feedback-subject' => 'Object',
	'mobile-frontend-leave-feedback-message' => 'Messadi',
	'mobile-frontend-leave-feedback-submit' => 'Trametter il resun',
);

/** Romanian (Română)
 * @author Firilacroco
 * @author Minisarm
 */
$messages['ro'] = array(
	'mobile-frontend-desc' => 'Interfața mobilă',
	'mobile-frontend-search-submit' => 'Du-te',
	'mobile-frontend-featured-article' => 'Articolul de calitate al zilei',
	'mobile-frontend-home-button' => 'Acasă',
	'mobile-frontend-random-button' => 'Aleatoriu',
	'mobile-frontend-back-to-top-of-section' => 'Salt la începutul secțiunii',
	'mobile-frontend-show-button' => 'Arată',
	'mobile-frontend-hide-button' => 'Ascunde',
	'mobile-frontend-regular-site' => 'Vizualizare ca pe desktop',
	'mobile-frontend-wml-continue' => 'Continuare...',
	'mobile-frontend-wml-back' => 'Înapoi...',
	'mobile-frontend-view' => 'Versiune mobilă',
	'mobile-frontend-opt-in-message' => 'Vă alăturați versiunii beta pentru mobil?',
	'mobile-frontend-opt-in-yes-button' => 'da',
	'mobile-frontend-opt-in-no-button' => 'nu',
	'mobile-frontend-opt-in-explain' => 'Prin examinarea stadiului beta, veți avea acces la caracteristici experimentale, cu riscul de a întâmpina erori și probleme.',
	'mobile-frontend-opt-out-message' => 'Doriți să părăsiți versiunea beta pentru mobil?',
	'mobile-frontend-opt-out-yes-button' => 'da',
	'mobile-frontend-opt-out-no-button' => 'nu',
	'mobile-frontend-opt-out-explain' => 'Părăsind stadiul mobil beta, veți dezactiva toate caracteristicile experimentale și veți reveni la experiența mobilă clasică.',
	'mobile-frontend-disable-images' => 'Dezactivează imaginile pe site-urile mobile',
	'mobile-frontend-enable-images' => 'Activează imaginile pe site-urile mobile',
	'mobile-frontend-news-items' => 'Știri',
	'mobile-frontend-leave-feedback-title' => 'Păreri despre interfața mobilă',
	'mobile-frontend-leave-feedback-notice' => 'Părerea dumneavoastră ne va ajuta să îmbunătățim navigarea pe site-ul mobil. Aceasta va fi făcută publică (împreună cu numele dumneavoastră de utilizator, versiunea browserului și sistemul de operare) pe pagina „$1”. Încercați să alegeți un titlu informativ; ex.: „Probleme cu formatarea tabelelor late”. Comentariile dumnevoastră sunt supuse condițiilor noastre de utilizare.',
	'mobile-frontend-leave-feedback-subject' => 'Subiect:',
	'mobile-frontend-leave-feedback-message' => 'Mesaj:',
	'mobile-frontend-leave-feedback-submit' => 'Trimite părerea',
	'mobile-frontend-leave-feedback-link-text' => 'Păreri despre interfața mobilă',
	'mobile-frontend-leave-feedback' => 'Scrieți-vă părerea',
	'mobile-frontend-leave-feedback-page-title' => 'Păreri despre interfața mobilă',
	'mobile-frontend-leave-feedback-thanks' => 'Vă mulțumim pentru feedback!',
	'mobile-frontend-language' => 'Limbă:',
	'mobile-frontend-username' => 'Nume de utilizator:',
	'mobile-frontend-password' => 'Parolă:',
	'mobile-frontend-login' => 'Autentificare',
	'mobile-frontend-placeholder' => 'Introduceți termenii de căutat aici...',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'mobile-frontend-desc' => "Grafeche d'u Mobile",
	'mobile-frontend-search-submit' => 'Véje',
	'mobile-frontend-featured-article' => 'Vôsce dettagliate de osce',
	'mobile-frontend-home-button' => 'Cáse',
	'mobile-frontend-random-button' => 'A uecchije',
	'mobile-frontend-back-to-top-of-section' => "Zumbe rrete a 'na sezione",
	'mobile-frontend-show-button' => 'Fà vedè',
	'mobile-frontend-hide-button' => 'Scunne',
	'mobile-frontend-regular-site' => 'Visione da combiuter da tavole',
	'mobile-frontend-wml-continue' => 'Condinue ...',
	'mobile-frontend-wml-back' => 'Rrete ...',
	'mobile-frontend-view' => "Viste d'u mobile",
	'mobile-frontend-view-mobile' => 'Mobile',
	'mobile-frontend-opt-in-yes-button' => 'sine',
	'mobile-frontend-opt-in-no-button' => 'none',
	'mobile-frontend-opt-in-title' => 'Opt-In pe Mobile beta',
	'mobile-frontend-opt-in-explain' => "Trasenne jndr'à beta, tu puè ausà le funzionalità sperimendale, rischianne de acchià errore e casine varie.",
	'mobile-frontend-opt-out-message' => "Lasse 'u Mobile beta?",
	'mobile-frontend-opt-out-yes-button' => 'sine',
	'mobile-frontend-opt-out-no-button' => 'none',
	'mobile-frontend-opt-out-title' => 'Opt-Out pe Mobile beta',
	'mobile-frontend-disable-images' => "Disabbilite le immaggine sus a 'u site mobile",
	'mobile-frontend-enable-images' => "Abbilite le immaggine sus a 'u site mobile",
	'mobile-frontend-toggle-images' => 'Immaggine $1 / $2',
	'mobile-frontend-off' => 'Stute',
	'mobile-frontend-on' => 'Appizzeche',
	'mobile-frontend-news-items' => "Jndr'à le notizie",
	'mobile-frontend-leave-feedback-subject' => 'Suggette:',
	'mobile-frontend-leave-feedback-message' => 'Messàgge:',
	'mobile-frontend-leave-feedback-submit' => "Conferme 'u feedback",
	'mobile-frontend-leave-feedback-link-text' => "Feedback d'a grafeche d'u mobile",
	'mobile-frontend-leave-feedback' => "Lasse 'u feedbacl",
	'mobile-frontend-leave-feedback-thanks' => 'Grazie, pu feedback tune!',
	'mobile-frontend-language' => 'Lènghe:',
	'mobile-frontend-username' => 'Nome utende:',
	'mobile-frontend-password' => 'Passuord:',
	'mobile-frontend-login' => 'Tràse',
	'mobile-frontend-placeholder' => "Scrive 'a ricerca toje aqquà...",
	'mobile-frontend-clear-search' => 'Pulizze',
	'mobile-frontend-footer-more' => 'de cchiù',
	'mobile-frontend-footer-less' => 'de mene',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'Condatte',
);

/** Russian (Русский)
 * @author AlexSm
 * @author Bouron
 * @author DR
 * @author Dim Grits
 * @author Eleferen
 * @author Express2000
 * @author Kaganer
 * @author Rave
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'mobile-frontend-desc' => 'Мобильный интерфейс',
	'mobile-frontend-search-submit' => 'Перейти',
	'mobile-frontend-featured-article' => 'Избранная статья дня',
	'mobile-frontend-home-button' => 'Домой',
	'mobile-frontend-random-button' => 'Случайная',
	'mobile-frontend-back-to-top-of-section' => 'Вернуться на раздел назад',
	'mobile-frontend-show-button' => 'Показать',
	'mobile-frontend-hide-button' => 'Скрыть',
	'mobile-frontend-regular-site' => 'Обычная версия',
	'mobile-frontend-wml-continue' => 'Далее ...',
	'mobile-frontend-wml-back' => 'Назад ...',
	'mobile-frontend-view' => 'Мобильная версия',
	'mobile-frontend-opt-in-message' => 'Подключиться к мобильной бета-версии?',
	'mobile-frontend-opt-in-yes-button' => 'да',
	'mobile-frontend-opt-in-no-button' => 'нет',
	'mobile-frontend-opt-in-title' => 'Режим мобильной беты',
	'mobile-frontend-opt-in-explain' => 'Присоединившись к бета-тестированию, вы получите доступ к некоторым экспериментальным функциям, но также увеличится ваш риск встретить ошибоку или проблему.',
	'mobile-frontend-opt-out-message' => 'Покинуть мобильную бету?',
	'mobile-frontend-opt-out-yes-button' => 'да',
	'mobile-frontend-opt-out-no-button' => 'нет',
	'mobile-frontend-opt-out-title' => 'Покидание режима мобильной беты',
	'mobile-frontend-opt-out-explain' => 'Прекратив использование мобильной беты, вы потеряете доступ к некоторым экспериментальным функциям и возвратитесь к классической версии интерфейса.',
	'mobile-frontend-disable-images' => 'Отключить изображения на мобильном сайте',
	'mobile-frontend-enable-images' => 'Включить изображения на мобильном сайте',
	'mobile-frontend-off' => 'ВЫКЛ',
	'mobile-frontend-on' => 'ВКЛ',
	'mobile-frontend-news-items' => 'Новости',
	'mobile-frontend-leave-feedback-title' => 'Отзыв о мобильной версии сайта',
	'mobile-frontend-leave-feedback-notice' => 'Ваш отзыв поможет нам улучшить использование мобильного сайта. Он будет опубликован публично (вместе с вашим именем пользователя, версией браузера и операционной системы) на странице &quot;$1&quot;. Пожалуйста, попробуйте выбрать информативную сюжетную линию, например «вопросы форматирования широких таблиц». Ваш отзыв должен соответствовать условиям использования.',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Сообщение:',
	'mobile-frontend-leave-feedback-submit' => 'Отправить отзыв',
	'mobile-frontend-leave-feedback-link-text' => 'Отзывы о Мобильном интерфейсе',
	'mobile-frontend-leave-feedback' => 'Оставить отзыв',
	'mobile-frontend-leave-feedback-page-title' => 'Отзыв о мобильной версии сайта',
	'mobile-frontend-feedback-page' => 'Project:Mobile Extension Feedback',
	'mobile-frontend-feedback-no-subject' => '(без темы)',
	'mobile-frontend-feedback-no-message' => 'Пожалуйста, введите здесь Ваше сообщение',
	'mobile-frontend-leave-feedback-thanks' => 'Спасибо за ваш отзыв!',
	'mobile-frontend-language' => 'Язык:',
	'mobile-frontend-username' => 'Имя участника:',
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Войти',
	'mobile-frontend-placeholder' => 'Строка для поиска...',
	'mobile-frontend-dismiss-notification' => 'скрыть это уведомление',
	'mobile-frontend-clear-search' => 'Очистить',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Условия использования</a>',
	'mobile-frontend-unknown-option' => 'Неизвестный параметр "$1".',
);

/** Rusyn (Русиньскый)
 * @author Gazeb
 */
$messages['rue'] = array(
	'mobile-frontend-desc' => 'Мобілный інтерфейс',
	'mobile-frontend-search-submit' => 'Перейти',
	'mobile-frontend-featured-article' => 'Статя дня',
	'mobile-frontend-home-button' => 'Домів',
	'mobile-frontend-random-button' => 'Нагодна',
	'mobile-frontend-back-to-top-of-section' => 'Вернути ся о секцію назад',
	'mobile-frontend-show-button' => 'Вказати',
	'mobile-frontend-hide-button' => 'Сховати',
	'mobile-frontend-regular-site' => 'Штандартный взгляд сторінкы в {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Дале ...',
	'mobile-frontend-wml-back' => 'Назад...',
	'mobile-frontend-view' => 'Мобілна верзія',
	'mobile-frontend-opt-in-message' => 'Возьмете участь на тестованю нового мобілного інтерфейсу?',
	'mobile-frontend-opt-in-yes-button' => 'гей',
	'mobile-frontend-opt-in-no-button' => 'нїт',
	'mobile-frontend-opt-in-title' => 'Брати участь на тестованю',
	'mobile-frontend-opt-in-explain' => 'Тото вам уможнить брати участь на тестї',
	'mobile-frontend-opt-out-message' => 'Опустити тест нового мобілного інтерфейсу?',
	'mobile-frontend-opt-out-yes-button' => 'гей',
	'mobile-frontend-opt-out-no-button' => 'нїт',
	'mobile-frontend-opt-out-title' => 'Скінчіти з тестованём',
	'mobile-frontend-opt-out-explain' => 'Тото вам уможнить /рушыти участь на тестї',
	'mobile-frontend-disable-images' => 'Выпнути образчікы в мобілній верзії',
	'mobile-frontend-enable-images' => 'Занути образчікы в мобілній верзії',
	'mobile-frontend-news-items' => 'Новины',
	'mobile-frontend-leave-feedback-title' => 'Здїляйте нам вашы скусености з мобілным інтерфейсом',
	'mobile-frontend-leave-feedback-notice' => 'Ваша одозва помагать вылїпшати вашы зажыткы з мобілным сайтом. Ваша одозва буде публікована, вєдно з вашым іменом хоснователя, верзіёв перезерача і операчнов сістемов on the page "$1". Просине, звольте інформачно достаточный рядок темы, наприклад "Проблемы з форматованём шыршых таблиць". Ваша одозва є у одповідности до нашых условій схоснованя.',
	'mobile-frontend-leave-feedback-subject' => 'Предмет',
	'mobile-frontend-leave-feedback-message' => 'Повідомлїня',
	'mobile-frontend-leave-feedback-submit' => 'Одослати одозву',
	'mobile-frontend-leave-feedback-link-text' => 'Одозва про мобілный інтерфейс',
	'mobile-frontend-leave-feedback' => 'Зохабити одозву',
	'mobile-frontend-leave-feedback-page-title' => 'Здїляйте нам вашы скусености з мобілным інтерфейсом',
	'mobile-frontend-leave-feedback-thanks' => 'Дякуєме за ваш погляд!',
);

/** Sanskrit (संस्कृतम्)
 * @author Ansumang
 */
$messages['sa'] = array(
	'mobile-frontend-home-button' => 'गृहम्',
	'mobile-frontend-opt-in-yes-button' => 'आम्',
	'mobile-frontend-opt-in-no-button' => 'नहीं',
	'mobile-frontend-opt-out-yes-button' => 'आम्',
	'mobile-frontend-opt-out-no-button' => 'नहीं',
	'mobile-frontend-leave-feedback-subject' => 'विषय',
	'mobile-frontend-leave-feedback-message' => 'संदेश',
	'mobile-frontend-language' => 'भाषा',
	'mobile-frontend-username' => 'योजकनामन्:',
	'mobile-frontend-password' => 'पासवर्ड:',
	'mobile-frontend-login' => 'प्रविश्यताम्',
);

/** Sakha (Саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'mobile-frontend-desc' => 'Мобильнай интерфейс',
	'mobile-frontend-search-submit' => 'Таһаар',
	'mobile-frontend-featured-article' => 'Бүгүҥҥү талыы ыстатыйа',
	'mobile-frontend-home-button' => 'Дьиэлээ',
	'mobile-frontend-random-button' => 'Түбэспиччэ',
	'mobile-frontend-back-to-top-of-section' => 'Биир салаанан кэнники бар',
	'mobile-frontend-show-button' => 'Көрдөр',
	'mobile-frontend-hide-button' => 'Кистээ',
	'mobile-frontend-regular-site' => 'Сирэйи көннөрү {{SITENAME}}ҕэ көр',
	'mobile-frontend-wml-continue' => 'Салгыы...',
	'mobile-frontend-wml-back' => 'Төнүн...',
	'mobile-frontend-view' => 'Мобил барыла',
	'mobile-frontend-opt-in-message' => 'Мобил бета-барылыгар холбоноҕун дуо?',
	'mobile-frontend-opt-in-yes-button' => 'Сөп',
	'mobile-frontend-opt-in-no-button' => 'Суох',
	'mobile-frontend-opt-in-title' => 'Мобил бета-барыл',
	'mobile-frontend-opt-in-explain' => 'Бета-тургутууга холбостоххуна сорох тургутуу кыахтары туһанар буолуоҥ, ол гынан баран алҕаһы көрсөрүҥ элбиэн сөп.',
	'mobile-frontend-opt-out-message' => 'Мобил бетаттан тахсаҕын дуо?',
	'mobile-frontend-opt-out-yes-button' => 'сөп',
	'mobile-frontend-opt-out-no-button' => 'Суох',
	'mobile-frontend-opt-out-title' => 'Мобил бета-барылтан тахсыы',
	'mobile-frontend-opt-out-explain' => 'Мобил бета-барылтан таҕыстаххына саҥа тургутар кыахтартан матыаҥ уонна урукку барылга төннүөҥ.',
	'mobile-frontend-disable-images' => 'Мобил ситим-сир ойууларын араар',
	'mobile-frontend-enable-images' => 'Мобил ситим-сир ойууларын холбоо',
	'mobile-frontend-news-items' => 'Сонуннар',
	'mobile-frontend-leave-feedback-title' => 'Мобил интерфейс туһунан суруйуу',
	'mobile-frontend-leave-feedback-notice' => 'Мобил ситим-сир туһунан суруйдаххына кини тупсарыгар көмөлөһүөҥ. Суруйбутуҥ дьоҥҥо манна &quot;$1&quot; көстүө (аатыҥ-суолуҥ, барузерыҥ барыла, операционнай систиэмэҥ). Бука диэн, чопчулуу сатаа, холобур «вопросы форматирования широких таблиц». Суруйууҥ туттуу сиэригэр сөп түбэһиэхтээх.',
	'mobile-frontend-leave-feedback-subject' => 'Сурук аата:',
	'mobile-frontend-leave-feedback-message' => 'Сурук',
	'mobile-frontend-leave-feedback-submit' => 'Ыыт',
	'mobile-frontend-leave-feedback-link-text' => 'Мобил интерфейс туһунан санаалар',
	'mobile-frontend-leave-feedback' => 'Санааны этии',
	'mobile-frontend-leave-feedback-page-title' => 'Мобил интерфейс туһунан суруйуу',
	'mobile-frontend-leave-feedback-thanks' => 'Санааҕын эппиккэр махтал!',
	'mobile-frontend-language' => 'Омук тыла',
	'mobile-frontend-username' => 'Кытааччы аата:',
	'mobile-frontend-password' => 'Киирии тыла:',
	'mobile-frontend-login' => 'Киир',
	'mobile-frontend-placeholder' => 'Көрдөбүл устуруоката...',
	'mobile-frontend-dismiss-notification' => 'бу биллэриини кистээ',
	'mobile-frontend-clear-search' => 'Сот',
);

/** Sicilian (Sicilianu)
 * @author Aushulz
 * @author Gmelfi
 */
$messages['scn'] = array(
	'mobile-frontend-desc' => 'Ntirfaccia mòbbili',
	'mobile-frontend-search-submit' => 'Và trova',
	'mobile-frontend-featured-article' => 'Vitrina',
	'mobile-frontend-home-button' => 'Pàggina principali',
	'mobile-frontend-random-button' => 'Na pàggina a muzzu',
	'mobile-frontend-back-to-top-of-section' => 'Vai â ccuminzata dû paràgrufu',
	'mobile-frontend-show-button' => 'Ammustra',
	'mobile-frontend-hide-button' => 'Ammuccia',
	'mobile-frontend-empty-homepage' => 'Sta pàggina havi a siri cunfigurata. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Pi sapìrinni cchiossai</a>',
	'mobile-frontend-regular-site' => 'Disattivari la virsioni mòbbili',
	'mobile-frontend-wml-continue' => 'Camina...',
	'mobile-frontend-wml-back' => 'Narreri',
	'mobile-frontend-view' => 'Virsioni mòbbili',
	'mobile-frontend-view-desktop' => 'Desktop',
	'mobile-frontend-view-mobile' => 'Mòbbili',
	'mobile-frontend-opt-in-message' => 'Vuoi pruvari la virsioni beta pi dispusitivi mòbbili?',
	'mobile-frontend-opt-in-yes-button' => 'Sì',
	'mobile-frontend-opt-in-no-button' => 'Nò',
	'mobile-frontend-opt-in-title' => 'Juncìrisi ô test beta pi dispusitivi mòbbili',
	'mobile-frontend-opt-in-explain' => 'Participannu â virsioni beta, ci hai la pussibbilitati di usari funziunalitati spririmintali, ma cô rìsicu di ncuntrari errura e prubblemi',
	'mobile-frontend-opt-out-message' => 'Abbannuna la virsioni beta pi dispusitivi mòbbili',
	'mobile-frontend-opt-out-yes-button' => 'Sì',
	'mobile-frontend-opt-out-no-button' => 'Nò',
	'mobile-frontend-opt-out-title' => 'Abbannunari la virsioni beta dû test pi dispusitivi mòbbili',
	'mobile-frontend-opt-out-explain' => 'Abbannunannu la virsioni beta pi dispusitivi mòbbili, disabbìliti tutti li funzioni spirimintali e arriturni â virsioni classica pi dispusitivi mòbbili.',
	'mobile-frontend-disable-images' => 'Disabbìlita li mmàggini supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-enable-images' => 'Abbilita li mmàggini supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-toggle-images' => 'Mmàggini $1 / $2',
	'mobile-frontend-off' => 'OFF',
	'mobile-frontend-on' => 'ON',
	'mobile-frontend-footer-contributors' => 'Articulu di <a href="$1">cuntribbutura</a> comu a vossìa',
	'mobile-frontend-news-items' => 'Attualitati',
	'mobile-frontend-leave-feedback-title' => 'Feedback pô situ pi dispusitivi mòbbili',
	'mobile-frontend-leave-feedback-notice' => 'Li tò cummenti ni aiutanu a dari cchiossai saddisfazzioni pi lu situ pi dispusitivi mòbbili. Veni pubbricatu (nsemmula ô tò nomu di utilizzaturi, virsioni dû browser e sistema upirativu) supra la pàggina &quot;$1&quot;. Pi favuri, scigghi n\'uggettu discrittivu (pi esempiu "Prubblemi di furmattazzioni chê tabbelli làrichi"). Lu tò cummentu è suggettu ê cunnizzioni d\'usu.',
	'mobile-frontend-leave-feedback-subject' => 'Uggettu:',
	'mobile-frontend-leave-feedback-message' => 'Missaggiu:',
	'mobile-frontend-leave-feedback-submit' => 'Suttametti lu cummentu',
	'mobile-frontend-leave-feedback-link-text' => "Cummenta supra l'estintioni interfaccia pi dispusitivi mòbbili",
	'mobile-frontend-leave-feedback' => 'Cummenti supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Prubblema tecnicu',
	'mobile-frontend-leave-feedback-general-section-header' => 'Ginirali',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => "Valutazzioni di l'articulu",
	'mobile-frontend-leave-feedback-general-link-text' => 'Cummentu ginirali',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Pi mìa, na pirsuna o la sucità ca arrapprisentu',
	'mobile-frontend-leave-feedback-article-factual-link-text' => "Pi quantu arriguarda n'erruri di fattu",
	'mobile-frontend-leave-feedback-article-other-link-text' => "Pi quantu arriguarda n'àutri prubblema",
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Oggettu dû missaggiu',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Scrivi lu tò cummentu ccà',
	'mobile-frontend-leave-feedback-page-title' => 'Cummenti supra lu situ pi dispusitivi mòbbili',
	'mobile-frontend-leave-feedback-special-title' => 'Pigghia cuntattu cu nuatri',
	'mobile-frontend-feedback-no-subject' => '(senza uggettu)',
	'mobile-frontend-feedback-no-subject-field' => "Pi favuri metti n'uggettu",
	'mobile-frontend-feedback-no-message' => 'Scriviti lu missaggiu ccà',
	'mobile-frontend-feedback-edit-summary' => '$1 - pubbricatu autumaticamenti utilizzannu lu [[Special:MobileFeedback|strummentu pi la valutazzioni dî dispusitivi mòbbili]]',
	'mobile-frontend-leave-feedback-thanks' => 'Grazzi pi lu tò cummentu',
	'mobile-frontend-language' => 'Lingua:',
	'mobile-frontend-username' => 'Utenti:',
	'mobile-frontend-password' => 'Parola chiavi:',
	'mobile-frontend-login' => 'Trasi',
	'mobile-frontend-placeholder' => 'Dìggita la to circata ccà...',
	'mobile-frontend-dismiss-notification' => 'Riggetta sta nutificazzioni',
	'mobile-frontend-clear-search' => 'Scancella',
	'mobile-frontend-privacy-link-text' => 'Cunfidinzialitati',
	'mobile-frontend-about-link-text' => 'Nfurmazzioni',
	'mobile-frontend-footer-more' => 'cchiossai',
	'mobile-frontend-footer-less' => 'cchiù picca',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Cuntinutu dispunìbbili sutta la <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Cunnizzioni d\'utilizzazzioni</a>',
	'mobile-frontend-footer-contact' => 'Cuntatti',
	'mobile-frontend-unknown-option' => 'Opzioni "$1" nun arricanusciuta',
);

/** Serbo-Croatian (Srpskohrvatski) */
$messages['sh'] = array(
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-featured-article' => 'Odabrani članak',
	'mobile-frontend-home-button' => 'Početna',
	'mobile-frontend-random-button' => 'Slučajna',
	'mobile-frontend-back-to-top-of-section' => 'Skoči nazad za jednu sekciju',
	'mobile-frontend-show-button' => 'Pokaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Pogledaj ovu stranicu na običnoj Wikipediji',
);

/** Tachelhit (Tašlḥiyt/ⵜⴰⵛⵍⵃⵉⵜ) */
$messages['shi'] = array(
	'mobile-frontend-featured-article' => 'Isisfiwn f ...',
	'mobile-frontend-home-button' => 'Asbrk',
	'mobile-frontend-back-to-top-of-section' => 'Urrid s yan wayyaw',
	'mobile-frontend-show-button' => 'Mel',
	'mobile-frontend-hide-button' => 'Ḥbu',
	'mobile-frontend-regular-site' => 'Ml tasna yad ɣ wikipidya tamqrant',
);

/** Sinhala (සිංහල)
 * @author Singhalawap
 * @author පසිඳු කාවින්ද
 * @author බිඟුවා
 * @author ශ්වෙත
 */
$messages['si'] = array(
	'mobile-frontend-desc' => 'ජංගම ඉදිරිපස',
	'mobile-frontend-search-submit' => 'යන්න',
	'mobile-frontend-featured-article' => 'අද විශේෂාංග ලිපිය',
	'mobile-frontend-home-button' => 'මුල් පිටුව',
	'mobile-frontend-random-button' => 'අහඹු',
	'mobile-frontend-back-to-top-of-section' => 'කොටසක් ආපසු යන්න',
	'mobile-frontend-show-button' => 'පෙන්වන්න',
	'mobile-frontend-hide-button' => 'සඟවන්න',
	'mobile-frontend-regular-site' => 'මෙම පිටුව සාමාන්‍ය {{SITENAME}} මත දක්වන්න',
	'mobile-frontend-wml-continue' => 'දිගට කර ගෙන යමින්...',
	'mobile-frontend-wml-back' => 'ආපසු...',
	'mobile-frontend-view' => 'ජංගම දසුන',
	'mobile-frontend-opt-in-message' => 'ජංගම අත්හදා බැලීමට එකතු වෙනවද?',
	'mobile-frontend-opt-in-yes-button' => 'ඔව්',
	'mobile-frontend-opt-in-no-button' => 'නැත',
	'mobile-frontend-opt-in-title' => 'ජංගම බීටා ඇතුලත',
	'mobile-frontend-opt-in-explain' => 'බීටා වෙත එක් වීමෙන්, ඔබ හට දෝෂ සහ වාදපද හමුවෙන අනතුරක් වියහැකි, පරීක්ෂාත්මක මුහුණුවර වෙත ප්‍රවේශ වීමේ හැකියාව ඇත.',
	'mobile-frontend-opt-out-message' => 'ජංගම අත්හදා බැලීමෙන් ඉවත් වෙනවද?',
	'mobile-frontend-opt-out-yes-button' => 'ඔව්',
	'mobile-frontend-opt-out-no-button' => 'නැත',
	'mobile-frontend-opt-out-title' => 'ජංගම බීටා පිටත',
	'mobile-frontend-opt-out-explain' => 'ජංගම බීටා අතහැර යාමෙන්, පරීක්ෂාත්මක මුහුණුවර අක්‍රීය කොට ඔබව පැරණි ජංගම අත්දැකීම වෙත නැවත යවනු ඇත.',
	'mobile-frontend-disable-images' => 'ජංගම අඩවියෙහි පින්තුර අක්‍රීය කරන්න',
	'mobile-frontend-enable-images' => 'ජංගම අඩවියෙහි පින්තුර සක්‍රීය කරන්න',
	'mobile-frontend-news-items' => 'පුවත් වලින්',
	'mobile-frontend-leave-feedback-title' => 'ඔබගේ ජංගම අඩවි අත්දැකීම පිළිබඳව අපට ප්‍රතිචාරය ලබා දෙන්න',
	'mobile-frontend-leave-feedback-subject' => 'විෂයය',
	'mobile-frontend-leave-feedback-message' => 'පණිවුඩය',
	'mobile-frontend-leave-feedback-submit' => 'ප්‍රතිපෝෂණය ඉදිරිපත් කරන්න',
	'mobile-frontend-leave-feedback-link-text' => 'ජංගමඉදිරිපස විස්තීර්ණ ප්‍රතිචාරය',
	'mobile-frontend-leave-feedback' => 'ජංගම අඩවි ප්‍රතිචාර',
	'mobile-frontend-leave-feedback-page-title' => 'ජංගම අඩවි ප්‍රතිචාරය',
	'mobile-frontend-leave-feedback-thanks' => 'ස්තුතියි, ඔබේ ප්‍රතිචාරයට!',
	'mobile-frontend-language' => 'භාෂාව',
	'mobile-frontend-username' => 'පරිශීලක නාමය:',
	'mobile-frontend-password' => 'මුරපදය:',
	'mobile-frontend-login' => 'පිවිසෙන්න',
	'mobile-frontend-placeholder' => 'ඔබේ සෙවුම මෙහි යොදන්න...',
);

/** Slovak (Slovenčina)
 * @author Helix84
 * @author Kusavica
 * @author Teslaton
 */
$messages['sk'] = array(
	'mobile-frontend-desc' => 'Mobilné rozhranie',
	'mobile-frontend-search-submit' => 'Ísť na',
	'mobile-frontend-featured-article' => 'Článok dňa',
	'mobile-frontend-home-button' => 'Hlavná stránka',
	'mobile-frontend-random-button' => 'Náhodná',
	'mobile-frontend-back-to-top-of-section' => 'Skočiť o sekciu späť',
	'mobile-frontend-show-button' => 'Zobraziť',
	'mobile-frontend-hide-button' => 'Skryť',
	'mobile-frontend-regular-site' => 'Klasické zobrazenie',
	'mobile-frontend-wml-continue' => 'Pokračovať...',
	'mobile-frontend-wml-back' => 'Späť...',
	'mobile-frontend-view' => 'Mobilné zobrazenie',
	'mobile-frontend-opt-in-message' => 'Skúsiť beta verziu mobilného rozhrania?',
	'mobile-frontend-opt-in-yes-button' => 'Áno',
	'mobile-frontend-opt-in-no-button' => 'Nie',
	'mobile-frontend-opt-in-title' => 'Prihlásenie sa do programu Mobilné zobrazenie (beta)',
	'mobile-frontend-opt-in-explain' => 'Ak zapnete beta verziu, budete mať prístup k experimentálnym funkciám, ktorý je však spojený s rizikom, že narazíte na chyby a problémy.',
	'mobile-frontend-opt-out-message' => 'Opustiť beta verziu mobilného rozhrania?',
	'mobile-frontend-opt-out-yes-button' => 'Áno',
	'mobile-frontend-opt-out-no-button' => 'Nie',
	'mobile-frontend-opt-out-title' => 'Odhlásenie sa z programu Mobilné zobrazenie (beta)',
	'mobile-frontend-opt-out-explain' => 'Opustením beta verzie mobilného rozhrania vypnete všetky experimentálne funkcie a vrátite sa na klasické mobilné rozhranie.',
	'mobile-frontend-disable-images' => 'Vypnúť obrázky v mobilnom rozhraní',
	'mobile-frontend-enable-images' => 'Zapnúť obrázky v mobilnom rozhraní',
	'mobile-frontend-news-items' => 'V novinkách',
	'mobile-frontend-leave-feedback-title' => 'Pošlite nám vaše komentáre týkajúce sa mobilného rozhrania',
	'mobile-frontend-leave-feedback-notice' => 'Vaše komentáre nám pomáhajú vylepšovať mobilné rozhranie. Vaše komentáre budú zverejnené (spolu s vašim používateľským menom, verziou prehliadača a operačného systému) na stránke „$1“. Prosím, skúste zvoliť informatívny predmet, napr. „Problém s formátovaním širokých tabuliek“. Vaše komentáre podliehajú našim Podmienkam použitia.',
	'mobile-frontend-leave-feedback-subject' => 'Predmet:',
	'mobile-frontend-leave-feedback-message' => 'Správa:',
	'mobile-frontend-leave-feedback-submit' => 'Odoslať komentár',
	'mobile-frontend-leave-feedback-link-text' => 'Komentár k rozšíreniu MobileFrontend',
	'mobile-frontend-leave-feedback' => 'Komentáre k mobilnému rozhraniu',
	'mobile-frontend-leave-feedback-page-title' => 'Pošlite nám vaše komentáre týkajúce sa mobilného rozhrania',
	'mobile-frontend-leave-feedback-thanks' => 'Vďaka za vaše pripomienky!',
	'mobile-frontend-language' => 'Jazyk:',
	'mobile-frontend-username' => 'Používateľské meno:',
	'mobile-frontend-password' => 'Heslo:',
	'mobile-frontend-login' => 'Prihlásiť sa',
	'mobile-frontend-placeholder' => 'Sem napíšte hľadaný výraz...',
	'mobile-frontend-dismiss-notification' => 'zavrieť toto oznámenie',
	'mobile-frontend-clear-search' => 'Vyčistiť',
);

/** Slovenian (Slovenščina)
 * @author Dbc334
 * @author Irena Plahuta
 */
$messages['sl'] = array(
	'mobile-frontend-desc' => 'Mobilno obličje',
	'mobile-frontend-search-submit' => 'Pojdi',
	'mobile-frontend-featured-article' => 'Današnji izbrani članek',
	'mobile-frontend-home-button' => 'Domov',
	'mobile-frontend-random-button' => 'Naključno',
	'mobile-frontend-back-to-top-of-section' => 'Skoči nazaj za oddelek',
	'mobile-frontend-show-button' => 'pokaži',
	'mobile-frontend-hide-button' => 'skrij',
	'mobile-frontend-empty-homepage' => 'Domača stran potrebuje popravilo. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Več lahko preberete tukaj.</a>',
	'mobile-frontend-regular-site' => 'Pogled namizja',
	'mobile-frontend-wml-continue' => 'Nadaljuj ...',
	'mobile-frontend-wml-back' => 'Nazaj ...',
	'mobile-frontend-view' => 'Mobilni pogled',
	'mobile-frontend-view-desktop' => 'Namizje',
	'mobile-frontend-view-mobile' => 'Mobilno',
	'mobile-frontend-opt-in-message' => 'Se pridružim mobilni beta?',
	'mobile-frontend-opt-in-yes-button' => 'da',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-title' => 'Priključitev mobilni beta',
	'mobile-frontend-opt-in-explain' => 'Če se pridružite mobilni beta, boste prejeli dostop do preizkusnih funkcij, vendar ob tem lahko naletite na hrošče in težave.',
	'mobile-frontend-opt-out-message' => 'Zapustim mobilno beta?',
	'mobile-frontend-opt-out-yes-button' => 'da',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-title' => 'Odhod iz mobilne beta',
	'mobile-frontend-opt-out-explain' => 'Če zapustite mobilno beta, boste onemogočili vse preizkusne funkcije in se vrnili na klasično mobilno izkušnjo.',
	'mobile-frontend-disable-images' => 'Onemogoči slike na mobilni strani',
	'mobile-frontend-enable-images' => 'Omogoči slike na mobilni strani',
	'mobile-frontend-toggle-images' => 'Slike $1 / $2',
	'mobile-frontend-off' => 'IZKL',
	'mobile-frontend-on' => 'VKL',
	'mobile-frontend-news-items' => 'V novicah',
	'mobile-frontend-leave-feedback-title' => 'Povratne informacije mobilne strani',
	'mobile-frontend-leave-feedback-notice' => 'Vaše povratne informacije nam pomagajo izboljšati izkušnjo z mobilno stranjo. Objavljene bodo javno (skupaj z vašim uporabniškim imenom, različico brskalnika in operacijskim sistemom) na strani »$1«. Prosimo, da poskusite izbrati informativno zadevo, npr. »Težave pri oblikovanju širokih tabel«. Vaša povratna informacija je predmet naših pogojev uporabe.',
	'mobile-frontend-leave-feedback-subject' => 'Zadeva:',
	'mobile-frontend-leave-feedback-message' => 'Sporočilo:',
	'mobile-frontend-leave-feedback-submit' => 'Pošljite povratne informacije',
	'mobile-frontend-leave-feedback-link-text' => 'Povratne informacije o mobilnem obličju',
	'mobile-frontend-leave-feedback' => 'Pustite povratne informacije',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tehnična težava',
	'mobile-frontend-leave-feedback-general-section-header' => 'Splošno',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Povratna informacija o članku',
	'mobile-frontend-leave-feedback-general-link-text' => 'Splošna povratna informacija',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'V zvezi z mano, osebo ali podjetjem, ki ga zastopam',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'V zvezi z napako v podatku',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'V zvezi z drugo težavo',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Zadeva sporočila',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Tukaj vnesite svojo pripombo',
	'mobile-frontend-leave-feedback-page-title' => 'Povratne informacije mobilne strani',
	'mobile-frontend-leave-feedback-special-title' => 'Stopite v stik z nami',
	'mobile-frontend-feedback-no-subject' => '(brez zadeve)',
	'mobile-frontend-feedback-no-subject-field' => 'Prosimo, vnesite zadevo',
	'mobile-frontend-feedback-no-message' => 'Prosimo, da tukaj vnesete sporočilo',
	'mobile-frontend-feedback-edit-summary' => '$1 – samodejno objavljeno z uporabo [[Special:MobileFeedback|orodja za mobilno povratno informacijo]]',
	'mobile-frontend-leave-feedback-thanks' => 'Hvala za povratne informacije!',
	'mobile-frontend-language' => 'Jezik:',
	'mobile-frontend-username' => 'Uporabniško ime:',
	'mobile-frontend-password' => 'Geslo:',
	'mobile-frontend-login' => 'Prijava',
	'mobile-frontend-placeholder' => 'Vnesite svoj iskalni niz tukaj ...',
	'mobile-frontend-dismiss-notification' => 'skrij obvestilo',
	'mobile-frontend-clear-search' => 'Počisti',
	'mobile-frontend-privacy-link-text' => 'Zasebnost',
	'mobile-frontend-about-link-text' => 'O programu',
	'mobile-frontend-footer-more' => 'več',
	'mobile-frontend-footer-less' => 'manj',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Vsebina je dostopna pod <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Pogoji uporabe</a>',
	'mobile-frontend-footer-contact' => 'Stik',
	'mobile-frontend-unknown-option' => 'Neprepoznana možnost »$1«.',
);

/** Albanian (Shqip)
 * @author Olsi
 */
$messages['sq'] = array(
	'mobile-frontend-desc' => 'Për celular',
	'mobile-frontend-search-submit' => 'Shko',
	'mobile-frontend-featured-article' => 'Artikulli i ditës',
	'mobile-frontend-home-button' => 'Kryefaqja',
	'mobile-frontend-random-button' => 'I rastit',
	'mobile-frontend-back-to-top-of-section' => 'Kalo në seksionin A',
	'mobile-frontend-show-button' => 'Shfaq',
	'mobile-frontend-hide-button' => 'Fshih',
	'mobile-frontend-regular-site' => 'Shiko këtë faqe në versionin e rregullt të {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Vazhdo...',
	'mobile-frontend-wml-back' => 'Prapa ...',
	'mobile-frontend-view' => 'Për celular',
	'mobile-frontend-opt-in-message' => 'Bashkohu me versionin beta për celular?',
	'mobile-frontend-opt-in-yes-button' => 'Po',
	'mobile-frontend-opt-in-no-button' => 'Jo',
	'mobile-frontend-opt-in-title' => 'Versioni beta opt-in për celular',
	'mobile-frontend-opt-in-explain' => 'Duke iu bashkuar versionit beta, ju do të keni qasje në tipare eksperimentale, me riskun e ndeshjes me probleme.',
	'mobile-frontend-opt-out-message' => 'Doni ta lini versionin beta për celular?',
	'mobile-frontend-opt-out-yes-button' => 'Po',
	'mobile-frontend-opt-out-no-button' => 'Jo',
	'mobile-frontend-opt-out-title' => 'Versioni beta opt-out për celular',
	'mobile-frontend-opt-out-explain' => 'Duke lënë versionin beta për celular, ju do të çaktivizoni të gjitha tiparet eksperimentale dhe do të ktheheni tek përvoja e versionit klasik për celular.',
	'mobile-frontend-disable-images' => 'Çaktivizo figurat në versionin për celular',
	'mobile-frontend-enable-images' => 'Aktivizo figurat në versionin për celular',
	'mobile-frontend-news-items' => 'Në lajme',
	'mobile-frontend-leave-feedback-title' => 'Na jepni përshtypjet tuaja rreth përvojës në versionin e celularit',
	'mobile-frontend-leave-feedback-notice' => 'Përshtypja juaj na ndihmon për të përmirësur përvojën e versionit për celular. Do të postohet publikisht (së bashku me emrin tuaj të përdoruesit, versionin e shfletuesit dhe sistemin operativ) në faqen &quot;$1&quot;. Ju lutemi provoni të zgjidhni një linjë subjekti informativ, p.sh. "Formatimi i çështjeve me tabela të gjera". Përshtypja juaj është subjekt i kushteve tona të përdorimit.',
	'mobile-frontend-leave-feedback-subject' => 'Subjekti:',
	'mobile-frontend-leave-feedback-message' => 'Mesazhi',
	'mobile-frontend-leave-feedback-submit' => 'Paraqit përshtypjet',
	'mobile-frontend-leave-feedback-link-text' => 'Shtesë përshtypjeje MobileFronted',
	'mobile-frontend-leave-feedback' => 'Përshtypja për versionin e celularit',
	'mobile-frontend-leave-feedback-page-title' => 'Na jepni përshtypjet tuaja rreth përvojës në versionin e celularit',
	'mobile-frontend-leave-feedback-thanks' => 'Faleminderit për përshtypjet tuaja!',
	'mobile-frontend-language' => 'Gjuha',
	'mobile-frontend-username' => 'Emri i përdoruesit:',
	'mobile-frontend-password' => 'Fjalëkalimi:',
	'mobile-frontend-login' => 'Hyni',
	'mobile-frontend-placeholder' => 'Shkruani kërkimin tuaj këtu...',
);

/** Serbian (Cyrillic script) (‪Српски (ћирилица)‬)
 * @author Nikola Smolenski
 * @author Rancher
 */
$messages['sr-ec'] = array(
	'mobile-frontend-desc' => 'Кориснички део за мобилне уређаје',
	'mobile-frontend-search-submit' => 'Пређи',
	'mobile-frontend-featured-article' => 'Данашњи изабрани чланак',
	'mobile-frontend-home-button' => 'Почетак',
	'mobile-frontend-random-button' => 'Насумице',
	'mobile-frontend-back-to-top-of-section' => 'Назад на претходни одељак',
	'mobile-frontend-show-button' => 'Прикажи',
	'mobile-frontend-hide-button' => 'Сакриј',
	'mobile-frontend-regular-site' => 'Погледајте ову страницу у обичном режиму',
	'mobile-frontend-wml-continue' => 'Настави…',
	'mobile-frontend-wml-back' => 'Назад…',
	'mobile-frontend-view' => 'Мобилни приказ',
	'mobile-frontend-opt-in-message' => 'Желите ли да се придружите бета верзији мобилног уређаја?',
	'mobile-frontend-opt-in-yes-button' => 'да',
	'mobile-frontend-opt-in-no-button' => 'не',
	'mobile-frontend-opt-in-title' => 'Приступање бета верији мобилног уређаја',
	'mobile-frontend-opt-in-explain' => 'Користећи бета верзију, добијате приступ до пробних могућности, али с ризиком да дођете до грешака и проблема.',
	'mobile-frontend-opt-out-message' => 'Желите ли да напустите бета верзију мобилног уређаја?',
	'mobile-frontend-opt-out-yes-button' => 'да',
	'mobile-frontend-opt-out-no-button' => 'не',
	'mobile-frontend-opt-out-title' => 'Напустите бета верзију мобилног уређаја',
	'mobile-frontend-opt-out-explain' => 'Напуштањем бета верзије мобилног уређаја, одричете се свих пробних могућности и враћате се класичној мобилној верзији.',
	'mobile-frontend-disable-images' => 'Онемогући слике на мобилним страницама',
	'mobile-frontend-enable-images' => 'Омогући слике на мобилним страницама',
	'mobile-frontend-news-items' => 'Вести',
	'mobile-frontend-leave-feedback-title' => 'Реците нам ваше мишљење о мобилној верзији',
	'mobile-frontend-leave-feedback-subject' => 'Наслов',
	'mobile-frontend-leave-feedback-message' => 'Порука',
	'mobile-frontend-leave-feedback-submit' => 'Пошаљи повратну информацију',
	'mobile-frontend-leave-feedback-link-text' => 'Мишљење о Мобилном сучељу',
	'mobile-frontend-leave-feedback' => 'Мишљење',
	'mobile-frontend-leave-feedback-page-title' => 'Реците нам ваше мишљење о мобилној верзији',
	'mobile-frontend-feedback-page' => 'Project:Мишљења о мобилном додатку',
	'mobile-frontend-leave-feedback-thanks' => 'Хвала вам на повратној информацији.',
	'mobile-frontend-language' => 'Језик',
	'mobile-frontend-username' => 'Корисничко име:',
	'mobile-frontend-password' => 'Лозинка:',
	'mobile-frontend-login' => 'Пријави ме',
	'mobile-frontend-placeholder' => 'Овде унесите упит за претрагу…',
);

/** Serbian (Latin script) (‪Srpski (latinica)‬) */
$messages['sr-el'] = array(
	'mobile-frontend-desc' => 'Korisnički deo za mobilne uređaje',
	'mobile-frontend-search-submit' => 'Idi',
	'mobile-frontend-featured-article' => 'Današnji izabrani članak',
	'mobile-frontend-home-button' => 'Početak',
	'mobile-frontend-random-button' => 'Nasumice',
	'mobile-frontend-back-to-top-of-section' => 'Nazad na prethodni odeljak',
	'mobile-frontend-show-button' => 'Prikaži',
	'mobile-frontend-hide-button' => 'Sakrij',
	'mobile-frontend-regular-site' => 'Pogledajte ovu stranicu u običnom režimu',
	'mobile-frontend-wml-continue' => 'Nastavi…',
	'mobile-frontend-wml-back' => 'Nazad…',
	'mobile-frontend-view' => 'Mobilni prikaz',
	'mobile-frontend-opt-in-message' => 'Želite li da se pridružite beta verziji mobilnog uređaja?',
	'mobile-frontend-opt-in-yes-button' => 'da',
	'mobile-frontend-opt-in-no-button' => 'ne',
	'mobile-frontend-opt-in-title' => 'Pristupanje beta veriji mobilnog uređaja',
	'mobile-frontend-opt-in-explain' => 'Koristeći beta verziju, dobijate pristup do probnih mogućnosti, ali s rizikom da dođete do grešaka i problema.',
	'mobile-frontend-opt-out-message' => 'Želite li da napustite beta verziju mobilnog uređaja?',
	'mobile-frontend-opt-out-yes-button' => 'da',
	'mobile-frontend-opt-out-no-button' => 'ne',
	'mobile-frontend-opt-out-title' => 'Napustite beta verziju mobilnog uređaja',
	'mobile-frontend-opt-out-explain' => 'Napuštanjem beta verzije mobilnog uređaja, odričete se svih probnih mogućnosti i vraćate se klasičnoj mobilnoj verziji.',
	'mobile-frontend-disable-images' => 'Onemogući slike na mobilnim stranicama',
	'mobile-frontend-enable-images' => 'Omogući slike na mobilnim stranicama',
	'mobile-frontend-news-items' => 'Vesti',
	'mobile-frontend-leave-feedback-title' => 'Recite nam vaše mišljenje o mobilnoj verziji',
	'mobile-frontend-leave-feedback-subject' => 'Naslov',
	'mobile-frontend-leave-feedback-message' => 'Poruka',
	'mobile-frontend-leave-feedback-submit' => 'Pošalji povratnu informaciju',
	'mobile-frontend-leave-feedback-link-text' => 'Mišljenje o Mobilnom sučelju',
	'mobile-frontend-leave-feedback' => 'Mišljenje',
	'mobile-frontend-leave-feedback-page-title' => 'Recite nam vaše mišljenje o mobilnoj verziji',
	'mobile-frontend-feedback-page' => 'Project:Mišljenja o mobilnom dodatku',
	'mobile-frontend-leave-feedback-thanks' => 'Hvala vam na povratnoj informaciji.',
	'mobile-frontend-language' => 'Jezik',
	'mobile-frontend-username' => 'Korisničko ime:',
	'mobile-frontend-password' => 'Lozinka:',
	'mobile-frontend-login' => 'Prijavi me',
	'mobile-frontend-placeholder' => 'Ovde unesite upit za pretragu…',
);

/** Sundanese (Basa Sunda) */
$messages['su'] = array(
	'mobile-frontend-search-submit' => 'Jung',
	'mobile-frontend-featured-article' => 'Artikel Petingan Poé Ieu',
	'mobile-frontend-home-button' => 'Tepas',
	'mobile-frontend-random-button' => 'Acak',
	'mobile-frontend-back-to-top-of-section' => 'Balik ka Bagian Saméméhna',
	'mobile-frontend-show-button' => 'Témbongkeun',
	'mobile-frontend-hide-button' => 'Sumputkeun',
	'mobile-frontend-regular-site' => 'Pidangkeun ieu kaca dina Wikipédia biasa',
);

/** Swedish (Svenska)
 * @author Ainali
 * @author Diupwijk
 * @author Lokal Profil
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'mobile-frontend-desc' => 'Mobilt gränssnitt',
	'mobile-frontend-search-submit' => 'Gå till',
	'mobile-frontend-featured-article' => 'Dagens utvalda artikel',
	'mobile-frontend-home-button' => 'Huvudsida',
	'mobile-frontend-random-button' => 'Slumpartikel',
	'mobile-frontend-back-to-top-of-section' => 'Hoppa ett avsnitt bakåt',
	'mobile-frontend-show-button' => 'Visa',
	'mobile-frontend-hide-button' => 'Göm',
	'mobile-frontend-empty-homepage' => 'Denna hemsida behöver konfigureras. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">Läs mer här</a>',
	'mobile-frontend-regular-site' => 'Skrivbordsvy',
	'mobile-frontend-wml-continue' => 'Fortsätt ...',
	'mobile-frontend-wml-back' => 'Tillbaka ...',
	'mobile-frontend-view' => 'Mobil vy',
	'mobile-frontend-view-desktop' => 'Stationär dator',
	'mobile-frontend-view-mobile' => 'Mobil',
	'mobile-frontend-opt-in-message' => 'Gå med i mobila betaprogrammet?',
	'mobile-frontend-opt-in-yes-button' => 'ja',
	'mobile-frontend-opt-in-no-button' => 'nej',
	'mobile-frontend-opt-in-title' => 'Mobil beta opt-in',
	'mobile-frontend-opt-in-explain' => 'Genom att gå med i betaprogrammet, får du tillgång till experimentella funktioner, med risk för att stöta på problem och buggar.',
	'mobile-frontend-opt-out-message' => 'Lämna mobila betaprogrammet?',
	'mobile-frontend-opt-out-yes-button' => 'ja',
	'mobile-frontend-opt-out-no-button' => 'nej',
	'mobile-frontend-opt-out-title' => 'Mobil beta opt-out',
	'mobile-frontend-opt-out-explain' => 'Genom att lämna det mobila betaprogrammet, kommer du inaktivera alla experimentella funktioner och återgå till den klassiska mobila upplevelsen.',
	'mobile-frontend-disable-images' => 'Inaktivera bilder på mobilsidan',
	'mobile-frontend-enable-images' => 'Aktivera bilder på mobil webbplats',
	'mobile-frontend-toggle-images' => 'Bilder  $1 / $2',
	'mobile-frontend-off' => 'AV',
	'mobile-frontend-on' => 'PÅ',
	'mobile-frontend-news-items' => 'I nyheterna',
	'mobile-frontend-leave-feedback-title' => 'Feedback för den mobila webbplatsen',
	'mobile-frontend-leave-feedback-notice' => 'Din feedback hjälper oss att förbättra din upplevelse på den mobila webbplatsen. Den kommer att publiceras offentligt (tillsammans med ditt användarnamn, webbläsarversion och operativsystem) på sidan "$1". Försök att välja en informativ ämnesrad, t.ex. "formateringsproblem med breda tabeller". Din feedback är föremål för våra Användarvillkor.',
	'mobile-frontend-leave-feedback-subject' => 'Ämne:',
	'mobile-frontend-leave-feedback-message' => 'Meddelande:',
	'mobile-frontend-leave-feedback-submit' => 'Skicka in feedback',
	'mobile-frontend-leave-feedback-link-text' => 'Feedback för mobilgränssnitt',
	'mobile-frontend-leave-feedback' => 'Lämna feedback',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Tekniska problem',
	'mobile-frontend-leave-feedback-general-section-header' => 'Allmänt',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Artikelbedömning',
	'mobile-frontend-leave-feedback-general-link-text' => 'Allmän feedback',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Det gäller mig, en person eller ett företag jag företräder',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Det gäller faktafel',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Det gäller ett annat problem',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Ämne',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Skriv din kommentar här',
	'mobile-frontend-leave-feedback-page-title' => 'Feedback för den mobila webbplatsen',
	'mobile-frontend-leave-feedback-special-title' => 'Kontakta oss',
	'mobile-frontend-feedback-no-subject' => '(inget ämne)',
	'mobile-frontend-feedback-no-subject-field' => 'Ange ett ämne',
	'mobile-frontend-feedback-no-message' => 'Ange ett meddelande här',
	'mobile-frontend-feedback-edit-summary' => '$1 - skickas automatiskt med hjälp av [[Special:MobileFeedback|mobil feedback verktyget]]',
	'mobile-frontend-leave-feedback-thanks' => 'Tack för din feedback!',
	'mobile-frontend-language' => 'Språk:',
	'mobile-frontend-username' => 'Användarnamn:',
	'mobile-frontend-password' => 'Lösenord:',
	'mobile-frontend-login' => 'Logga in',
	'mobile-frontend-placeholder' => 'Skriv din sökning här...',
	'mobile-frontend-dismiss-notification' => 'avfärda detta meddelande',
	'mobile-frontend-clear-search' => 'Rensa',
	'mobile-frontend-privacy-link-text' => 'Sekretess',
	'mobile-frontend-about-link-text' => 'Om',
	'mobile-frontend-footer-more' => 'mer',
	'mobile-frontend-footer-less' => 'mindre',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Innehåll som finns tillgängligt under <a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">Villkor för användning</a>',
	'mobile-frontend-footer-contact' => 'Kontakt',
	'mobile-frontend-unknown-option' => 'Okänd valmöjlighet "$1".',
);

/** Swahili (Kiswahili)
 * @author Muddyb Blast Producer
 */
$messages['sw'] = array(
	'mobile-frontend-search-submit' => 'Nenda',
	'mobile-frontend-featured-article' => 'Makala Bora ya Leo',
	'mobile-frontend-home-button' => 'Mwanzo',
	'mobile-frontend-random-button' => 'Bahatisha',
	'mobile-frontend-back-to-top-of-section' => 'Rudi Sehemu A',
	'mobile-frontend-show-button' => 'Onyesha',
	'mobile-frontend-hide-button' => 'Ficha',
	'mobile-frontend-regular-site' => 'Onesha ukurasa huu katika {{SITENAME}} ya kawaida',
);

/** Silesian (Ślůnski) */
$messages['szl'] = array(
	'mobile-frontend-home-button' => 'Přodńo zajta',
);

/** Tamil (தமிழ்)
 * @author Logicwiki
 * @author Shanmugamp7
 * @author Sodabottle
 * @author Surya Prakash.S.A.
 */
$messages['ta'] = array(
	'mobile-frontend-desc' => 'கைபேசி முகப்பு',
	'mobile-frontend-search-submit' => 'செல்',
	'mobile-frontend-featured-article' => 'முதற்பக்கக் கட்டுரைகள்',
	'mobile-frontend-home-button' => 'முகப்பு',
	'mobile-frontend-random-button' => 'அறிவு வளர',
	'mobile-frontend-back-to-top-of-section' => 'முதல் பத்திக்குச் செல்',
	'mobile-frontend-show-button' => 'காட்டு',
	'mobile-frontend-hide-button' => 'மறை',
	'mobile-frontend-regular-site' => 'இப்பக்கத்தை வழக்கமான {{SITENAME}} தளத்தில் காண',
	'mobile-frontend-wml-continue' => 'தொடர்க...',
	'mobile-frontend-wml-back' => 'பின்னால்...',
	'mobile-frontend-view' => 'கைபேசிப் பார்வை',
	'mobile-frontend-view-desktop' => 'கணினி பதிப்பு',
	'mobile-frontend-view-mobile' => 'கைபேசி',
	'mobile-frontend-opt-in-yes-button' => 'ஆம்',
	'mobile-frontend-opt-in-no-button' => 'இல்லை',
	'mobile-frontend-opt-out-yes-button' => 'ஆம்',
	'mobile-frontend-opt-out-no-button' => 'இல்லை',
	'mobile-frontend-disable-images' => 'கைபேசித் தளத்தில் படிமங்களைச் செயலிழக்கச் செய்க',
	'mobile-frontend-enable-images' => 'கைபேசித் தளத்தில் படிமங்களைச் செயற்படுத்துக',
	'mobile-frontend-news-items' => 'செய்திகளில்',
	'mobile-frontend-leave-feedback-title' => 'கைபேசித் தளத்தைப் பற்றிய கருத்துகளைத் தரவும்',
	'mobile-frontend-leave-feedback-notice' => 'உங்கள் கருத்துக்கள் எங்களை கைபேசி தளத்தை மேம்படுத்த உதவும். உங்கள் பயனர் பெயர், உலாவி பதிப்பு, இயங்குதளம் போன்ற விவரங்களோடு கருத்துக்கள் அனைவராலும் பார்க்கக் கூடிய "$1" பக்கத்தில் இடம்பெறும்; உங்கள் கருத்துக்களுக்கு முறையாக தலைப்பிடுங்கள், உதா. "பக்க வடிவத்தில் அகலமான அட்டவணைகள் தெரிகின்றன". உங்கள் கருத்துக்கள் எங்களது பயன்பாட்டு விதிமுறைகளுக்கு உட்பட்டது.',
	'mobile-frontend-leave-feedback-subject' => 'தலைப்பு:',
	'mobile-frontend-leave-feedback-message' => 'தகவல்:',
	'mobile-frontend-leave-feedback-submit' => 'கருத்தைச் சமர்ப்பிக்கவும்',
	'mobile-frontend-leave-feedback-link-text' => 'MobileFrontend விரிவாக்க கருத்து',
	'mobile-frontend-leave-feedback' => 'கைப்பேசி தளத்தின் கருத்து',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'தொழில்நுட்பக் கோளாறு / பின்னூட்டம்',
	'mobile-frontend-leave-feedback-general-section-header' => 'பொது',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'கட்டுரைக்கான கருத்து',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'மெய் தன்மை குறிதது',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'தகவலின் பொருள்',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'உங்கள் கருத்தை இங்கு தட்டச்சு செய்யவும்',
	'mobile-frontend-leave-feedback-page-title' => 'கைபேசித் தளம் பற்றி கருத்துக்கள்',
	'mobile-frontend-leave-feedback-special-title' => 'எங்களைத் தொடர்புகொள்ள',
	'mobile-frontend-feedback-no-message' => 'தயவுசெய்து ஒரு தகவலை உள்ளீடுக',
	'mobile-frontend-leave-feedback-thanks' => 'உங்கள் கருத்துக்கு நன்றி.',
	'mobile-frontend-language' => 'மொழி:',
	'mobile-frontend-username' => 'பயனர் பெயர்:',
	'mobile-frontend-password' => 'கடவுச்சொல்:',
	'mobile-frontend-login' => 'புகுபதிகை',
	'mobile-frontend-placeholder' => 'உங்கள் தேடலை இங்கு தட்டச்சு செய்யவும்...',
	'mobile-frontend-about-link-text' => 'விவரம்',
	'mobile-frontend-footer-more' => 'மேலும்',
	'mobile-frontend-footer-less' => 'குறைவாக',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'தொடர்புக்கு',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'mobile-frontend-search-submit' => 'వెళ్ళు',
	'mobile-frontend-featured-article' => 'నేటి విశేష వ్యాసం',
	'mobile-frontend-home-button' => 'ముంగిలి',
	'mobile-frontend-random-button' => 'యాదృచ్చిక',
	'mobile-frontend-back-to-top-of-section' => 'ఒక విభాగం వెనక్కి గెంతండి',
	'mobile-frontend-show-button' => 'చూపించు',
	'mobile-frontend-hide-button' => 'దాచు',
	'mobile-frontend-regular-site' => 'ఈ పేజీని మామూలు {{SITENAME}}లో చూడండి',
	'mobile-frontend-wml-continue' => 'కొనసాగించు ...',
	'mobile-frontend-wml-back' => 'వెనుకకు ...',
	'mobile-frontend-view' => 'మొబైల్ వీక్షణ',
	'mobile-frontend-opt-in-yes-button' => 'అవును',
	'mobile-frontend-opt-in-no-button' => 'కాదు',
	'mobile-frontend-opt-out-yes-button' => 'అవును',
	'mobile-frontend-opt-out-no-button' => 'కాదు',
	'mobile-frontend-news-items' => 'వార్తల్లో',
	'mobile-frontend-leave-feedback-subject' => 'విషయం:',
	'mobile-frontend-leave-feedback-message' => 'సందేశం:',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'సాంకేతిక సమస్య',
	'mobile-frontend-leave-feedback-thanks' => 'మీ ప్రతిస్పందనకు కృతజ్ఞతలు!',
	'mobile-frontend-language' => 'భాష:',
	'mobile-frontend-username' => 'వాడుకరి పేరు:',
	'mobile-frontend-password' => 'సంకేతపదం:',
	'mobile-frontend-login' => 'ప్రవేశించండి',
	'mobile-frontend-about-link-text' => 'గురించి',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
);

/** Tajik (Cyrillic script) (Тоҷикӣ) */
$messages['tg-cyrl'] = array(
	'mobile-frontend-search-submit' => 'Бирав',
	'mobile-frontend-featured-article' => 'Мақолаи Баргузидаи Имрӯз',
	'mobile-frontend-home-button' => 'Хона',
	'mobile-frontend-random-button' => 'Тасодуфӣ',
	'mobile-frontend-back-to-top-of-section' => 'Бозгашт Ба Қисмати A',
	'mobile-frontend-show-button' => 'Намоиш',
	'mobile-frontend-hide-button' => 'Нуҳуфтан',
	'mobile-frontend-regular-site' => 'Намоиши ин саҳифа дар Википедиаи маъмулӣ',
);

/** Tajik (Latin script) (Tojikī) */
$messages['tg-latn'] = array(
	'mobile-frontend-search-submit' => 'Birav',
	'mobile-frontend-featured-article' => 'Maqolai Barguzidai Imrūz',
	'mobile-frontend-home-button' => 'Xona',
	'mobile-frontend-random-button' => 'Tasodufī',
	'mobile-frontend-back-to-top-of-section' => 'Bozgaşt Ba Qismati A',
	'mobile-frontend-show-button' => 'Namoiş',
	'mobile-frontend-hide-button' => 'Nuhuftan',
);

/** Thai (ไทย)
 * @author Horus
 */
$messages['th'] = array(
	'mobile-frontend-search-submit' => 'ไป',
	'mobile-frontend-featured-article' => 'บทความคัดสรรวันนี้',
	'mobile-frontend-home-button' => 'หน้าหลัก',
	'mobile-frontend-random-button' => 'สุ่ม',
	'mobile-frontend-back-to-top-of-section' => 'กลับไปที่หัวข้อ',
	'mobile-frontend-show-button' => 'แสดง',
	'mobile-frontend-hide-button' => 'ซ่อน',
	'mobile-frontend-regular-site' => 'ดูหน้านี้ในวิกิพีเดียรุ่นปกติ',
	'mobile-frontend-view' => 'รุ่นโมบายล์',
	'mobile-frontend-news-items' => 'เรื่องจากข่าว',
	'mobile-frontend-leave-feedback-message' => 'ข้อความ',
	'mobile-frontend-language' => 'ภาษา',
);

/** Turkmen (Türkmençe) */
$messages['tk'] = array(
	'mobile-frontend-search-submit' => 'Git',
	'mobile-frontend-show-button' => 'Görkez',
);

/** Tagalog (Tagalog) */
$messages['tl'] = array(
	'mobile-frontend-search-submit' => 'Gawin',
	'mobile-frontend-featured-article' => 'Napiling Artikulo Ngayon',
	'mobile-frontend-home-button' => 'Tahanan',
	'mobile-frontend-random-button' => 'Alin man',
	'mobile-frontend-back-to-top-of-section' => 'Tumalong Pabalik Ng Isang Seksyon',
	'mobile-frontend-show-button' => 'Ipakita',
	'mobile-frontend-hide-button' => 'Itago',
	'mobile-frontend-regular-site' => 'Tingnan ang pahinang sa karaniwang {{SITENAME}}',
);

/** Толышә зывон (Толышә зывон)
 * @author Гусейн
 */
$messages['tly'] = array(
	'mobile-frontend-search-submit' => 'Давардеј',
	'mobile-frontend-home-button' => 'Әсосә сәһифә',
	'mobile-frontend-random-button' => 'Рајрастә',
	'mobile-frontend-show-button' => 'Нишо дој',
	'mobile-frontend-wml-continue' => 'Давом...',
	'mobile-frontend-wml-back' => 'Бә думо...',
	'mobile-frontend-opt-in-yes-button' => 'Бәле',
	'mobile-frontend-opt-in-no-button' => 'Не',
	'mobile-frontend-opt-out-yes-button' => 'Бәле',
	'mobile-frontend-opt-out-no-button' => 'Не',
);

/** Tok Pisin (Tok Pisin) */
$messages['tpi'] = array(
	'mobile-frontend-search-submit' => 'Go',
	'mobile-frontend-featured-article' => 'Pes long dispela de',
	'mobile-frontend-home-button' => 'Fran pes',
	'mobile-frontend-random-button' => 'Wanpela pes',
	'mobile-frontend-show-button' => 'Soim',
);

/** Turkish (Türkçe)
 * @author Cekli829
 * @author Emperyan
 * @author Erdemaslancan
 * @author Hcagri
 * @author Incelemeelemani
 * @author Suelnur
 */
$messages['tr'] = array(
	'mobile-frontend-search-submit' => 'Git',
	'mobile-frontend-featured-article' => 'Haftanın Seçkin Maddesi',
	'mobile-frontend-home-button' => 'Ana',
	'mobile-frontend-random-button' => 'Rastgele',
	'mobile-frontend-back-to-top-of-section' => 'Bir Bölüm Geri Atla',
	'mobile-frontend-show-button' => 'Göster',
	'mobile-frontend-hide-button' => 'Gizle',
	'mobile-frontend-regular-site' => 'Masaüstü görünümü',
	'mobile-frontend-wml-back' => 'Geri...',
	'mobile-frontend-view' => 'Mobil Görünüm',
	'mobile-frontend-opt-in-yes-button' => 'evet',
	'mobile-frontend-opt-in-no-button' => 'hayır',
	'mobile-frontend-opt-out-yes-button' => 'Evet',
	'mobile-frontend-opt-out-no-button' => 'Hayır',
	'mobile-frontend-leave-feedback-subject' => 'Konu',
	'mobile-frontend-language' => 'Dil:',
	'mobile-frontend-username' => 'Kullanıcı adı:',
	'mobile-frontend-password' => 'Şifre:',
	'mobile-frontend-login' => 'Oturum aç',
	'mobile-frontend-clear-search' => 'Temizle',
	'mobile-frontend-about-link-text' => 'Hakkında',
	'mobile-frontend-footer-more' => 'daha fazla',
	'mobile-frontend-footer-less' => 'daha az',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-contact' => 'İletişim',
);

/** Tatar (Cyrillic script) (Татарча)
 * @author Ильнар
 */
$messages['tt-cyrl'] = array(
	'mobile-frontend-desc' => 'Мобиль интерфейс',
	'mobile-frontend-search-submit' => 'Күчү',
	'mobile-frontend-featured-article' => 'Көннең сайланган мәкаләсе',
	'mobile-frontend-home-button' => 'Өйгә',
	'mobile-frontend-random-button' => 'Очраклы',
	'mobile-frontend-back-to-top-of-section' => 'Бер бүлеккә артка',
	'mobile-frontend-show-button' => 'Күрсәтү',
	'mobile-frontend-hide-button' => 'Яшерү',
	'mobile-frontend-regular-site' => 'Сәхифәне гади {{SITENAME}} сәхифәсендә карау',
	'mobile-frontend-view' => 'Мобиль юрама',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە) */
$messages['ug-arab'] = array(
	'mobile-frontend-search-submit' => 'يۆتكەل',
	'mobile-frontend-featured-article' => 'بۈگۈنكى ئالاھىدە ماقالە',
	'mobile-frontend-home-button' => 'باش بەت',
	'mobile-frontend-random-button' => 'خالىغان',
	'mobile-frontend-back-to-top-of-section' => 'كەينىگە بىر ئابزاس داجى',
	'mobile-frontend-show-button' => 'كۆرسەت',
	'mobile-frontend-hide-button' => 'يوشۇر',
	'mobile-frontend-regular-site' => 'بۇ بەتنى ئەسلى {{SITENAME}} دا كۆرسەت',
);

/** Ukrainian (Українська)
 * @author Dim Grits
 * @author Gucci Mane Burrr
 * @author Sodmy
 * @author Тест
 */
$messages['uk'] = array(
	'mobile-frontend-desc' => 'Мобільний інтерфейс',
	'mobile-frontend-search-submit' => 'Перейти',
	'mobile-frontend-featured-article' => 'Вибрана стаття',
	'mobile-frontend-home-button' => 'Домашня',
	'mobile-frontend-random-button' => 'Випадкова',
	'mobile-frontend-back-to-top-of-section' => 'Повернутися на розділ назад',
	'mobile-frontend-show-button' => 'Показати',
	'mobile-frontend-hide-button' => 'Сховати',
	'mobile-frontend-regular-site' => 'Стандартний вигляд сторінки в {{SITENAME}}',
	'mobile-frontend-wml-continue' => 'Далі...',
	'mobile-frontend-wml-back' => 'Назад...',
	'mobile-frontend-view' => 'Мобільний вигляд',
	'mobile-frontend-opt-in-message' => 'Приєднуйтесь до нашого тестування нового мобільного інтерфейсу?',
	'mobile-frontend-opt-in-yes-button' => 'так',
	'mobile-frontend-opt-in-no-button' => 'ні',
	'mobile-frontend-opt-in-title' => 'Перейти на режим тестування',
	'mobile-frontend-opt-in-explain' => 'Це дозволить вам пройти тест',
	'mobile-frontend-opt-out-message' => 'Ви хочете облишити тестування мобільного інтерфейсу?',
	'mobile-frontend-opt-out-yes-button' => 'так',
	'mobile-frontend-opt-out-no-button' => 'ні',
	'mobile-frontend-opt-out-title' => 'Відмовитися від тестування',
	'mobile-frontend-opt-out-explain' => 'Це дозволить вам залишити тест',
	'mobile-frontend-disable-images' => 'Вимкнути зображення на мобільному сайті',
	'mobile-frontend-enable-images' => 'Увімкнути зображення на мобільному сайті',
	'mobile-frontend-news-items' => 'У новинах',
	'mobile-frontend-leave-feedback-title' => 'Залиште для нас власний відгук про мобільний інтерфейс',
	'mobile-frontend-leave-feedback-notice' => 'Ваш відгук допоможе нам покращити користування мобільним сайтом. Він буде розміщений публічно (разом з іменем користувача, версією браузера та операційної системи) на сторінці &quot;$1&quot;. Будь ласка, оберіть інформативний рядок, наприклад, "Проблеми форматування широких таблиць". Висловлюйтесь у відповідності до наших умов використання.',
	'mobile-frontend-leave-feedback-subject' => 'Тема:',
	'mobile-frontend-leave-feedback-message' => 'Повідомлення:',
	'mobile-frontend-leave-feedback-submit' => 'Залишити відгук',
	'mobile-frontend-leave-feedback-link-text' => 'Відгуки про мобільний інтерфейс',
	'mobile-frontend-leave-feedback' => 'Залишити відгук',
	'mobile-frontend-leave-feedback-page-title' => 'Залиште для нас власний відгук про мобільний інтерфейс',
	'mobile-frontend-feedback-page' => 'Project:Mobile Extension Feedback',
	'mobile-frontend-leave-feedback-thanks' => 'Дякуємо, за ваш відгук!',
	'mobile-frontend-language' => 'Мова',
	'mobile-frontend-username' => "Ім'я користувача:",
	'mobile-frontend-password' => 'Пароль:',
	'mobile-frontend-login' => 'Увійти',
	'mobile-frontend-placeholder' => 'Введіть пошуковий запит тут...',
);

/** Urdu (اردو) */
$messages['ur'] = array(
	'mobile-frontend-search-submit' => 'چلو',
	'mobile-frontend-featured-article' => 'آج کا منتخب مقالہ',
	'mobile-frontend-home-button' => 'سرورق',
	'mobile-frontend-random-button' => 'بےترتیب',
	'mobile-frontend-back-to-top-of-section' => 'ایک قطعہ پیچھے جاؤ',
	'mobile-frontend-show-button' => 'دکھاؤ',
	'mobile-frontend-hide-button' => 'چُھپاؤ',
	'mobile-frontend-regular-site' => 'یہ صفحہ اصل ویکیپیڈیا پر ملاحظہ کیجئے',
);

/** Vèneto (Vèneto) */
$messages['vec'] = array(
	'mobile-frontend-search-submit' => 'Và',
	'mobile-frontend-featured-article' => 'Vetrina',
	'mobile-frontend-home-button' => 'Inissio',
	'mobile-frontend-random-button' => 'A caso',
	'mobile-frontend-show-button' => 'Mostra',
	'mobile-frontend-hide-button' => 'Scondi',
	'mobile-frontend-regular-site' => 'Varda sta pagina su la {{SITENAME}} normale',
);

/** Veps (Vepsän kel’)
 * @author Игорь Бродский
 */
$messages['vep'] = array(
	'mobile-frontend-search-submit' => 'Tehta',
	'mobile-frontend-home-button' => 'Pälehtpolele',
	'mobile-frontend-show-button' => 'Ozutada',
	'mobile-frontend-hide-button' => 'Peitta',
	'mobile-frontend-wml-continue' => 'Jätkta...',
	'mobile-frontend-wml-back' => 'Tagaze...',
	'mobile-frontend-view' => 'Mobiline versii',
	'mobile-frontend-opt-in-yes-button' => 'Ka',
	'mobile-frontend-opt-in-no-button' => 'Ei',
	'mobile-frontend-opt-out-yes-button' => 'Ka',
	'mobile-frontend-opt-out-no-button' => 'Ei',
	'mobile-frontend-news-items' => 'Uzištusiš',
	'mobile-frontend-leave-feedback-subject' => 'Tem',
	'mobile-frontend-leave-feedback-message' => 'Tedotuz',
	'mobile-frontend-language' => 'Kel’',
	'mobile-frontend-password' => 'Peitsana:',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'mobile-frontend-desc' => 'Giao diện di động',
	'mobile-frontend-search-submit' => 'Xem',
	'mobile-frontend-featured-article' => 'Bài viết chọn lọc',
	'mobile-frontend-home-button' => 'Trang đầu',
	'mobile-frontend-random-button' => 'Ngẫu nhiên',
	'mobile-frontend-back-to-top-of-section' => 'Nhảy về đầu phần',
	'mobile-frontend-show-button' => 'Hiện',
	'mobile-frontend-hide-button' => 'Ẩn',
	'mobile-frontend-empty-homepage' => 'Trang chủ này cần được thiết lập. <a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway?uselang=vi#Mobile_homepage">Xem chi tiết</a>.',
	'mobile-frontend-regular-site' => 'Bản dành cho máy tính để bàn',
	'mobile-frontend-wml-continue' => 'Tiếp tục…',
	'mobile-frontend-wml-back' => 'Quay lại…',
	'mobile-frontend-view' => 'Kiểu di động',
	'mobile-frontend-view-desktop' => 'Máy tính để bàn',
	'mobile-frontend-view-mobile' => 'Di động',
	'mobile-frontend-opt-in-message' => 'Muốn tham gia cuộc thử nghiệm giao diện di động?',
	'mobile-frontend-opt-in-yes-button' => 'có',
	'mobile-frontend-opt-in-no-button' => 'không',
	'mobile-frontend-opt-in-title' => 'Quyết định tham gia cuộc thử nghiệm di động',
	'mobile-frontend-opt-in-explain' => 'Với việc tham gia cuộc thử nghiệm, bạn có thể sử dụng các tính năng thử nghiệm nhưng cũng có thể gặp lỗi và vấn đề trục trặc.',
	'mobile-frontend-opt-out-message' => 'Muốn bỏ thử cuộc thử nghiệm giao diện di động?',
	'mobile-frontend-opt-out-yes-button' => 'có',
	'mobile-frontend-opt-out-no-button' => 'không',
	'mobile-frontend-opt-out-title' => 'Quyết định bỏ cuộc thử nghiệm di động',
	'mobile-frontend-opt-out-explain' => 'Với việc bỏ cuộc thử nghiệm di động, tất cả các tính năng thử nghiệm sẽ bị tắt và bạn sẽ trở về giao diện di động bình thường.',
	'mobile-frontend-disable-images' => 'Tắt hình ảnh tại trang di động',
	'mobile-frontend-enable-images' => 'Hiện hình ảnh trên trang di động',
	'mobile-frontend-toggle-images' => 'Hình ảnh $1 / $2',
	'mobile-frontend-off' => 'TẮT',
	'mobile-frontend-on' => 'BẬT',
	'mobile-frontend-footer-contributors' => 'Bài do <a href="$1">những người giống bạn</a> đóng góp',
	'mobile-frontend-news-items' => 'Tin tức',
	'mobile-frontend-leave-feedback-title' => 'Phản hồi về giao diện di động',
	'mobile-frontend-leave-feedback-notice' => 'Phản hồi giúp chúng tôi cải tiến các trang di động. Những cảm nghĩ của bạn sẽ được đăng công khai vào trang “$1”, cùng với tên người dùng, phiên bản trình duyệt, và hệ điều hành của bạn. Xin vui lòng chọn một tiêu đề có ý nghĩa, thí dụ “Vấn đề hiển thị bảng rộng”. Phản hồi của bạn sẽ được xử lý theo các điều khoản sử dụng.',
	'mobile-frontend-leave-feedback-warning' => 'Xin vui lòng không bao gồm thông tin cá nhân trong bình luận của bạn, không thôi thông tin của bạn sẽ có sẵn công khai.',
	'mobile-frontend-leave-feedback-subject' => 'Tiêu đề:',
	'mobile-frontend-leave-feedback-message' => 'Thông điệp:',
	'mobile-frontend-leave-feedback-submit' => 'Gửi phản hồi',
	'mobile-frontend-leave-feedback-link-text' => 'Phản hồi về giao diện di động',
	'mobile-frontend-leave-feedback' => 'Gửi phản hồi',
	'mobile-frontend-leave-feedback-technical-problem-section-header' => 'Vấn đề kỹ thuật',
	'mobile-frontend-leave-feedback-general-section-header' => 'Tổng quát',
	'mobile-frontend-leave-feedback-article-feedback-seciton-header' => 'Phản hồi bài',
	'mobile-frontend-leave-feedback-general-link-text' => 'Phản hồi chung',
	'mobile-frontend-leave-feedback-article-personal-link-text' => 'Về tôi hoặc người hay công ty mà tôi đại diện',
	'mobile-frontend-leave-feedback-article-factual-link-text' => 'Về thông tin không chính xác',
	'mobile-frontend-leave-feedback-article-other-link-text' => 'Về vấn đề khác',
	'mobile-frontend-leave-feedback-form-subject-placeholder' => 'Tiêu đề thông điệp',
	'mobile-frontend-leave-feedback-form-message-placeholder' => 'Đưa bình luận vào đây',
	'mobile-frontend-leave-feedback-page-title' => 'Phản hồi về giao diện di động',
	'mobile-frontend-feedback-page' => 'Project:Phản hồi Phần mở rộng Di động',
	'mobile-frontend-leave-feedback-special-title' => 'Liên lạc',
	'mobile-frontend-feedback-no-subject' => '(không tiêu đề)',
	'mobile-frontend-feedback-no-subject-field' => 'Xin vui lòng đưa vào một tiêu đề',
	'mobile-frontend-feedback-no-message' => 'Xin vui lòng nhắn tin vào đây',
	'mobile-frontend-feedback-edit-summary' => '$1 – do [[Special:MobileFeedback|công cụ phản hồi di động]] đăng tự động',
	'mobile-frontend-leave-feedback-thanks' => 'Cám ơn phản hồi của bạn!',
	'mobile-frontend-language' => 'Ngôn ngữ:',
	'mobile-frontend-username' => 'Tên người dùng:',
	'mobile-frontend-password' => 'Mật khẩu:',
	'mobile-frontend-login' => 'Đăng nhập',
	'mobile-frontend-placeholder' => 'Nhập tìm kiếm của bạn tại đây…',
	'mobile-frontend-dismiss-notification' => 'bỏ qua thông báo này',
	'mobile-frontend-clear-search' => 'Tẩy trống',
	'mobile-frontend-privacy-link-text' => 'Riêng tư',
	'mobile-frontend-about-link-text' => 'Giới thiệu',
	'mobile-frontend-footer-more' => 'thêm',
	'mobile-frontend-footer-less' => 'bớt',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => 'Nội dung có sẵn theo <a href="//vi.m.wikipedia.org/wiki/Wikipedia:Nguyên_văn_Giấy_phép_Creative_Commons_Ghi_công–Chia_sẻ_tương_tự_phiên_bản_3.0_Chưa_chuyển_đổi?useformat=mobile">CC BY-SA 3.0</a>',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Điều_khoản_Sử_dụng?useformat=mobile&uselang=vi">Các Điều khoản Sử dụng</a>',
	'mobile-frontend-footer-contact' => 'Liên lạc',
	'mobile-frontend-unknown-option' => 'Tùy chọn “$1” là bất ngờ.',
);

/** Volapük (Volapük)
 * @author Malafaya
 */
$messages['vo'] = array(
	'mobile-frontend-show-button' => 'Jonön',
	'mobile-frontend-hide-button' => 'Klänedön',
	'mobile-frontend-opt-in-yes-button' => 'si',
	'mobile-frontend-opt-in-no-button' => 'nö',
	'mobile-frontend-opt-out-yes-button' => 'si',
	'mobile-frontend-opt-out-no-button' => 'nö',
	'mobile-frontend-language' => 'Pük:',
);

/** Võro (Võro) */
$messages['vro'] = array(
	'mobile-frontend-search-submit' => 'Mineq',
	'mobile-frontend-featured-article' => 'Täämbädse päävä artikli',
	'mobile-frontend-home-button' => 'Pääleht',
	'mobile-frontend-random-button' => 'Johuslinõ leht',
	'mobile-frontend-back-to-top-of-section' => 'Mineq tagasi	 jakko A',
	'mobile-frontend-show-button' => 'Näütäq',
	'mobile-frontend-hide-button' => 'Käkiq',
	'mobile-frontend-regular-site' => 'Näütäq seod lehte hariligun Vikipeediän',
);

/** Wolof (Wolof) */
$messages['wo'] = array(
	'mobile-frontend-search-submit' => 'Ayca',
	'mobile-frontend-featured-article' => 'Jukkib bés bi',
	'mobile-frontend-home-button' => ' xët wu njëkk',
	'mobile-frontend-show-button' => 'Wone',
	'mobile-frontend-hide-button' => 'Nëbb',
	'mobile-frontend-regular-site' => 'Wone xët wi ci {{SITENAME}} wees baaxoo',
);

/** Kalmyk (Хальмг) */
$messages['xal'] = array(
	'mobile-frontend-search-submit' => 'Ор',
	'mobile-frontend-featured-article' => 'Өдрә суңһгдсн халх',
	'mobile-frontend-home-button' => 'Герт',
	'mobile-frontend-random-button' => 'Уршг',
	'mobile-frontend-back-to-top-of-section' => 'Хүвәр хәрү',
	'mobile-frontend-show-button' => 'Үзүлх',
	'mobile-frontend-hide-button' => 'Бултулх',
	'mobile-frontend-regular-site' => 'Кирин Бикипедин халх хәләх',
);

/** Mingrelian (მარგალური) */
$messages['xmf'] = array(
	'mobile-frontend-show-button' => 'ძირაფა',
	'mobile-frontend-hide-button' => 'ტყობინაფა',
);

/** Yiddish (ייִדיש)
 * @author Imre
 * @author פוילישער
 */
$messages['yi'] = array(
	'mobile-frontend-search-submit' => 'גיי',
	'mobile-frontend-featured-article' => 'דער הײַנטיקער רעקאמענדירטער אַרטיקל',
	'mobile-frontend-home-button' => 'היימבלאַט',
	'mobile-frontend-random-button' => 'צופֿעליג',
	'mobile-frontend-back-to-top-of-section' => 'צוריקשפרינגען אַן אָפטייל',
	'mobile-frontend-show-button' => 'ווײַזן',
	'mobile-frontend-hide-button' => 'באַהאַלטן',
	'mobile-frontend-regular-site' => 'נארמאַלער קאמפיוטער באַקוק',
	'mobile-frontend-wml-continue' => 'ווײַטער …',
	'mobile-frontend-wml-back' => 'צוריק ...',
	'mobile-frontend-view' => 'מאבילער קוק',
	'mobile-frontend-opt-in-message' => 'אנטיילנעמען אין דער מאבייל בעטע?',
	'mobile-frontend-opt-in-yes-button' => 'יאָ',
	'mobile-frontend-opt-in-no-button' => 'ניין',
	'mobile-frontend-opt-out-yes-button' => 'יא',
	'mobile-frontend-opt-out-no-button' => 'ניין',
	'mobile-frontend-off' => 'אויס',
	'mobile-frontend-leave-feedback-subject' => 'טעמע:',
	'mobile-frontend-leave-feedback-message' => 'מעלדונג:',
	'mobile-frontend-leave-feedback-submit' => 'ארײַנגעבן פֿידבעק',
	'mobile-frontend-feedback-no-subject' => '(קיין טעמע)',
	'mobile-frontend-language' => 'שפּראַך',
	'mobile-frontend-username' => 'באַניצער נאָמען:',
	'mobile-frontend-password' => 'פאסווארט:',
	'mobile-frontend-login' => 'אַרײַנלאגירן',
	'mobile-frontend-about-link-text' => 'וועגן',
	'mobile-frontend-footer-more' => 'מער',
	'mobile-frontend-footer-less' => 'ווינציגער',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
);

/** Yoruba (Yorùbá)
 * @author Demmy
 */
$messages['yo'] = array(
	'mobile-frontend-search-submit' => 'Lọ',
	'mobile-frontend-home-button' => 'Ìbẹ̀rẹ̀',
	'mobile-frontend-random-button' => 'Ojúewé àrìnnàkò',
	'mobile-frontend-show-button' => 'Fihàn',
	'mobile-frontend-hide-button' => 'Bòmọ́lẹ̀',
	'mobile-frontend-language' => 'Èdè',
	'mobile-frontend-username' => 'Orúkọ oníṣe:',
);

/** Cantonese (粵語)
 * @author Waihorace
 */
$messages['yue'] = array(
	'mobile-frontend-back-to-top-of-section' => '番去上一章',
	'mobile-frontend-show-button' => '打開',
	'mobile-frontend-hide-button' => '收埋',
	'mobile-frontend-regular-site' => '喺正常嘅{{SITENAME}}睇呢版',
	'mobile-frontend-view' => '流動版',
	'mobile-frontend-disable-images' => '喺手機版唔睇圖',
);

/** Simplified Chinese (‪中文(简体)‬)
 * @author Anakmalaysia
 * @author Bencmq
 * @author Dimension
 * @author Hzy980512
 * @author Kuailong
 * @author Liangent
 * @author Linforest
 * @author PhiLiP
 * @author Shizhao
 * @author Xiaomingyan
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'mobile-frontend-desc' => '移动前端',
	'mobile-frontend-search-submit' => '进入',
	'mobile-frontend-featured-article' => '特色条目',
	'mobile-frontend-home-button' => '首页',
	'mobile-frontend-random-button' => '随机页面',
	'mobile-frontend-back-to-top-of-section' => '跳转至前一段落',
	'mobile-frontend-show-button' => '展开',
	'mobile-frontend-hide-button' => '隐藏',
	'mobile-frontend-empty-homepage' => '本网页需要进行配置。<a href="http://meta.wikimedia.org/wiki/Mobile_Projects/Mobile_Gateway#Mobile_homepage">点击此处了解更多</a>',
	'mobile-frontend-regular-site' => '桌面视图',
	'mobile-frontend-wml-continue' => '继续……',
	'mobile-frontend-wml-back' => '后退……',
	'mobile-frontend-view' => '移动浏览',
	'mobile-frontend-view-desktop' => '桌面版',
	'mobile-frontend-view-mobile' => '移动版',
	'mobile-frontend-opt-in-message' => '您想参加移动公测吗？',
	'mobile-frontend-opt-in-yes-button' => '是',
	'mobile-frontend-opt-in-no-button' => '否',
	'mobile-frontend-opt-in-title' => '参加移动公测',
	'mobile-frontend-opt-in-explain' => '参加公测后，您将可以访问实验性功能，但会遇到不少错误和问题。',
	'mobile-frontend-opt-out-message' => '您想离开移动公测吗？',
	'mobile-frontend-opt-out-yes-button' => '是',
	'mobile-frontend-opt-out-no-button' => '否',
	'mobile-frontend-opt-out-title' => '退出移动公测',
	'mobile-frontend-opt-out-explain' => '离开公测后，您将禁用所有实验性功能，回归经典移动使用。',
	'mobile-frontend-disable-images' => '移动网站上禁用图像',
	'mobile-frontend-enable-images' => '移动网站上启用图像',
	'mobile-frontend-toggle-images' => '图像 $1 /$2',
	'mobile-frontend-off' => '关',
	'mobile-frontend-on' => '开',
	'mobile-frontend-footer-contributors' => '由像您一样的<a href="$1">贡献者</a>编写',
	'mobile-frontend-news-items' => '新闻动态',
	'mobile-frontend-leave-feedback-title' => '移动版网站反馈',
	'mobile-frontend-leave-feedback-notice' => '您的反馈意见帮助我们改善您的移动网站体验。它将公开（随您的用户名称、 浏览器版本和操作系统） 张贴到页面“$1”。请选择内容丰富的主题行，例如“宽表格式有问题”。您的反馈受我们的使用条款。',
	'mobile-frontend-leave-feedback-subject' => '主题：',
	'mobile-frontend-leave-feedback-message' => '信息：',
	'mobile-frontend-leave-feedback-submit' => '提交反馈',
	'mobile-frontend-leave-feedback-link-text' => '移动前端反馈',
	'mobile-frontend-leave-feedback' => '留下反馈',
	'mobile-frontend-leave-feedback-page-title' => '移动版网站反馈',
	'mobile-frontend-feedback-no-subject' => '（没有主题）',
	'mobile-frontend-feedback-no-message' => '请在这里输入信息',
	'mobile-frontend-feedback-edit-summary' => '$1 - 使用[[Special:MobileFeedback|移动版反馈工具]]自动发出',
	'mobile-frontend-leave-feedback-thanks' => '谢谢您的反馈意见！',
	'mobile-frontend-language' => '语言：',
	'mobile-frontend-username' => '用户名：',
	'mobile-frontend-password' => '密码：',
	'mobile-frontend-login' => '登录',
	'mobile-frontend-placeholder' => '在这里输入搜索内容...',
	'mobile-frontend-dismiss-notification' => '关闭该通知',
	'mobile-frontend-clear-search' => '清除',
	'mobile-frontend-privacy-link-text' => '隐私',
	'mobile-frontend-about-link-text' => '关于',
	'mobile-frontend-footer-more' => '更多',
	'mobile-frontend-footer-less' => '更少',
	'mobile-frontend-footer-sitename' => '{{SITENAME}}',
	'mobile-frontend-footer-license' => '内容在<a href="//en.m.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License?useformat=mobile">CC BY-SA 3.0</a>协议下可用',
	'mobile-frontend-terms-use' => '<a href="//wikimediafoundation.org/wiki/Terms_of_use?useformat=mobile">使用条款</a>',
	'mobile-frontend-footer-contact' => '联系',
	'mobile-frontend-unknown-option' => '未认可的选项“$1”。',
);

/** Traditional Chinese (‪中文(繁體)‬)
 * @author Anakmalaysia
 * @author Bencmq
 * @author Lauhenry
 * @author Liangent
 * @author Simon Shek
 * @author Waihorace
 * @author Xiaomingyan
 */
$messages['zh-hant'] = array(
	'mobile-frontend-desc' => '移動前端',
	'mobile-frontend-search-submit' => '進入',
	'mobile-frontend-featured-article' => '特色條目',
	'mobile-frontend-home-button' => '首頁',
	'mobile-frontend-random-button' => '隨機條目',
	'mobile-frontend-back-to-top-of-section' => '跳轉至前一段落',
	'mobile-frontend-show-button' => '顯示',
	'mobile-frontend-hide-button' => '隱藏',
	'mobile-frontend-regular-site' => '桌面視圖',
	'mobile-frontend-wml-continue' => '繼續 ...',
	'mobile-frontend-wml-back' => '返回 ...',
	'mobile-frontend-view' => '行動瀏覽',
	'mobile-frontend-view-desktop' => '桌面版',
	'mobile-frontend-opt-in-message' => '您想參加移動公測嗎？',
	'mobile-frontend-opt-in-yes-button' => '是',
	'mobile-frontend-opt-in-no-button' => '不',
	'mobile-frontend-opt-in-title' => '參加移動公測',
	'mobile-frontend-opt-in-explain' => '參加公測後，您將可以訪問實驗性功能，但會遇到不少錯誤和問題。',
	'mobile-frontend-opt-out-message' => '您想退出移動公測嗎？',
	'mobile-frontend-opt-out-yes-button' => '退出',
	'mobile-frontend-opt-out-no-button' => '不要退出',
	'mobile-frontend-opt-out-title' => '退出行動公測',
	'mobile-frontend-opt-out-explain' => '退出公測後，您將禁用所有實驗性功能，回歸正常移動使用。',
	'mobile-frontend-disable-images' => '在行動瀏覽上禁用圖像',
	'mobile-frontend-enable-images' => '在行動瀏覽上啟用圖像',
	'mobile-frontend-off' => '關',
	'mobile-frontend-on' => '開',
	'mobile-frontend-footer-contributors' => '由像您一樣的<a href="$1">貢獻者</a>編寫',
	'mobile-frontend-news-items' => '新聞動態',
	'mobile-frontend-leave-feedback-title' => '為有關手提網站體驗留下反饋',
	'mobile-frontend-leave-feedback-notice' => '您的反饋意見幫助我們改善您的移動網站體驗。它將公開（隨您的用戶名稱、 瀏覽器版本和操作系統） 張貼到頁面「$1」。請選擇內容豐富的主題行，例如「寬表格式有問題」。您的反饋受我們的使用條款。',
	'mobile-frontend-leave-feedback-subject' => '主題:',
	'mobile-frontend-leave-feedback-message' => '信息:',
	'mobile-frontend-leave-feedback-submit' => '提交反饋',
	'mobile-frontend-leave-feedback-link-text' => '移動前端反饋',
	'mobile-frontend-leave-feedback' => '留下反饋',
	'mobile-frontend-leave-feedback-page-title' => '為有關手提網站體驗留下反饋',
	'mobile-frontend-feedback-no-subject' => '（沒有主題）',
	'mobile-frontend-feedback-no-message' => '請在這裡輸入信息。',
	'mobile-frontend-leave-feedback-thanks' => '謝謝您的反饋！',
	'mobile-frontend-language' => '語言:',
	'mobile-frontend-username' => '用戶名：',
	'mobile-frontend-password' => '密碼：',
	'mobile-frontend-login' => '登錄',
	'mobile-frontend-placeholder' => '在這裡輸入搜索內容...',
	'mobile-frontend-clear-search' => '清除',
	'mobile-frontend-privacy-link-text' => '隱私',
	'mobile-frontend-about-link-text' => '關於',
	'mobile-frontend-footer-more' => '更多',
	'mobile-frontend-footer-less' => '最少',
	'mobile-frontend-footer-contact' => '聯繫',
);

/** Chinese (Hong Kong) (‪中文(香港)‬)
 * @author Liangent
 * @author Waihorace
 */
$messages['zh-hk'] = array(
	'mobile-frontend-search-submit' => '進入',
	'mobile-frontend-featured-article' => '特色條目',
	'mobile-frontend-home-button' => '首頁',
	'mobile-frontend-random-button' => '隨機條目',
	'mobile-frontend-show-button' => '顯示',
	'mobile-frontend-hide-button' => '隱藏',
	'mobile-frontend-regular-site' => '在原版維基百科瀏覽此頁',
	'mobile-frontend-view' => '流動瀏覽',
	'mobile-frontend-disable-images' => '在流動版停用圖像',
);

